<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'es', branch 't16-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Caché de elementos relacionados con recomendaciones';
$string['cachedef_recommended_user_items'] = 'Caché de usuario de recomendaciones';
$string['data_path_help'] = 'Ruta al directorio donde se almacenarán los datos del sistema de recomendación.';
$string['data_path_label'] = 'Directorio de datos';
$string['enable_recommenders'] = 'Recomendaciones';
$string['enable_recommenders_description'] = 'Cuando está habilitado, esto permitirá a los usuarios descubrir contenido específicamente recomendado para ellos (por ejemplo, listas de reproducción, recursos, encuestas, espacios de trabajo). Si está desactivado, el bloque de aprendizaje recomendado se ocultará de los menús del sitio y no se podrá acceder a los servicios de API.';
$string['exportdatatask'] = 'Exportar datos de usuario para el procesamiento de recomendaciones';
$string['importdatatask'] = 'Importar recomendaciones de usuarios';
$string['interactions_period_help'] = 'Número de semanas de las que se obtienen los datos de interacciones entre el usuario y el elemento.';
$string['interactions_period_label'] = 'Es hora de analizar las interacciones';
$string['interactions_period_option'] = '{$a} semanas';
$string['invalid_user'] = 'Usuario invalido';
$string['item_result_count_help'] = 'Número de recomendaciones de artículo a artículo que devolverá el sistema de recomendación.';
$string['item_result_count_label'] = 'Número de recomendaciones de artículo a artículo';
$string['pluginname'] = 'Motor de recomendaciones';
$string['py3path_help'] = 'Ruta al ejecutable de Python que ejecutará el script de recomendaciones.';
$string['py3path_label'] = 'Ruta del archivo para el ejecutable de Python';
$string['query_help'] = '<ul><li>El híbrido completo utiliza datos de contenido, metadatos de usuario y datos de interacción de contenido de usuario. Se tarda más en procesar, pero tiene la mayor granularidad.</li><li> El híbrido parcial utiliza metadatos de contenido y datos de interacción entre el usuario y el contenido.</li><li> La factorización matricial utiliza únicamente datos de interacción entre el usuario y el contenido. Tiene el tiempo de procesamiento más rápido, pero también la menor granularidad.</li></ul>';
$string['query_label'] = 'Algoritmo de recomendación';
$string['query_option_hybrid'] = 'Híbrido completo';
$string['query_option_mf'] = 'Factorización de matrices';
$string['query_option_partial'] = 'Híbrido parcial';
$string['recommendations'] = 'Involucrar recomendaciones';
$string['recsysconfigs'] = 'Configuración del motor de recomendación';
$string['related_items_count_help'] = 'Número de elementos relacionados para enumerar en los paneles relacionados.';
$string['related_items_count_label'] = 'Número de artículos relacionados';
$string['threads_help'] = 'Número de núcleos / subprocesos que puede utilizar la biblioteca de recomendaciones. Debe ser menor que el número de núcleos físicos.';
$string['threads_label'] = 'Procesamiento de hilos';
$string['userdataiteminteraction'] = 'Interacción';
$string['userdataitemrecommended_user'] = 'Recomendación';
$string['user_result_count_help'] = 'Número de recomendaciones de artículos al usuario que devolverá el sistema de recomendación.';
$string['user_result_count_label'] = 'Número de recomendaciones de artículos a usuarios';
