<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'es', branch 't16-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'No puede acceder a esta actividad';
$string['actions'] = 'Acciones';
$string['activation_criteria_assignments'] = 'Al menos un grupo asignado';
$string['activation_criteria_elements'] = 'Al menos un elemento de pregunta agregado por sección';
$string['activation_criteria_relationships'] = 'Se agregó al menos un participante que respondió. Si hay varias secciones habilitadas, debe estar en una sección que contenga una pregunta.';
$string['activation_criteria_schedule'] = 'Programa de creación de la convocatoria válido';
$string['activity_action_activate'] = 'Activar';
$string['activity_action_clone'] = 'Clonar';
$string['activity_action_delete'] = 'Eliminar';
$string['activity_action_options'] = 'Acciones';
$string['activity_content_tab_heading'] = 'Contenido';
$string['activity_draft_not_ready'] = 'El borrador aún no está listo para su activación';
$string['activity_first_assigned_date'] = 'Fecha asignada por primera vez a esta actividad';
$string['activity_general_anonymous_responses_label'] = 'Anonimizar las respuestas';
$string['activity_general_anonymous_responses_label_help'] = 'Cuando se anonimiza, el nombre y la relación del participante que responde no se mostrarán a otros participantes ni en los informes. Para garantizar el anonimato, esta configuración no se puede cambiar una vez que una actividad está activa y el cierre de todos los envíos de respuesta se impone como condición para la visibilidad de la respuesta.';
$string['activity_general_response_attribution_heading'] = 'Atribución y visibilidad de la respuesta';
$string['activity_general_tab_heading'] = 'General';
$string['activity_instance_creation_heading'] = 'Creación de instancia de actividad';
$string['activity_job_idnumber'] = 'ID de la actividad de trabajo';
$string['activity_job_title'] = 'Título del trabajo de la actividad';
$string['activity_name'] = 'Nombre de la actividad de desempeño';
$string['activity_name_linked_to_view_form'] = 'Nombre de la actividad de desempeño (vinculado al formulario de visualización)';
$string['activity_name_restore_suffix'] = '- Copiar';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name}: {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'Puede ver las respuestas de otros';
$string['activity_participants_add'] = 'Agregar participantes';
$string['activity_participants_heading'] = 'Participantes que responden';
$string['activity_participants_select_done'] = 'Hecho';
$string['activity_participants_select_heading'] = 'Seleccionar participantes';
$string['activity_participants_view_only_add'] = 'Agregar participantes de solo lectura';
$string['activity_participants_view_only_heading'] = 'Participantes de solo lectura';
$string['activity_participant_view_other_responses'] = '(* Puede ver las respuestas de otros)';
$string['activity_report_no_params_warning_message'] = 'Solo se puede acceder a este informe desde la interfaz de informes de rendimiento. Vaya a la página de <a href="{$a->url}">actividad de rendimiento</a> y seleccione algunos datos para el informe.';
$string['activity_section_done'] = 'Hecho';
$string['activity_status_active'] = 'Activo';
$string['activity_status_banner_active'] = 'Esta actividad está <strong>activa</strong>. Se pueden aplicar cambios que afectarán a instancias futuras y, en algunos casos, existentes.';
$string['activity_status_banner_draft'] = 'Esta actividad se encuentra actualmente en <strong>estado de borrador</strong> .';
$string['activity_status_banner_help_intro'] = 'Se puede activar una vez que se cumplan todos los siguientes criterios:';
$string['activity_status_banner_help_title'] = 'Mostrar criterios de activación de actividad';
$string['activity_status_draft'] = 'Borrador';
$string['activity_title_for_subject'] = '{$a->activity} para {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Tipo de actividad';
$string['activity_type_help_text'] = 'Esto se puede cambiar más adelante siempre que la actividad aún esté en borrador.';
$string['add_activity'] = 'Agregar actividad';
$string['add_participants_page_title'] = 'Agregar participantes';
$string['add_section'] = 'Agregar sección';
$string['add_section_error_section_mode'] = 'La actividad no está en modo de varias secciones';
$string['add_your_response'] = 'Agrega tu respuesta';
$string['all_job_assignments'] = 'Todas';
$string['all_performance_data_records'] = 'Todos los registros de datos de rendimiento';
$string['all_relationships_select_option_label'] = 'Todas';
$string['all_responses_anonymised'] = 'Todas las respuestas anónimas';
$string['anonymous_group_relationship_name'] = 'Anónimo';
$string['automatic_closure_status_mismatch_warning'] = 'El cierre se establece como una condición para la visibilidad de la respuesta, pero los participantes no pueden cumplirla sin una intervención manual mientras el cierre automático está desactivado. Habilítelo o cambie la condición de visibilidad en la pestaña "General" a "Ninguno".';
$string['availability'] = 'Disponibilidad';
$string['back_to_activity'] = '« Volver a la actividad de desempeño';
$string['back_to_activity_content'] = 'Contenido ({$a})';
$string['back_to_all_activities'] = 'Volver a todas las actividades de rendimiento';
$string['back_to_manage_participation'] = '«Volver a gestionar la participación';
$string['back_to_user_activities'] = 'Actividades de rendimiento';
$string['boolean_setting_text_disabled'] = 'Deshabilitado';
$string['boolean_setting_text_enabled'] = 'Habilitado';
$string['browse_records_by_content'] = 'Examinar registros por contenido';
$string['browse_records_by_user'] = 'Examinar registros por usuario';
$string['bulk_export'] = 'Exportación masiva';
$string['bulk_export_filter_changed_warning_message'] = 'Se han aplicado nuevos filtros de informe desde que se actualizó por última vez la página donde solicitó la exportación, y el contenido de su exportación será diferente al que se mostró en la página. Esto podría deberse a cambios realizados en otra pestaña o ventana del navegador en el mismo informe. Regrese y vuelva a aplicar la búsqueda antes de exportar nuevamente, para asegurarse de recibir los registros correctos';
$string['bulk_export_no_params_warning_message'] = 'Solo se puede acceder a este informe desde la interfaz de informes de desempeño: para seleccionar registros para exportar, vaya a la página de <a href="{$a->url}">informes de rendimiento</a> y seleccione algunos datos para exportar.';
$string['bulk_export_shortname_incorrect'] = 'Se intentó realizar una exportación masiva con un nombre corto de informe incrustado no válido.';
$string['bulk_export_type_incorrect'] = 'Tipo de exportación masiva no válida';
$string['button_cancel'] = 'Cancelar';
$string['button_close'] = 'Cerrar';
$string['button_close_all_instances'] = 'Cerrar todas las instancias';
$string['button_continue'] = 'Continuar';
$string['button_create'] = 'Crear';
$string['button_delete'] = 'Borrar';
$string['button_done'] = 'Crear';
$string['button_export'] = 'Exportar';
$string['button_reopen'] = 'Reabrir';
$string['button_save'] = 'Guardar';
$string['can_not_edit_section_elements'] = 'No se pueden editar elementos de contenido';
$string['cannot_manage_participant'] = 'No tienes permiso para gestionar la participación';
$string['can_not_view_element'] = 'No tienes permiso para ver este elemento.';
$string['can_not_view_relationships'] = 'No tienes permiso para ver las relaciones.';
$string['can_not_view_report_identifiers'] = 'No tiene permiso para ver los identificadores de informes.';
$string['check_notification_trigger_task'] = 'Verifique periódicamente las condiciones de activación de notificaciones';
$string['cleanup_unused_element_identifiers_task'] = 'Limpiar identificadores de elementos no utilizados';
$string['close_activity_subject_instances_on_due_date_task'] = 'Cerrar instancias de sujeto en la fecha de vencimiento';
$string['close_all'] = 'Cerrar todo';
$string['close_all_instances'] = 'Cerrar todas las instancias';
$string['close_all_instances_modal_message'] = 'Esto cerrará todas las instancias de sujeto que están actualmente abiertas para evitar que todos los participantes envíen más respuestas, independientemente de su progreso.';
$string['condition_actor_is_participant_fail'] = 'El usuario actualmente conectado no es el participante.';
$string['conditional_duedate_participant_placeholder'] = 'Esto debe completarse antes del {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Sus aportaciones son necesarias antes del {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Utilice esta configuración para hacer que las actividades históricas de las evaluaciones heredadas y los comentarios 360 sean visibles para los usuarios asignados en sus actividades de desempeño. Nota: las evaluaciones heredadas y las funciones de retroalimentación 360 heredadas también deben estar habilitadas para que las actividades históricas sean visibles.';
$string['confirm_selection'] = 'Confirmar selección';
$string['content_cannot_be_added'] = 'No puede agregar elementos porque la función está actualmente deshabilitada en este sitio.';
$string['create_activity'] = 'Agregar actividad';
$string['create_activity_select_placeholder'] = 'Seleccione...';
$string['create_activity_title'] = 'Título';
$string['create_activity_type'] = 'Tipo';
$string['created_at'] = 'Creado en';
$string['create_manual_participant_progress_task'] = 'Crear registros de progreso para seleccionar participantes manuales en actividades de desempeño.';
$string['create_subject_instance_task'] = 'Crear instancia de sujeto para actividades de desempeño';
$string['date'] = 'Fecha';
$string['date_completed'] = 'Fecha de finalización';
$string['date_created'] = 'Fecha de creación de la instancia';
$string['date_updated'] = 'Fecha actualización';
$string['default_sort'] = 'Orden predeterminado';
$string['deleted_dynamic_source_label'] = '{$a} (deleted)';
$string['deleted_user'] = 'Usuario eliminado';
$string['delete_element'] = 'Eliminar elemento';
$string['delete_relationship'] = 'Eliminar {$a}';
$string['development'] = 'Desarrollo';
$string['due_date'] = 'Fecha de vencimiento';
$string['due_date_disabled'] = 'Fecha de vencimiento inhabilitada';
$string['due_date_disabled_description'] = 'No se espera que los participantes envíen sus respuestas antes de una fecha determinada.';
$string['due_date_enabled'] = 'Fecha de vencimiento habilitada';
$string['due_date_enabled_description'] = 'Se espera que los participantes envíen sus respuestas antes de una fecha determinada; las notificaciones de recordatorio se pueden activar en función de esto.';
$string['due_date_enabled_fixed_date'] = 'fecha del calendario (la misma fecha fija para todas las instancias)';
$string['due_date_enabled_relative_date'] = 'tiempo desde la creación de la instancia:';
$string['due_date_enabled_relative_date_a11y'] = 'dentro de {$a->value} {$a->range} después de la fecha de creación de cada instancia';
$string['due_date_enabled_relative_date_label'] = 'Tiempo desde la creación de la instancia';
$string['due_date_error_must_be_after_creation_date'] = 'La fecha de vencimiento debe ser posterior a la fecha de finalización de la creación';
$string['due_date_error_not_integer'] = 'Ingrese un número entero válido';
$string['due_date_is_disabled'] = 'Deshabilitado';
$string['due_date_is_enabled'] = 'Mostrar';
$string['edit_content_elements'] = 'Editar elementos de contenido';
$string['edit_element'] = 'Editar elemento: {$a}';
$string['edit_section'] = 'Editar sección';
$string['element_action_options'] = 'Acciones';
$string['element_data'] = 'Datos';
$string['element_description'] = 'Descripción';
$string['element_description_hide'] = 'Ocultar descripción';
$string['element_description_show'] = 'Mostrar descripcion';
$string['element_enable_description'] = 'Habilitar descripción';
$string['element_enable_option_description'] = 'Habilitar descripción {$a}';
$string['element_identifier'] = 'Informe ID';
$string['element_is_required'] = 'Obligatorio';
$string['element_option_description'] = 'Descripción {$a}';
$string['element_reporting_title_activity'] = 'Actividad';
$string['element_reporting_title_element_type'] = 'Tipo de elemento';
$string['element_reporting_title_required'] = 'Obligatorio';
$string['element_reporting_title_responding_relationship'] = 'Relación de respuesta';
$string['element_reporting_title_responding_relationship_id'] = 'ID de relación de respuesta';
$string['element_reporting_title_responding_relationships'] = 'ID de relación de respuesta';
$string['element_reporting_title_section_title'] = 'Título de la sección';
$string['element_reporting_title_section_title_relationship_id'] = 'D de relación de sección';
$string['element_title'] = 'Título';
$string['element_type'] = 'Sección de título';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Convocatoria de participantes de actividades de desempeño: administrar la participación';
$string['embedded_perform_manage_participation_participant_section'] = 'Secciones de participantes de la actividad de desempeño: gestionar la participación';
$string['embedded_perform_manage_participation_subject_instance'] = 'Convocatorias de sujeto en la actividad de desempeño: administrar la participación';
$string['embedded_perform_participation_participant_instance'] = 'Convocatorias de participantes en la actividad de desempeño';
$string['embedded_perform_participation_subject_instance'] = 'Convocatorias de sujeto en la actividad de desempeño';
$string['embedded_perform_response_element_by_activity'] = 'Informes de respuesta de actividad de desempeño: elementos para una sola actividad';
$string['embedded_perform_response_element_by_reporting_id'] = 'Informes de respuesta de actividad de desempeño: elementos para un conjunto de ID de informes';
$string['embedded_perform_response_export'] = 'Exportación de respuesta de actividad de desempeño';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Este informe no se puede clonar porque solo se puede utilizar para exportar respuestas de actividad.';
$string['embedded_perform_response_subject_instance'] = 'Informes de respuesta de actividad de desempeño: instancia de sujeto para usuario de un solo sujeto';
$string['embedded_perform_response_user'] = 'Informes de respuesta de actividad de desempeño: sujeto';
$string['enable_performance_activities'] = 'Habilitar actividades de desempeño';
$string['enable_performance_activities_description'] = 'Cuando está habilitado, esto permitirá a los usuarios ver las actividades de desempeño. Toda la funcionalidad relacionada con las actividades de desempeño será visible y accesible para los usuarios.';
$string['error_access_permission_missing'] = 'No tienes permiso para acceder a esta actividad de desempeño.';
$string['error_activate'] = 'No se puede activar esta actividad debido a que el estado no es válido o las condiciones no se cumplen.';
$string['error_activity_id_wrong'] = 'Identificación de actividad incorrecta';
$string['error_activity_name_missing'] = 'No se permite crear una actividad con un nombre vacío';
$string['error_activity_type_missing'] = 'No se permite crear una actividad sin un tipo';
$string['error_activity_type_unknown'] = 'ID de tipo de actividad no válido';
$string['error_activity_unavailable'] = 'No puedes informar sobre esta actividad porque no tienes permiso sobre ninguno de sus usuarios sujeto';
$string['error_create_permission_missing'] = 'No tienes permiso para crear una actividad de desempeño.';
$string['error_export_permission_missing'] = 'No tienes permiso para exportar estos datos.';
$string['error_external_participant_duplicate_email'] = 'Ingrese una dirección de correo electrónico diferente';
$string['error_no_participants_selected'] = 'Debe seleccionar al menos un usuario.';
$string['error_question_required'] = 'Se requiere pregunta';
$string['error_subject_instance_id_wrong'] = 'ID de instancia de sujeto incorrecto';
$string['error_updating_activity_manual_relationships'] = 'No se pueden actualizar las relaciones de selección, la actividad está activa';
$string['error_user_unavailable'] = 'No puede informar sobre este usuario sujeto porque no tiene permiso';
$string['event_activity_activated'] = 'Actividad de desempeño activada';
$string['event_activity_created'] = 'Actividad de desempeño creada';
$string['event_activity_deleted'] = 'Actividad de desempeño eliminada';
$string['event_activity_subject_instances_closed'] = 'Instancias de sujeto de actividad de desempeño cerradas';
$string['event_participant_instance_availability_closed'] = 'Se cerró la convocatoria de participante de actividad de desempeño';
$string['event_participant_instance_availability_opened'] = 'Convocatoria de participante de actividad de desempeño abierta';
$string['event_participant_instance_manually_added'] = 'Convocatoria de participante de actividad de desempeño agregada manualmente';
$string['event_participant_instance_manually_deleted'] = 'Instancia de participante de actividad de rendimiento eliminada manualmente';
$string['event_participant_section_availability_closed_name'] = 'Desempeño en las secciones del participante - Disponibilidad cerrada';
$string['event_participant_section_availability_opened_name'] = 'Se abrió la disponibilidad de la sección de participantes de desempeño';
$string['event_participant_section_saved_as_draft'] = 'Se guardó la sección del participante de desempeño como borrador';
$string['event_subject_instance_activated'] = 'Instancia de sujeto de actividad de desempeño activada';
$string['event_subject_instance_availability_closed'] = 'Se cerró la instancia del sujeto de la actividad de desempeño';
$string['event_subject_instance_availability_opened'] = 'Se abrió la instancia del sujeto de la actividad de desempeño';
$string['event_subject_instance_manually_deleted'] = 'Instancia de sujeto de actividad de rendimiento eliminada manualmente';
$string['event_subject_instance_manual_participants_selected'] = 'Usuarios participantes seleccionados manualmente para la instancia de la actividad de desempeño como sujeto';
$string['event_track_schedule_changed'] = 'El horario de seguimiento de la actividad de desempeño cambió';
$string['event_track_subject_instance_generation_changed'] = 'Se modificó la generación de instancias de sujeto de seguimiento de la actividad de desempeño';
$string['event_track_user_assigned'] = 'Usuario asignado a una pista de actividad de desempeño';
$string['event_track_user_group_assigned'] = 'Grupo de usuarios asignado a una pista de actividad de desempeño';
$string['event_track_user_group_unassigned'] = 'Grupo de usuarios eliminado de una pista de actividad de desempeño';
$string['event_track_users_assigned'] = 'Usuarios asignados a una pista de actividad de desempeño';
$string['event_track_user_unassigned'] = 'Usuario no asignado a una pista de actividad de desempeño';
$string['expand_all_assignments_task'] = 'Expandir todas las asignaciones de seguimiento de actividad de desempeño activo';
$string['expand_assignments_task'] = 'Expandir las asignaciones de seguimiento de actividad de desempeño marcadas para expansión';
$string['expand_task_notification_body'] = 'Todos los usuarios asignados a las pistas de actividad de desempeño se han sincronizado.';
$string['expand_task_notification_subject'] = 'Actividades de rendimiento: la tarea de sincronización de usuarios asignados está completa';
$string['export'] = 'Exportar';
$string['export_all'] = 'Exportar todo';
$string['export_confirm_modal_text'] = 'Los registros seleccionados se exportarán a CSV, con una fila por respuesta. Si ha solicitado una gran cantidad de registros, la exportación puede llevar algún tiempo. Su navegador deberá permanecer abierto hasta que se complete la exportación.';
$string['export_confirm_modal_title'] = 'Exportar registros de respuesta de desempeño';
$string['export_invalid_format_warning_message'] = 'El formato con el que está intentando exportar (CSV) se ha desactivado. Pídale a un administrador que habilite el formato CSV o que anule y habilite el formato CSV en la pestaña de rendimiento del informe integrado';
$string['export_limit_exceeded_modal_text'] = 'Se puede exportar un máximo de registros {$a} en un solo archivo. Utilice los filtros para reducir la cantidad de registros exportados de forma masiva y vuelva a intentarlo.';
$string['export_limit_exceeded_modal_title'] = 'Se superó el límite de datos de exportación';
$string['export_unsupported_format_warning_message'] = 'Está intentando exportar en un formato que actualmente no es compatible con esta exportación.';
$string['external_participation_invalid_heading'] = 'Lo siento';
$string['external_participation_invalid_message'] = 'Esta actividad de rendimiento ya no está disponible.';
$string['external_participation_success_heading'] = 'Gracias';
$string['external_participation_success_message'] = 'Se han enviado sus respuestas.';
$string['external_participation_success_message_closed'] = 'Esta actividad ya está cerrada.';
$string['external_participation_success_review_link_text'] = 'Revise sus respuestas.';
$string['external_user_email'] = 'Dirección de correo electrónico';
$string['external_user_email_help'] = 'Dirección de correo electrónico del/la evaluador/a externo/a {$a}';
$string['external_user_name'] = 'Nombre';
$string['external_user_name_help'] = 'Nombre del/la evaluador/a externo/a  {$a}';
$string['fixed_date_selector_date'] = 'Fecha';
$string['fixed_date_selector_error_range'] = 'La fecha de finalización del rango no puede ser anterior a la fecha de inicio del rango';
$string['general_info_label_activity_description'] = 'Descripción';
$string['general_info_label_activity_title'] = 'Título de la actividad';
$string['general_info_label_activity_type'] = 'Tipo';
$string['general_info_participant_selection_description'] = 'Los participantes de cada relación a continuación deben ser elegidos manualmente por el rol seleccionado.';
$string['general_info_participant_selection_heading'] = 'Selección de participantes';
$string['general_info_select_activity_type'] = 'Seleccione un tipo';
$string['get_started'] = 'Empezar';
$string['hidden_anonymised'] = 'Oculto (anonimizado)';
$string['html_content_title'] = 'Contenido';
$string['instance_info_card_creation_date'] = 'Fecha de creación';
$string['instance_info_card_show_all_button'] = 'Mostrar todo';
$string['instance_info_card_subject_full_name'] = 'Nombre completo del sujeto';
$string['instance_number'] = 'Número de instancia';
$string['instance_one'] = '1 instancia';
$string['instances'] = '{$a} instancias';
$string['in_team'] = 'El equipo de {$a}';
$string['invalid_activity'] = 'Actividad no válida';
$string['invalid_change_on_closed_participant_section'] = 'No se puede actualizar la respuesta a una sección de participantes cerrada';
$string['invalid_relationship'] = 'Relación no válida';
$string['invalid_section'] = 'Sección inválida';
$string['invalid_state_switch'] = 'No se puede cambiar de {$a->from_state} a {$a->target_state}';
$string['is_overdue'] = 'Atrasado';
$string['items_selected_by'] = '{$a->user} seleccionó estos elementos el {$a->date}.';
$string['job_assignment_start_date'] = 'Fecha de inicio de la asignación de trabajo';
$string['manage_activities_tabs_assignment'] = 'Asignaciones';
$string['manage_activities_tabs_content'] = 'Contenido';
$string['manage_activities_tabs_general'] = 'General';
$string['manage_activities_tabs_instance_creation'] = 'Creación de instancia';
$string['manage_activities_tabs_notifications'] = 'Notificaciones';
$string['manage_activity_for_page_title'] = 'Gestionar la actividad de desempeño: {$a}';
$string['manage_activity_list_filter_name'] = 'Nombre';
$string['manage_activity_list_filter_name_placeholder'] = 'Actividades de búsqueda';
$string['manage_activity_list_filter_status'] = 'Estado';
$string['manage_activity_list_filter_type'] = 'Tipo';
$string['manage_activity_list_none_created'] = 'Aún no se han creado actividades.';
$string['manage_activity_list_none_filtered'] = 'No se encontraron elementos coincidentes.';
$string['manage_activity_list_sort_creation_date'] = 'Fecha de creación';
$string['manage_activity_list_sort_name'] = 'Nombre';
$string['manage_activity_page_title'] = 'Gestionar la actividad de desempeño';
$string['manage_participation'] = 'Gestionar la participación';
$string['manage_participation_heading'] = 'Administrar participación: "{$a}"';
$string['manage_participation_no_activities'] = 'No hay actividades para mostrar. Cuando un usuario cuya participación en la actividad tiene permiso para administrar tiene una instancia generada para él, esa actividad se enumerará aquí.';
$string['manage_participation_participant_instances_number_shown'] = '{$a}: Instancias de participantes';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Secciones de participantes';
$string['manage_participation_select_activity'] = 'Seleccione la actividad';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Instancias de sujeto';
$string['manage_section_content_page_title'] = 'Elementos de contenido: {$a}';
$string['manual_participant_add_confirmation_message'] = 'Se generarán {$a} convocatorias de participantes adicionales para esta instancia de sujeto. Esto no afectará a otros participantes en la actividad, pero puede afectar al progreso general y al estado de disponibilidad de la instancia en cuestión (por ejemplo, reabrir si está cerrada y / o marcar una instancia "completa" como "en progreso").';
$string['manual_participant_add_confirmation_message_singular'] = 'Se generará una instancia de participante adicional para esta instancia de sujeto. Esto no afectará a otros participantes en la actividad, pero puede afectar el progreso general y el estado de disponibilidad de la instancia en cuestión (por ejemplo, reabrir si está cerrada y / o marcar una instancia "completa" como "en progreso").';
$string['manual_participant_add_confirmation_title'] = 'Confirmar crear instancias de participantes';
$string['manual_participant_add_no_relationships'] = 'No hay relaciones disponibles para agregar participantes adicionales a esta instancia de sujeto.';
$string['manual_participant_add_require_at_least_one'] = 'Debe seleccionar al menos un usuario en cualquiera de las relaciones para crear instancias de participantes adicionales.';
$string['manual_participant_selector_role_description'] = 'Los participantes para cada relación a continuación deben ser elegidos manualmente por el rol seleccionado.';
$string['manual_participant_selector_role_heading'] = 'Selección de participantes';
$string['menu_title_activity_management'] = 'Gestión de actividades de desempeño';
$string['menu_title_activity_response_data'] = 'Datos de respuestas de actividades de desempeño';
$string['menu_title_my_activities'] = 'Actividades';
$string['messageprovider:activity_notification'] = 'Notificaciones de actividad de rendimiento';
$string['messageprovider:activity_reminder'] = 'Recordatorios de actividad de rendimiento';
$string['modal_activate_message'] = 'La activación hará que esta actividad aparezca como activa. Se asignarán sujetos y se generarán instancias para ellas de acuerdo con la planificación establecida en la actividad. Una vez activada, aún se pueden realizar cambios en las asignaciones, pero el contenido no se puede editar.';
$string['modal_activate_message_question'] = '¿Estás seguro de que deseas activar esta actividad?';
$string['modal_activate_message_users'] = '<strong>Los</strong> usuarios de <strong>{$a}</strong> se asignarán en la activación';
$string['modal_activate_title'] = 'Confirmar la activación de la actividad';
$string['modal_can_not_activate_message'] = 'La activación de esta actividad de borrador solo será posible una vez que se cumplan todos los criterios siguientes:';
$string['modal_can_not_activate_title'] = 'La actividad no se puede activar';
$string['modal_can_not_delete_activity_message'] = 'Esta actividad no se puede eliminar porque contiene preguntas a las que hacen referencia otros elementos:';
$string['modal_can_not_delete_activity_title'] = 'No se puede borrar la actividad';
$string['modal_can_not_delete_element_message'] = 'Esta pregunta no se puede eliminar porque otros elementos hacen referencia a ella:';
$string['modal_can_not_delete_element_title'] = 'No se puede eliminar el elemento de la pregunta';
$string['modal_can_not_delete_relationship_title'] = 'No se puede eliminar a los participantes';
$string['modal_can_not_delete_section_message'] = 'Esta sección no se puede eliminar porque contiene preguntas a las que hacen referencia otros elementos:';
$string['modal_can_not_delete_section_title'] = 'No se puede eliminar la sección';
$string['modal_confirm'] = 'Confirmar';
$string['modal_delete_confirmation_line'] = '¿Estás seguro de que deseas eliminar esta actividad?';
$string['modal_delete_draft_message'] = 'Esto eliminará permanentemente todo el contenido creado para esta actividad. No afectará a los usuarios asignados, ya que las asignaciones solo se crean al activar la actividad.';
$string['modal_delete_draft_title'] = 'Confirmar la eliminación del borrador de la actividad';
$string['modal_delete_message'] = 'Esto eliminará permanentemente todo el contenido creado para esta actividad y todos los registros de usuarios asociados. Esto puede afectar a los datos agregados basados en estos registros e impactar las reglas de programación en otras actividades basadas en la participación en este.';
$string['modal_delete_message_data_recovery_warning'] = 'Los datos eliminados no se pueden recuperar.';
$string['modal_delete_title'] = 'Confirmar eliminación de actividad';
$string['modal_element_delete_message'] = 'Esto no se puede deshacer.';
$string['modal_element_delete_title'] = 'Confirmar eliminar elemento';
$string['modal_element_move_from'] = 'Moverse desde';
$string['modal_element_move_message'] = 'Se agregará como elemento final en la sección a la que se mueve.';
$string['modal_element_move_title'] = 'Mover elemento a otra sección';
$string['modal_element_move_to'] = 'Mover a';
$string['modal_element_unsaved_changes_message'] = 'Actualmente tiene cambios sin guardar que se perderán si cierra este editor de contenido. Cancelar para volver atrás y guardar elementos de contenido individuales. Cerrar para descartar los cambios';
$string['modal_element_unsaved_changes_title'] = 'Los cambios no guardados se perderán';
$string['modal_notification_preview'] = 'Vista previa de notificación';
$string['modal_participant_instance_delete_confirmation_line'] = '¿Está seguro de que desea eliminar esta instancia de participante?';
$string['modal_participant_instance_delete_message'] = 'Esto eliminará permanentemente la instancia del participante y todos los registros asociados. Esto puede afectar los datos agregados basados en estos registros.';
$string['modal_participant_instance_delete_title'] = 'Eliminar instancia de participante';
$string['modal_section_delete_message'] = 'Esto también eliminará todos los elementos de contenido incluidos en esta sección.';
$string['modal_section_delete_title'] = 'Confirmar la eliminación de la sección';
$string['modal_subject_instance_delete_confirmation_line'] = '¿Estás seguro de que deseas eliminar esta instancia de sujeto?';
$string['modal_subject_instance_delete_message'] = 'Esto eliminará permanentemente la instancia del sujeto y todos los registros asociados. Esto puede afectar los datos agregados basados en estos registros.';
$string['modal_subject_instance_delete_message_line1'] = 'Esto eliminará la instancia del sujeto y todos los registros de participantes asociados de esta actividad.';
$string['modal_subject_instance_delete_message_line2'] = 'Se puede continuar creando nuevas instancias para este sujeto. Si desea eliminar permanentemente este sujeto de esta actividad, vaya a la pestaña "Asignaciones" y anule la asignación de este sujeto antes de eliminar esta instancia de sujeto.';
$string['modal_subject_instance_delete_title'] = 'Eliminar instancia de asunto';
$string['modal_warning_delete_activity_message'] = 'Esta actividad contiene preguntas que están siendo referenciadas por otros elementos:';
$string['modulename'] = 'Actividad de desempeño';
$string['modulenameplural'] = 'Actividad de desempeño';
$string['move'] = 'Mover';
$string['move_element'] = 'Mover {$a}';
$string['move_to_other_section'] = 'Mover a otra sección';
$string['multiple_sections'] = 'Varias secciones';
$string['multiple_sections_confirmation_title'] = 'Confirmar cambio de formato';
$string['multiple_sections_disabled_confirmation_text'] = 'El contenido de todas las secciones se fusionará y los títulos de las secciones se eliminarán. Se eliminará la configuración de los participantes. Esto no se puede deshacer.';
$string['multiple_sections_enabled_confirmation_text'] = 'Todo el contenido existente se agrupará en la primera sección, junto con la configuración de participantes existente';
$string['multiple_sections_label_help'] = 'Tener varias secciones proporciona más flexibilidad y control sobre la experiencia de los participantes de una actividad, ya que cada sección tiene su propia configuración de participante. Se realiza un seguimiento del progreso de los participantes por sección, y los encabezados de las secciones les aparecerán a los participantes como navegación dentro de la actividad. Es posible cambiar entre formatos, pero los encabezados de sección y la configuración de los participantes ya creados se perderán si posteriormente se deshabilitan varias secciones (el contenido, sin embargo, se fusionará).';
$string['need_to_add_participant'] = '(Agregar al menos un participante que responda)';
$string['next_section'] = 'Siguiente sección';
$string['no_items_selected'] = 'No se han seleccionado elementos.';
$string['no_participants'] = 'Debe agregar participantes a esta sección de actividad, antes de poder elegir qué participante puede seleccionar elementos de revisión.';
$string['no_participants_added'] = 'No se agregaron participantes';
$string['no_recipients'] = 'Sin destinatarios. Vaya a la pestaña Contenido: Participantes que responden, para agregar destinatarios.';
$string['no_response_submitted'] = 'No se envió respuesta';
$string['notification_active'] = 'Activo';
$string['notification_broker_completion'] = 'Finalización de la instancia del sujeto';
$string['notification_broker_due_date'] = 'Recordatorio de fecha de vencimiento';
$string['notification_broker_due_date_reminder'] = 'Se acerca la fecha de vencimiento del recordatorio';
$string['notification_broker_instance_created'] = 'Creación de instancias de participantes';
$string['notification_broker_instance_created_reminder'] = 'Recordatorio de creación de instancia de participante';
$string['notification_broker_overdue_reminder'] = 'Recordatorio vencido';
$string['notification_broker_participant_selection'] = 'Selección de participantes';
$string['notification_broker_reopened'] = 'Actividad reabierta';
$string['notification_trigger_duedate'] = 'fecha de vencimiento';
$string['notification_trigger_instance_creation'] = 'creación de instancias';
$string['overdue'] = 'Atrasado';
$string['participant_instance_availability_closed'] = 'Cerrado';
$string['participant_instance_availability_not_applicable'] = 'No aplica';
$string['participant_instance_availability_open'] = 'Abierto';
$string['participant_instance_card_participant_full_name'] = 'Nombre completo del participante';
$string['participant_instance_card_relationship'] = 'Relación';
$string['participant_instance_card_title'] = 'Mostrando resultados para 1 instancia de participante solamente';
$string['participant_instance_progress'] = 'Progreso';
$string['participant_instances'] = 'Instancias participantes';
$string['participant_instances_close_confirmation'] = 'Se cerró la instancia del participante (y cualquier sección dentro)';
$string['participant_instances_close_message_line1'] = 'Esto evitará que este participante envíe más respuestas, independientemente de su progreso.';
$string['participant_instances_close_message_line2'] = 'Si se trata de una actividad de varias secciones, esto se aplica a todas las secciones (pero las que ya están cerradas no se verán afectadas). Si desea cerrar solo algunas secciones para el participante, haga clic en las secciones vinculadas para navegar a la pestaña "secciones de participantes" y seleccione las correspondientes.';
$string['participant_instances_close_title'] = 'Cerrar instancia de participante';
$string['participant_instances_delete_confirmation'] = 'La instancia de participante y todos los registros asociados se han eliminado correctamente.';
$string['participant_instances_manually_added_toast'] = '{$a} instancias de participantes creadas';
$string['participant_instances_manually_added_toast_singular'] = '1 instancia de participante creada';
$string['participant_instances_reopen_confirmation'] = 'Se reabrió la instancia del participante (y cualquier sección dentro)';
$string['participant_instances_reopen_message_line1'] = 'Si se completa, la convocatoria volverá a un estado "en curso" y las respuestas enviadas se guardarán como un nuevo borrador para el participante. Las respuestas no estarán disponibles para su visualización en este estado (y volverán a ser visibles cuando se cumplan las condiciones de visibilidad).';
$string['participant_instances_reopen_message_line2'] = 'Si se habilitan varias secciones en la actividad, se abrirán todas las secciones para el participante. Si desea abrir solo algunas secciones, haga clic en las secciones vinculadas para navegar a la pestaña "secciones de participantes" y seleccione las correspondientes.';
$string['participant_instances_reopen_title'] = 'Reabrir instancia de participante';
$string['participant_instance_status_complete'] = 'Completado';
$string['participant_instance_status_in_progress'] = 'En curso';
$string['participant_instance_status_not_started'] = 'No empezado';
$string['participant_instance_status_not_submitted'] = 'No presentado';
$string['participant_instance_status_progress_not_applicable'] = 'n / a (solo ver)';
$string['participant_instances_title'] = '{$a->activity_name}: {$a->fullname}';
$string['participant_section_availability_closed'] = 'Cerrado';
$string['participant_section_availability_not_applicable'] = 'No aplica';
$string['participant_section_availability_open'] = 'Abierto';
$string['participant_section_button_draft'] = 'Guardar como borrador';
$string['participant_section_close_confirmation'] = 'Sección de participantes cerrada';
$string['participant_section_close_message'] = 'Esto evitará que el participante envíe más respuestas en esta sección, independientemente de su progreso.';
$string['participant_section_close_title'] = 'Cerrar la sección de participantes';
$string['participant_section_draft_saved'] = 'Borrador guardado';
$string['participant_section_reopen_confirmation'] = 'Se reabrió la sección de participantes';
$string['participant_section_reopen_message'] = 'Si está completa, la sección volverá a un estado "en curso" y todas las respuestas enviadas se guardarán como un nuevo borrador para el participante. Las respuestas no estarán disponibles para su visualización en este estado (y volverán a ser visibles cuando se cumplan las condiciones de visibilidad).';
$string['participant_section_reopen_title'] = 'Reabrir la sección de participantes';
$string['participant_sections'] = 'Secciones de participantes';
$string['participant_section_status_complete'] = 'Completado';
$string['participant_section_status_in_progress'] = 'En curso';
$string['participant_section_status_not_started'] = 'No empezado';
$string['participant_section_status_not_submitted'] = 'No presentado';
$string['participant_section_status_progress_not_applicable'] = 'No aplica';
$string['participant_user'] = 'Usuario participante';
$string['participation_reporting'] = 'Informes de participación';
$string['participation_reporting_with_activity'] = 'Informe de participación: {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Asignación automática de nuevos participantes a actividades existentes en el cambio de rol';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Cuando está habilitado, esto creará una nueva instancia de participante para las actividades abiertas existentes cuando un nuevo usuario ingrese una relación para esa actividad. Esto solo aplica para los participantes con la relación de manager, manager de manager, evaluador y reporte directo.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Cerrar automáticamente todas las instancias de participantes para los participantes eliminados';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Cuando está habilitado, esto cerrará las instancias de participantes existentes para actividades abiertas cuando un usuario abandone una relación para esa actividad.';
$string['perform_admin_sync_participant_instance_override'] = 'Sobrescribir la configuración global';
$string['perform_admin_sync_participant_instance_override_description'] = 'Cuando está habilitado, esto le permite anular la configuración de participación global';
$string['perform_admin_sync_participant_instance_title'] = 'Administrar la participación en las relaciones';
$string['performance_activity_response_data_heading'] = 'Datos de respuestas de actividades de desempeño';
$string['performance_data_for'] = 'Datos de desempeño para {$a->target}: {$a->count} registro mostrado';
$string['performance_data_for_plural'] = 'Datos de desempeño de {$a->target}: {$a->count} registros mostrados';
$string['performance_report_load_records'] = 'Cargar registros';
$string['performance_report_load_records_divider'] = 'O';
$string['performance_report_select_activity'] = 'Seleccione la actividad';
$string['performance_report_select_activity_placeholder'] = 'Seleccione...';
$string['performance_report_select_reporting_ids'] = 'Seleccionar ID de informes';
$string['perform_close_suspended_user_instances'] = 'Cerrar las actividades de rendimiento de los usuarios suspendidos';
$string['perform_close_suspended_user_instances_description'] = 'Cuando se habilita, se cierran todas las instancias de actividad de rendimiento de sujetos y participantes de los usuarios que están suspendidos.';
$string['perform:create_activity'] = 'Crear actividades de desempeño';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Ocultar respuestas incompletas para instancias cerradas';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Se ocultan las respuestas incompletas de los participantes que no han proporcionado ninguna respuesta a ninguna pregunta en una instancia cerrada. Los participantes aún pueden ver su propia instancia de participante, independientemente de si han agregado respuestas.';
$string['perform_hide_suspended_users'] = 'Cerrar y ocultar las actividades de rendimiento de los usuarios suspendidos';
$string['perform_hide_suspended_users_description'] = 'Cuando está habilitado, esto cierra y oculta todas las instancias de actividad de rendimiento de sujetos y participantes de los usuarios que están suspendidos.';
$string['perform:manage_activity'] = 'Gestionar actividades de desempeño';
$string['perform:manage_all_participation'] = 'Gestionar toda la participación';
$string['perform:manage_staff_participation'] = 'Gestionar la participación del personal.';
$string['perform:manage_subject_user_participation'] = 'Gestionar la participación';
$string['perform:report_on_all_subjects_responses'] = 'Informe sobre las respuestas de la actividad de desempeño de todos los sujetos';
$string['perform:report_on_staff_responses'] = 'Informe sobre las respuestas del personal';
$string['perform:report_on_subject_responses'] = 'Informe sobre las respuestas de actividad de desempeño del sujeto';
$string['perform_sync_participant_instance_closure'] = 'Habilitar el cierre de instancia de participante de cambio de rol';
$string['perform_sync_participant_instance_closure_description'] = 'Cuando está habilitado, esto cerrará las instancias de participantes para actividades abiertas cuando un usuario abandone una relación para esa actividad.';
$string['perform_sync_participant_instance_creation'] = 'Habilitar la creación de instancias de participantes de cambio de rol';
$string['perform_sync_participant_instance_creation_description'] = 'Cuando está habilitado, esto creará una nueva instancia de participante para las actividades abiertas existentes cuando un nuevo usuario ingrese una relación para esa actividad.';
$string['perform:view_manage_activities'] = 'Acceda a la interfaz de gestión de actividades de desempeño';
$string['perform:view_participation_reporting'] = 'Acceder a la interfaz de informes de participación';
$string['pluginadministration'] = 'Administración de actividades de desempeño';
$string['pluginname'] = 'Actividad de desempeño';
$string['preview'] = 'Avance';
$string['previous_section'] = 'Sección previa';
$string['print'] = 'Imprimir';
$string['print_activity'] = 'Imprimir actividad';
$string['printed_on_date'] = 'Impreso en {$a}';
$string['progress'] = 'Progreso';
$string['question_response_required_no'] = 'No';
$string['question_response_required_yes'] = 'Sì';
$string['question_title'] = 'Texto de la pregunta';
$string['recipients'] = 'Destinatarios';
$string['relationship'] = 'Relación';
$string['relationship_external'] = 'Evaluador/a externo/a';
$string['relationship_external_plural'] = 'Evaluador/a externo/a';
$string['relationship_id'] = 'ID de relación';
$string['relationship_name'] = 'Nombre de la relación';
$string['relationship_name_perform_external'] = 'Evaluador/a externo/a';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Compañero/a';
$string['relationship_name_perform_reviewer'] = 'Revisor/a';
$string['relationship_name_plural_perform_external'] = 'Evaluadores/as externos/a';
$string['relationship_name_plural_perform_mentor'] = 'Mentores';
$string['relationship_name_plural_perform_peer'] = 'Compañeros/as';
$string['relationship_name_plural_perform_reviewer'] = 'Revisores/as';
$string['relationship_sort_order'] = 'Orden de clasificación de relaciones';
$string['relationship_type'] = 'Tipo de relación';
$string['relation_to_subject_self'] = 'Auto';
$string['relation_to_subject_self_internal'] = 'Estás participando en una actividad sobre ti';
$string['relative_date_selector_error_range'] = 'La fecha de finalización del rango no puede ser anterior a la fecha de inicio del rango';
$string['relative_date_selector_error_value'] = 'Ingrese un número entero válido';
$string['relative_date_selector_reference_date'] = 'Fecha de referencia';
$string['remove_group_assignment'] = 'Eliminar {$a->name} de {$a->type}';
$string['report_activity_warning_message'] = 'Esta página de informe solo puede mostrar detalles de una sola actividad a la vez: para seleccionar qué informe de actividad ver, vaya a <a href="{$a->url}">Administrar actividades de desempeño</a> y haga clic en el icono de informe de la actividad relevante.';
$string['reporting_identifier'] = 'ID de informe';
$string['reporting_identifier_a11y'] = 'ID de informe: {$a}';
$string['reporting_id_help_text'] = 'Cree un identificador de elemento único para fines de informes.';
$string['report_participant_warning_message'] = 'Esta página de informe solo puede mostrar detalles para una sola instancia de sujeto a la vez: para seleccionar qué informe de instancia de sujeto desea ver, vaya a <a href="{$a->url}">Gestión de actividades de desempeño</a>, haga clic en el icono de informe de la actividad a la que pertenece la instancia de sujeto. Desde la lista de instancias de sujeto del informe, navegue hasta el informe de instancia de participante correspondiente haciendo clic en su recuento de participantes.';
$string['required_fields'] = 'Campos requeridos';
$string['response_data_report_export_link_text'] = 'Datos de respuestas de actividades de desempeño (exportación)';
$string['response_other'] = 'Respuestas de otros';
$string['responses'] = 'Respuestas';
$string['responses_by_relationship'] = 'Respuestas por relación';
$string['response_visibility_label'] = 'Sus respuestas (una vez enviadas) son visibles para:';
$string['response_visibility_label_anonymous'] = 'Sus respuestas <strong>anónimas</strong> (una vez enviadas) son visibles para:';
$string['response_visibility_not_visible_to_anyone'] = 'Sus respuestas no son visibles para otros participantes';
$string['response_visibility_the_employee'] = 'el <strong>empleado</strong>';
$string['response_visibility_the_employees_relationship'] = 'el empleado <strong>{$a}</strong>';
$string['response_visibility_view_only_lozenge'] = 'Sólo vista';
$string['response_visibility_your_relationship'] = 'tus <strong>{$a}</strong>';
$string['save'] = 'Salvar';
$string['save_changes'] = 'Guardar cambios';
$string['schedule_activity_instance_creation_period'] = 'Período de creación de la instancia de actividad';
$string['schedule_after'] = 'después de la fecha:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} después de la fecha';
$string['schedule_before'] = 'antes de la fecha:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} antes de la fecha';
$string['schedule_confirm_title'] = 'Confirmar cambios en la creación de instancias';
$string['schedule_confirm_title_active'] = 'Los cambios se aplicarán y pueden afectar si los usuarios asignados reciben instancias en el futuro. Las instancias existentes no se verán afectadas.';
$string['schedule_confirm_title_draft'] = 'Las instancias no se crean hasta después de que se activa una actividad, por lo que ningún usuario se verá afectado por los cambios.';
$string['schedule_creation_date_type'] = 'Tipo de fecha';
$string['schedule_creation_frequency'] = 'Frecuencia';
$string['schedule_creation_frequency_once_off'] = 'Una vez';
$string['schedule_creation_frequency_repeating'] = 'En repetición';
$string['schedule_creation_range'] = 'Rango de creación';
$string['schedule_creation_range_and_date_type'] = 'Rango de creación y tipo de fecha';
$string['schedule_date_range_until'] = 'hasta';
$string['schedule_date_to'] = 'a';
$string['schedule_dynamic_activity_required'] = 'Se requiere actividad';
$string['schedule_dynamic_another_activity_close_date'] = 'Fecha de cierre de otra instancia de actividad';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Fecha de cierre o finalización de otra instancia de actividad (lo que ocurra primero)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Fecha de finalización de otra instancia de actividad';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Fecha de creación de otra instancia de actividad';
$string['schedule_dynamic_another_activity_select'] = 'Seleccione la actividad';
$string['schedule_dynamic_before_after_label'] = 'antes o después de la fecha de referencia';
$string['schedule_dynamic_direction_after'] = 'después';
$string['schedule_dynamic_direction_before'] = 'antes';
$string['schedule_dynamic_unit_days'] = 'dias';
$string['schedule_dynamic_unit_label'] = 'unidades';
$string['schedule_dynamic_unit_weeks'] = 'semanas';
$string['schedule_is_fixed'] = 'Fija';
$string['schedule_is_limited'] = 'Limitada';
$string['schedule_is_open'] = 'Abierta';
$string['schedule_is_relative'] = 'Relativa';
$string['schedule_job_assignment_based_disable_error'] = 'Esta configuración no se puede desactivar mientras “{$a}” está en uso como fecha de referencia para la programación. Seleccione una fecha de referencia diferente o habilite esta configuración.';
$string['schedule_job_assignment_based_instances'] = 'Instancias basadas en asignaciones de trabajo';
$string['schedule_job_assignment_based_instances_disabled'] = 'Deshabilitado';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Se generará una instancia de sujeto (los participantes se extraerán de todas las asignaciones de trabajo, si corresponde). La "Fecha de inicio de la asignación de trabajo" no se puede utilizar como fecha de referencia para la programación dinámica.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Activar';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Los usuarios recibirán una instancia de sujeto por asignación de trabajo. Los usuarios sin asignaciones de trabajo no recibirán instancias.';
$string['schedule_multiple_job_assignments_help'] = 'Cuando un usuario tiene varias asignaciones de trabajo, esta configuración controla si una instancia contendrá participantes extraídos de una sola asignación de trabajo (lo que da como resultado potencialmente múltiples instancias por usuario), o todos. Cuando una instancia de un solo sujeto contiene todas las asignaciones de trabajo, los participantes con la misma relación con el sujeto podrán ver las respuestas de los demás.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automático: instancia de un solo sujeto con participantes de todas las asignaciones de trabajo';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automático: una instancia de sujeto por asignación de trabajo';
$string['schedule_on_date'] = 'a tiempo';
$string['schedule_range_activity'] = 'Actividad';
$string['schedule_range_date_description'] = 'Los usuarios asignados tendrán instancias creadas para ellos durante este período:';
$string['schedule_range_date_description_limited_relative'] = 'Los usuarios asignados tendrán instancias creadas para ellos durante un período definido en relación con otra fecha:';
$string['schedule_range_date_end'] = 'Final';
$string['schedule_range_date_min_value'] = 'El número debe ser 1 o más';
$string['schedule_range_date_start'] = 'Inicio';
$string['schedule_range_heading_limited_dynamic'] = 'Rango limitado definido por fechas relativas';
$string['schedule_range_heading_limited_fixed'] = 'Rango limitado definido por fechas fijas';
$string['schedule_range_heading_open_dynamic'] = 'Rango abierto definido por fechas relativas';
$string['schedule_range_heading_open_fixed'] = 'Rango abierto definido por fecha de inicio fija';
$string['schedule_range_use_anniversary'] = 'Usar aniversario';
$string['schedule_repeating_date_error_value'] = 'Ingrese un número entero válido';
$string['schedule_repeating_date_max_value'] = 'El número debe ser {$a} o menos';
$string['schedule_repeating_date_min_value'] = 'El número debe ser 1 o más';
$string['schedule_repeating_disabled_description'] = 'Los usuarios recibirán un máximo de 1 instancia cada uno (o un máximo de 1 por trabajo, según la configuración de asignación del trabajo)';
$string['schedule_repeating_disabled_heading'] = 'Frecuencia: una vez';
$string['schedule_repeating_enabled_description'] = 'Mientras los usuarios permanezcan asignados y el rango de creación esté abierto, se crearán instancias adicionales para ellos:';
$string['schedule_repeating_enabled_heading'] = 'Frecuencia: Repetición';
$string['schedule_repeating_every_time_after_completion'] = 'tiempo desde la finalización de la instancia anterior:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'cada {$a->value} {$a->range} después de completar su instancia anterior';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'finalización de la instancia anterior, una vez transcurrido el tiempo mínimo desde la creación:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'cuando la instancia anterior está completa y se creó hace más de {$a->value} {$a->range}';
$string['schedule_repeating_every_time_after_type'] = 'tiempo desde {$a->type} de la instancia anterior:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'cada {$a->value} {$a->range} después de {$a->type} de su instancia anterior';
$string['schedule_repeating_every_time_since_creation'] = 'tiempo desde la creación de la instancia anterior:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'cada {$a->value} {$a->range} después de la creación de su instancia anterior';
$string['schedule_repeating_limit_label'] = 'Límite de repetición';
$string['schedule_repeating_limit_maximum_of'] = 'instancias máximas por usuario asignado:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'un límite máximo de instancias de {$a} por usuario asignado';
$string['schedule_repeating_limit_none'] = 'ninguno (repetir hasta que finalice el período de creación)';
$string['schedule_repeating_limit_none_open_ended'] = 'ninguno (repetir indefinidamente)';
$string['schedule_repeating_minimum_time_since_creation'] = 'una vez transcurrido el tiempo mínimo desde la creación de la instancia anterior:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'cada {$a->value} {$a->range} después de la creación de su instancia anterior';
$string['schedule_repeating_trigger_type_closure'] = 'Cierre de instancia anterior';
$string['schedule_repeating_trigger_type_closure_inline'] = 'Cierre';
$string['schedule_repeating_trigger_type_completion'] = 'Finalización de la instancia anterior';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Finalización o cierre de instancia anterior';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'Finalización o cierre (lo que ocurra primero)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'Finalización';
$string['schedule_repeating_trigger_type_creation'] = 'Creación de instancia anterior';
$string['schedule_repeating_trigger_type_creation_inline'] = 'Creación';
$string['schedule_repeating_type_after_completion_label'] = 'después de la finalización';
$string['schedule_save_changes'] = 'Actualiza la creación de instancias';
$string['schedule_use_anniversary_label'] = 'En la asignación, si la fecha de inicio calculada por el usuario está en el pasado, use el próximo aniversario de la fecha de referencia en su lugar';
$string['section_action_add_above'] = 'Agregar sección arriba';
$string['section_action_add_below'] = 'Agregar sección a continuación';
$string['section_action_delete'] = 'Borrar';
$string['section_add_child_element'] = 'Agregar subelemento';
$string['section_add_element'] = 'Añadir elemento';
$string['section_delete_element'] = 'Borrar';
$string['section_dropdown_menu'] = 'Menú desplegable de la sección';
$string['section_dropdown_other_elements'] = 'Otros elementos';
$string['section_dropdown_question_elements'] = 'Elementos de la pregunta';
$string['section_element_questions'] = 'Preguntas';
$string['section_element_response_optional'] = 'opcional';
$string['section_element_response_required'] = 'Respuesta requerida';
$string['section_element_sort_order'] = 'Orden de clasificación';
$string['section_element_summary_optional_questions'] = 'Preguntas opcionales';
$string['section_element_summary_other_content_elements'] = 'Otros elementos de contenido';
$string['section_element_summary_required_questions'] = 'Preguntas obligatorias';
$string['section_element_tag_optional'] = 'Opcional';
$string['section_element_tag_required'] = 'Necesario';
$string['section_participant_required'] = 'Se debe agregar al menos un participante que responda para poder editar elementos de contenido.';
$string['section_relationship_deletion_error'] = 'No se puede eliminar la relación ({$a})';
$string['sections'] = '{$a} secciones';
$string['sections_header'] = 'Secciones';
$string['sections_one'] = '1 sección';
$string['section_sort_order'] = 'Orden de clasificación de la sección';
$string['section_title'] = 'Sección de título';
$string['selected_relationship_not_in_section'] = 'La relación seleccionada no es un participante que responde en esta sección';
$string['selected_reporting_ids'] = 'ID de informes seleccionados';
$string['select_relationship_to_respond_as_explanation'] = 'Tiene varias relaciones con {$a}. Seleccione uno para acceder a la actividad.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Seleccionar relación para continuar';
$string['setting_element'] = 'Configuración de elementos: {$a}';
$string['short_text'] = 'Texto: Respuesta corta';
$string['showhistoricactivities'] = 'Mostrar actividades históricas';
$string['showing_activities'] = 'Mostrando {$a->shown} de {$a->total} actividades';
$string['subject_availability'] = 'Disponibilidad';
$string['subject_instance_availability_closed'] = 'Cerrado';
$string['subject_instance_availability_open'] = 'Abierto';
$string['subject_instance_availability_reopen'] = 'Reabrir';
$string['subject_instance_card_instance_count'] = 'Recuento de instancias';
$string['subject_instance_card_job_assignment'] = 'Asignación de trabajo';
$string['subject_instance_card_title'] = 'Mostrando resultados para 1 instancia de sujeto solamente';
$string['subject_instance_closed_confirmation'] = 'Se cerró la instancia del sujeto y todas sus instancias de participantes';
$string['subject_instance_closed_message_line1'] = 'Esto evitará que todos los participantes envíen más respuestas (en todas las secciones, si hay varias secciones habilitadas), independientemente de su progreso. Las instancias y secciones ya cerradas no se verán afectadas.';
$string['subject_instance_closed_message_line2'] = 'Si deseas cerrar la actividad solo para algunos participantes, haz clic en los participantes vinculados para navegar a la pestaña "instancias de los participantes" y selecciona los que deseas.';
$string['subject_instance_closed_title'] = 'Cerrar instancia de sujeto';
$string['subject_instance_delete_confirmation'] = 'La instancia del sujeto y todos los registros asociados se han eliminado correctamente.';
$string['subject_instance_progress'] = 'Progreso';
$string['subject_instance_progress_complete'] = 'Completado';
$string['subject_instance_progress_in_progress'] = 'En curso';
$string['subject_instance_progress_not_started'] = 'No empezado';
$string['subject_instance_progress_not_submitted'] = 'No presentado';
$string['subject_instance_reopen_confirmation'] = 'Se volvió a abrir la instancia del sujeto y todas sus instancias participantes';
$string['subject_instance_reopen_message_line1'] = 'Esto reabrirá todas las instancias (y secciones, si hay varias secciones habilitadas) para todos los participantes.';
$string['subject_instance_reopen_message_line2'] = 'Los elementos completados se devolverán a un estado "en curso" y las respuestas enviadas se guardarán como un nuevo borrador para el participante. Las respuestas no estarán disponibles para su visualización en este estado (y volverán a ser visibles cuando se cumplan las condiciones de visibilidad).';
$string['subject_instance_reopen_message_line3'] = 'Si desea reabrir la actividad solo para algunos participantes, haga clic en los participantes vinculados para navegar a la pestaña "instancias de participantes" y seleccione los relevantes.';
$string['subject_instance_reopen_title'] = 'Reabrir instancia de sujeto';
$string['subject_instances'] = 'Instancias de sujeto';
$string['subject_instance_status'] = 'Estado de la instancia del sujeto';
$string['subject_instance_status_active'] = 'Activo';
$string['subject_instance_status_pending'] = 'Pendiente';
$string['subject_progress'] = 'Progreso';
$string['subject_user'] = 'Usuario sujeto';
$string['subject_users_number_shown'] = 'Usuarios sujeto: {$a} registros mostrados';
$string['sync_participant_instances_task'] = 'Sincronice a los participantes para las actividades de rendimiento';
$string['sync_track_schedule_task'] = 'Sincronizar horarios de asignaciones para actividades de desempeño';
$string['system_activity_type:appraisal'] = 'Evaluación';
$string['system_activity_type:check-in'] = 'Check-in';
$string['system_activity_type:feedback'] = 'Feedback';
$string['teams_page_response_report_line'] = 'Sus registros de desempeño actuales e históricos están disponibles para que usted {$a}.';
$string['teams_page_response_report_link_text'] = 'ver o exportar';
$string['template_completion_appraiser_body'] = 'Hola {$a->recipient_fullname}, Todos los participantes completaron la siguiente actividad: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Gracias por su participación. Puede revisar la actividad completa a través de este enlace: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Actividad completada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hola {$a->recipient_fullname},

Todos los participantes completaron la siguiente actividad:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gracias por su participación.

Puede revisar la actividad completa a través de este enlace: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hola {$a->recipient_fullname},

Todos los participantes completaron la siguiente actividad:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gracias por su participación.

Puede revisar la actividad completa a través de este enlace: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Actividad completada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Actividad completada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

Todos los participantes completaron la siguiente actividad:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gracias por su participación.

Puede revisar la actividad completa a través de este enlace: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Actividad completada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hola {$a->recipient_fullname},

Todos los participantes completaron la siguiente actividad:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gracias por su participación.

Puede revisar la actividad completa a través de este enlace: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Actividad completada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

Todos los participantes han completado la siguiente actividad: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gracias por su participación.

Puede revisar la actividad completa a través de este enlace: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Actividad completada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hola, {$a->recipient_fullname}: Todos los participantes han completado su {$a->activity_name} {$a->activity_type}. Puede revisar la actividad completa a través de este enlace: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Actividad completada - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad debe completarse hoy: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como  {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla al final del día.
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Vencimiento hoy - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad debe completarse hoy: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de  {$a->subject_fullname}.

Asegúrate de completarla al final del día. Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad debe completarse hoy:

{$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->subject_fullname} \'s {$a->participant_relationship}.

Asegúrate de completarla al final del día.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Vencimiento hoy - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Vencimiento hoy - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad debe completarse hoy: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->subject_fullname} \'s {$a->participant_relationship}.

Asegúrate de completarla al final del día.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Vencimiento hoy - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad debe completarse hoy: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->subject_fullname} \'s {$a->participant_relationship}.

Asegúrate de completarla al final del día.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Vencimiento hoy - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad debe completarse hoy: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship}de {$a->subject_fullname}.

Asegúrate de completarla al final del día.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Vencimiento hoy - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad debe completarse hoy: {$a->activity_name} {$a->activity_type}

Fueiste seleccionado/a para participar en esta actividad como {$a->subject_fullname} \'s {$a->participant_relationship}.

Asegúrate de completarla al final del día.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Vencimiento hoy - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hola, {$a->recipient_fullname},

La siguiente actividad debe completarse en {$a->instance_days_remaining} días: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Recordatorio - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hola, {$a->recipient_fullname},

La siguiente actividad debe completarse en {$a->instance_days_remaining} días:

{$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hola, {$a->recipient_fullname},

La siguiente actividad debe completarse en {$a->instance_days_remaining} días: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hola, {$a->recipient_fullname},

La siguiente actividad debe completarse en {$a->instance_days_remaining} días: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hola, {$a->recipient_fullname},

La siguiente actividad debe completarse en {$a->instance_days_remaining} días: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hola, {$a->recipient_fullname},

La siguiente actividad debe completarse en {$a->instance_days_remaining} días: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hola, {$a->recipient_fullname},

La siguiente actividad debe completarse en {$a->instance_days_remaining} días: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hola {$a->recipient_fullname},

Tu {$a->activity_name} {$a->activity_type} debe completarse en {$a->instance_days_remaining} días.

Asegúrate de completarlo antes de {$a->instance_duedate}.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hola {$a->recipient_fullname},

Tu {$a->activity_name} {$a->activity_type} debe completarse hoy.

Asegúrate de completarlo al final del día.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Vencimiento hoy: {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hola {$a->recipient_fullname},

Como {$a->participant_relationship} de {$a->subject_fullname}, has sido seleccionado para participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hola {$a->recipient_fullname},

Como {$a->participant_relationship} de {$a->subject_fullname} , has sido seleccionado para participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hola {$a->recipient_fullname},

Como  {$a->participant_relationship} de {$a->subject_fullname}, has sido seleccionado para participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hola {$a->recipient_fullname},

Como  {$a->participant_relationship} de {$a->subject_fullname}, has sido seleccionado para participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

Como {$a->participant_relationship} de {$a->subject_fullname} , has sido seleccionado para participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hola {$a->recipient_fullname},

Como {$a->participant_relationship} de {$a->subject_fullname}, has sido seleccionado para participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

Como  {$a->participant_relationship} de {$a->subject_fullname}, has sido seleccionado para participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás, fuiste seleccionado para participar en la siguiente actividad como {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás, usted fue seleccionado para participar en la siguiente actividad como {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás, fuiste seleccionado para participar en la siguiente actividad como {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás, fuiste seleccionado para participar en la siguiente actividad como {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás, fuiste seleccionado para participar en la siguiente actividad como {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás, fuiste seleccionado para participar en la siguiente actividad como {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás, fuiste seleccionado para participar en la siguiente actividad como {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hola, {$a->recipient_fullname},

{$a->instance_days_active} días atrás le enviaron su {$a->activity_name} {$a->activity_type} para completar. {$a->conditional_duedate} Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Recordatorio: {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hola, {$a->recipient_fullname},

 Tu {$a->activity_name} {$a->activity_type} está listo para que lo completes. {$a->conditional_duedate}

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Su {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Hola, {$a->recipient_fullname}:

La siguiente actividad debía completarse el {$a->instance_duedate} y ahora está vencida: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado/a para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}. Asegúrate de completarlo lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hola, {$a->recipient_fullname}:

La siguiente actividad debía completarse el {$a->instance_duedate} y ahora está vencida: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarlo lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hola, {$a->recipient_fullname}:

La siguiente actividad debía completarse el {$a->instance_duedate} y ahora está vencida: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarlo lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hola, {$a->recipient_fullname}:

La siguiente actividad debía completarse el {$a->instance_duedate} y ahora está vencida: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarlo lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hola, {$a->recipient_fullname}:

 La siguiente actividad debía completarse el {$a->instance_duedate} y ahora está vencida: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarlo lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hola, {$a->recipient_fullname}:

 La siguiente actividad debía completarse el {$a->instance_duedate} y ahora está vencida: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarlo lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hola, {$a->recipient_fullname}:

La siguiente actividad debía completarse el {$a->instance_duedate} y ahora está vencida: {$a->activity_name} {$a->activity_type}

Fuiste seleccionado para participar en esta actividad como {$a->participant_relationship} de {$a->subject_fullname}.

Asegúrate de completarla lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hola, {$a->recipient_fullname},

Tu {$a->activity_name} {$a->activity_type} debía completarse el {$a->instance_duedate} y ahora está vencida.

Asegúrate de completarlo lo antes posible.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hola, {$a->recipient_fullname},

Como {$a->participant_relationship} de {$a->subject_fullname}, debes seleccionar quién debe participar en la siguiente actividad:

{$a->activity_name} {$a->activity_type}

Por favor, completa esto tan pronto como sea posible, para dar tiempo a los participantes. {$a->conditional_duedate}

Puedes seleccionar a los participantes a través de este enlace: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Selecciona los participantes para {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hola, {$a->recipient_fullname},

Como {$a->participant_relationship} de {$a->subject_fullname} , debes seleccionar quién debe participar en la siguiente actividad: {$a->activity_name} {$a->activity_type}

Por favor, completa esto tan pronto como sea posible, para dar tiempo a los participantes. {$a->conditional_duedate}

Puedes seleccionar a los participantes a través de este enlace: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hola, {$a->recipient_fullname},

Como  {$a->participant_relationship} de {$a->subject_fullname}, debes seleccionar quién debe participar en la siguiente actividad: {$a->activity_name} {$a->activity_type}

Por favor, completa esto tan pronto como sea posible, para dar tiempo a los participantes. {$a->conditional_duedate}

Puedes seleccionar a los participantes a través de este enlace: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Selecciona los participantes para {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Selecciona los participantes para {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hola {$a->recipient_fullname}:

Debes seleccionar quién quieres que participe en tu {$a->activity_name} {$a->activity_type}.

Complete esto lo antes posible para que los participantes tengan tiempo de dar su opinión. {$a->conditional_duedate}

Puede seleccionar participantes a través de este enlace: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Seleccionar participantes para {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad ha sido reabierta: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como  {{$a->participant_relationship} de {$a->subject_fullname}  se requiere más acción por tu parte para completarlo.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Actividad reabierta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad ha sido reabierta: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como  {{$a->participant_relationship} de {$a->subject_fullname}  se requiere más acción por tu parte para completarlo.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad ha sido reabierta: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como  {{$a->participant_relationship} de {$a->subject_fullname}  se requiere más acción por tu parte para completarlo.

 Puedes acceder a la actividad a través de este enlace: {$a->activity_link}}';
$string['template_reopened_managers_manager_subject'] = 'Actividad reabierta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Actividad reabierta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad ha sido reabierta: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->participant_relationship} de {$a->subject_fullname}  se requiere tomar acciones adicionales por tu parte para completarlo.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Actividad reabierta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad ha sido reabierta: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->participant_relationship} de {$a->subject_fullname}  se requiere tomar acciones adicionales por tu parte para completarlo.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Actividad reabierta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad ha sido reabierta: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->participant_relationship} de {$a->subject_fullname}  se requiere tomar acciones adicionales por tu parte para completarlo.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Actividad reabierta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

La siguiente actividad ha sido reabierta: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->participant_relationship} de {$a->subject_fullname}  se requiere tomar acciones adicionales por tu parte para completarlo.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Actividad reabierta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hola, {$a->recipient_fullname}:

Tu {$a->activity_name} {$a->activity_type}

se ha vuelto a abrir y requiere que realices más acciones para completarlo.

Puedes acceder a la actividad a través de este enlace: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Actividad reabierta: {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Se produjo un error al guardar y no se pudo crear la actividad';
$string['toast_error_generic_update'] = 'Se produjo un error y no se guardaron los últimos cambios.';
$string['toast_error_save_response'] = 'Se produjo un error al guardar y no se pudieron actualizar las respuestas de la actividad.';
$string['toast_success_activity_activated'] = '"{$a}" se activó correctamente.';
$string['toast_success_activity_cloned'] = 'La actividad "{$a}" se clonó correctamente.';
$string['toast_success_activity_deleted'] = 'Actividad y todos los registros de usuarios asociados eliminados correctamente.';
$string['toast_success_activity_update'] = 'Actividad guardada.';
$string['toast_success_close_all_open_instances'] = 'Se ha programado una tarea para cerrar todas las instancias.';
$string['toast_success_delete_element'] = 'Elemento eliminado.';
$string['toast_success_draft_activity_deleted'] = 'Borrador de actividad eliminado correctamente.';
$string['toast_success_move_element'] = 'Elemento movido correctamente';
$string['toast_success_participants_saved'] = 'Los participantes se han guardado correctamente.';
$string['toast_success_save_close_on_completion_response'] = 'Sección enviada y cerrada.';
$string['toast_success_save_element'] = 'Elemento guardado';
$string['toast_success_save_response'] = 'Sección enviada';
$string['toast_success_save_schedule'] = 'Se aplicaron cambios y se actualizó la actividad.';
$string['toggle_notification'] = 'Notificación de {$a}';
$string['track_description'] = 'Descripción de la pista';
$string['trigger'] = 'Desencadenante';
$string['trigger_after'] = 'día (s) después de {$a->name}';
$string['trigger_before'] = 'día (s) antes de {$a->name}';
$string['trigger_duplicates'] = 'Duplicar desencadenante. Cancelar o cambiar número';
$string['trigger_events'] = 'Desencadenar eventos';
$string['trigger_out_of_range'] = 'Configurar desencadenante desde 1 a 365 días';
$string['trigger_set'] = 'Configurar';
$string['trigger_type'] = 'Tipo de disparador';
$string['unnamed_job_assignment'] = 'Asignación de trabajo sin nombre (ID: {$a})';
$string['unsaved_changes_warning'] = 'Se perderán los cambios que no haya guardado.';
$string['untitled_section'] = 'Sección sin título';
$string['user_activities_activity_does_not_exist'] = 'No se pudo encontrar la actividad de desempeño solicitada.';
$string['user_activities_as_a_role'] = 'Como {$a}';
$string['user_activities_closed'] = 'Cerrada';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'No podrá actualizar sus respuestas después del envío.';
$string['user_activities_complete_before'] = 'Fecha de vencimiento: {$a}.';
$string['user_activities_created_at'] = 'Creado {$a}.';
$string['user_activities_due_date_header'] = 'Fecha de vencimiento';
$string['user_activities_due_today'] = 'Para hoy';
$string['user_activities_filter'] = 'Filtrar actividades';
$string['user_activities_filter_exclude_completed'] = 'Excluir actividades completadas';
$string['user_activities_filter_overdue_only'] = 'Solo actividades atrasadas';
$string['user_activities_filter_own_progress'] = 'Su progreso';
$string['user_activities_filter_search'] = 'Buscar por actividad';
$string['user_activities_filter_search_others'] = 'Buscar por actividad o nombre';
$string['user_activities_filter_search_others_placeholder'] = 'Nombre de la actividad';
$string['user_activities_filter_search_placeholder'] = 'Actividad';
$string['user_activities_filter_type'] = 'Tipo';
$string['user_activities_header'] = 'Todas las actividades';
$string['user_activities_historic_activities'] = 'Actividades históricas';
$string['user_activities_job_assignment_header'] = 'Asignación de trabajo';
$string['user_activities_list_none_about_self'] = 'Aún no tienes ninguna actividad asignada.';
$string['user_activities_list_none_filtered'] = 'No se encontraron elementos coincidentes.';
$string['user_activities_other_response_hide'] = 'Ocultar las respuestas de los demás';
$string['user_activities_other_response_no_participants_identified'] = 'No se identificaron participantes';
$string['user_activities_other_response_response'] = 'Respuesta de {$a->relationship}';
$string['user_activities_other_response_show'] = 'Mostrar las respuestas de los demás';
$string['user_activities_page_print'] = '{$a} (actividad de desempeño)';
$string['user_activities_page_title'] = 'Actividades de desempeño';
$string['user_activities_print_created_on'] = 'Creado en {$a}';
$string['user_activities_print_due_date'] = 'Fecha de vencimiento: {$a}';
$string['user_activities_print_overall_progress'] = 'Progreso general: {$a}';
$string['user_activities_print_your_progress'] = 'Tu progreso: {$a}';
$string['user_activities_priority_heading'] = 'Hay {$a} actividades para completar';
$string['user_activities_priority_page_heading'] = '{$a->number} actividades para completar como {$a->role}';
$string['user_activities_priority_page_title'] = 'Todas las actividades';
$string['user_activities_require_manual_participant_selection_body'] = 'Cuando haya seleccionado a los participantes, las actividades comenzarán y serán visibles para ellos.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Hay actividades pendientes de selección de participantes. Seleccione a las personas que participarán para que puedan comenzar esas actividades.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Seleccionar participantes';
$string['user_activities_require_manual_participant_selection_text'] = 'Debe seleccionar a los participantes para que participen en las actividades de actuación. Nota: las actividades no pueden comenzar hasta que se haga esto';
$string['user_activities_require_manual_participant_selection_title'] = 'Hay actividad {$a} que requiere que seleccione algunos de los participantes';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Hay actividades {$a} que requieren que seleccione algunos de los participantes';
$string['user_activities_resume'] = 'Reanudar';
$string['user_activities_resume_a11y'] = 'Reanudar actividad: {$a}';
$string['user_activities_section_view_only'] = '(sólo vista)';
$string['user_activities_select_participants_none'] = 'No quedan participantes para seleccionar.';
$string['user_activities_select_participants_note'] = 'Nota: Ninguna de estas actividades puede comenzar hasta que se seleccione a los participantes.';
$string['user_activities_select_participants_page_title'] = 'Seleccionar participantes';
$string['user_activities_single_section_view_only_activity'] = 'Tienes acceso de solo lectura a esta actividad.';
$string['user_activities_sort_option_activity_name'] = 'Actividad';
$string['user_activities_sort_option_created_at'] = 'Más reciente';
$string['user_activities_sort_option_due_date'] = 'Fecha de vencimiento';
$string['user_activities_sort_option_job_assignment'] = 'Asignación de trabajo';
$string['user_activities_sort_option_subject_name'] = 'Nombre';
$string['user_activities_start'] = 'Comenzar';
$string['user_activities_start_a11y'] = 'Iniciar actividad: {$a}';
$string['user_activities_status_complete'] = 'Completado';
$string['user_activities_status_header_activity'] = 'Progreso general';
$string['user_activities_status_header_participation'] = 'Tu progreso';
$string['user_activities_status_header_relationship'] = 'Relación con el usuario';
$string['user_activities_status_header_section_progress'] = 'Progreso de la sección';
$string['user_activities_status_in_progress'] = 'En curso';
$string['user_activities_status_not_applicable'] = 'n / a (solo ver)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Sólo vista';
$string['user_activities_status_not_started'] = 'No empezado';
$string['user_activities_status_not_submitted'] = 'No presentado';
$string['user_activities_subject_header'] = 'Nombre';
$string['user_activities_submit_confirmation_message'] = 'Una vez enviadas, sus respuestas serán visibles para otros usuarios que tengan permiso para verlas.';
$string['user_activities_submit_confirmation_title'] = 'Confirmar envío';
$string['user_activities_their_capacity'] = 'de {$a} en su condición de:';
$string['user_activities_title_header'] = 'Actividad';
$string['user_activities_total_completed'] = 'Total completado: {$a}';
$string['user_activities_total_respondents'] = 'Total de evaluadores/as: {$a}';
$string['user_activities_type_header'] = 'Tipo';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} vencido';
$string['user_activities_unit_to_due'] = 'Vencimiento en {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Usted';
$string['user_activities_your_activities_title'] = 'Actividades sobre ti';
$string['user_activities_your_capacity'] = 'En su calidad de:';
$string['user_activities_your_relationship_to_user'] = 'Tu relación con el usuario';
$string['user_activities_your_relationship_to_user_internal'] = 'Participa como:';
$string['user_components_accessible_name'] = '{$a->component} para {$a->user}';
$string['user_components_performance_data'] = 'Datos de rendimiento';
$string['user_creation_date'] = 'Fecha de creación del usuario';
$string['userdataitemexport_other_hidden_responses'] = 'Respuestas en actividades de desempeño sobre el usuario que están ocultas para ellos';
$string['userdataitemexport_other_hidden_responses_help'] = 'Respuestas en todas las instancias del sujeto que no se les permite ver a través de la interfaz, porque son de una sección en la que no es un/a evaluador/a con permiso para ver las respuestas de otros, ni un participante de solo lectura.';
$string['userdataitemexport_other_visible_responses'] = 'Respuestas en actividades de desempeño sobre el usuario que son visibles para él.';
$string['userdataitemexport_other_visible_responses_help'] = 'Respuestas en todas las instancias de sujeto del usuario que se les permite ver a través de la interfaz, porque son de una sección en la que son un/a evaluador/a con permiso para ver las respuestas de otros o un participante de solo lectura. Esto incluye las propias respuestas del usuario, que siempre son visibles para ellos.';
$string['userdataitemexport_user_responses'] = 'Respuestas del usuario';
$string['userdataitemexport_user_responses_help'] = 'Todas las respuestas de un usuario sobre sí mismo y sobre los demás.';
$string['userdataitempurge_other_responses'] = 'Actividades de desempeño sobre el usuario';
$string['userdataitempurge_other_responses_help'] = 'Elimina todas las instancias de sujeto de actividad de desempeño. Esto incluye las respuestas del usuario y las respuestas de otros sobre el usuario.';
$string['userdataitempurge_user_responses'] = 'Participación del usuario en actividades de desempeño';
$string['userdataitempurge_user_responses_help'] = 'Elimina todas las convocatorias de participantes asociadas con el usuario. Esto incluye todas las respuestas que un usuario ha proporcionado sobre sus propias actividades de desempeño, así como las respuestas que un usuario ha proporcionado sobre las actividades de rendimiento de otros.';
$string['user_email_unobscured_no_cap_checks'] = 'Correo electrónico del usuario (ignorando la configuración de visualización del usuario y las comprobaciones de capacidad)';
$string['user_group_assignment_add_cohort'] = 'Seleccionar públicos para agregar';
$string['user_group_assignment_add_group'] = 'Asignar usuarios';
$string['user_group_assignment_confirm_modal_remove'] = 'Eliminar';
$string['user_group_assignment_confirm_remove_active'] = 'Los usuarios de este grupo no tendrán más instancias generadas para ellos, a menos que sigan asignados a través de la membresía de otro grupo asignado. Las instancias de sujeto existentes de los usuarios no asignados no se verán afectadas.';
$string['user_group_assignment_confirm_remove_draft'] = 'Las instancias no se crean hasta después de la activación de la asignación, por lo que ningún usuario se verá afectado por este cambio. Los miembros del grupo eliminado aún pueden ser asignados si también son miembros de otro grupo asignado.';
$string['user_group_assignment_confirm_remove_title'] = 'Eliminar grupo asignado';
$string['user_group_assignment_group_cohort'] = 'Audiencia';
$string['user_group_assignment_group_cohort_name'] = 'Nombre de la audiencia';
$string['user_group_assignment_group_cohort_plural'] = 'Audiencias';
$string['user_group_assignment_group_individual'] = 'Individuo';
$string['user_group_assignment_group_individual_plural'] = 'Individuos';
$string['user_group_assignment_group_org'] = 'Organización';
$string['user_group_assignment_group_organisation'] = 'Organización';
$string['user_group_assignment_group_organisation_plural'] = 'Organizaciones';
$string['user_group_assignment_group_pos'] = 'Posición';
$string['user_group_assignment_group_position'] = 'Posición';
$string['user_group_assignment_group_position_plural'] = 'Posiciones';
$string['user_group_assignment_group_user'] = 'Individual';
$string['user_group_assignment_name'] = 'Nombre';
$string['user_group_assignment_no_users'] = 'No hay grupos asignados';
$string['user_group_assignment_title'] = 'Actividad asignada a';
$string['user_group_assignment_type'] = 'Tipo de grupo';
$string['user_group_assignment_unique_user_count_title'] = 'Total de usuarios únicos asignados actualmente como sujeto';
$string['user_group_assignment_usercount'] = 'Usuarios';
$string['user_historic_activities_about_others_title'] = 'Actividades sobre otros';
$string['user_historic_activities_activity_title_header'] = 'Título de la actividad';
$string['user_historic_activities_relationship_to_header'] = 'Relación con el usuario';
$string['user_historic_activities_status_header'] = 'Estado';
$string['user_historic_activities_title'] = 'Tus actividades históricas';
$string['user_historic_activities_type_header'] = 'Tipo';
$string['user_historic_activities_user_header'] = 'Usuario';
$string['user_individual_assignment_confirm_remove_active'] = 'No se generarán más instancias para este usuario, a menos que permanezcan asignados a través de la pertenencia a otro grupo asignado. Las instancias de sujeto existentes de usuarios no asignados no se verán afectadas.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Las instancias no se crean hasta después de la activación de la asignación, por lo que este usuario no se verá afectado por este cambio. El usuario eliminado aún puede ser asignado si también es miembro de otro grupo asignado.';
$string['user_individual_assignment_confirm_remove_title'] = 'Quitar persona asignada';
$string['view_actions'] = 'Acciones';
$string['view_content_elements'] = 'Ver elementos de contenido';
$string['view_creation_date'] = 'Fecha de creación';
$string['view_name'] = 'Nombre';
$string['view_status'] = 'Estado';
$string['view_type'] = 'Tipo';
$string['visibility_condition_all_closed'] = 'El envío de respuestas está cerrado para todos los participantes';
$string['visibility_condition_all_participants_closed'] = 'El envío de respuestas está cerrado para todos los participantes';
$string['visibility_condition_all_participants_closed_description'] = 'Las respuestas solo son visibles para los espectadores cuando el envío de respuestas está cerrado para todos los participantes.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Una vez que se cierra el envío de respuestas para todos los participantes, sus respuestas se muestran aquí.';
$string['visibility_condition_label'] = 'Condición de visibilidad';
$string['visibility_condition_label_help'] = 'Esta configuración determina cuándo los usuarios cuya relación les permite ver las respuestas de otros tendrán acceso a esas respuestas. Las respuestas nunca son visibles para los demás antes de que se hayan enviado. Cuando se habilita la anonimización de las respuestas, el cierre de todos los envíos de respuestas se impone como condición para la visibilidad de la respuesta, para garantizar el anonimato.';
$string['visibility_condition_non'] = 'Ninguna (las respuestas enviadas son visibles de inmediato para los usuarios)';
$string['visibility_condition_none_view_only_description'] = 'Las respuestas se muestran tan pronto como un participante las ha enviadas.';
$string['visibility_condition_status_mismatch_warning'] = 'Los participantes no pueden cumplir esta condición sin la intervención manual, porque el cierre automático está actualmente deshabilitado. Habilítelo como una configuración de flujo de trabajo en la pestaña "Contenido".';
$string['visibility_condition_viewer_closed'] = 'El envío de respuestas está cerrado para el participante que está viendo';
$string['visibility_condition_viewer_closed_description'] = 'Las respuestas solo son visibles para los usuarios cuando su propio envío de respuestas está cerrado.';
$string['workflow_automatic_closure_confirmation_title'] = 'Confirmar cambio de flujo de trabajo';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Solo las instancias futuras y las que aún no están completas permanecerán abiertas una vez completadas. Las instancias ya cerradas permanecerán así.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'La fecha de vencimiento se establece como condición para el cierre automático de la actividad.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Solo las instancias futuras y las que aún no están completas permanecerán abiertas en la fecha de vencimiento. Las instancias ya cerradas permanecerán cerradas.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = '¿Deshabilitar la fecha de vencimiento?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Solo las instancias futuras y las que aún no están completas se cerrarán automáticamente al finalizar. Las instancias ya completadas no se verán afectadas.';
$string['workflow_automatic_closure_label'] = 'Cierre automático';
$string['workflow_automatic_closure_label_help'] = 'Mientras una sección o instancia esté abierta, los participantes podrán enviar respuestas. Una vez que se cierra una sección o instancia, las respuestas no se pueden modificar ni (re)enviar. Estos ajustes determinan qué hace que se produzca el cierre (si es que lo hace). Los cambios en la configuración "Al finalizar" se aplicarán a instancias de sujeto futuras, pero no existentes. Los cambios en la configuración "En la fecha de vencimiento" se aplicarán a las instancias de sujeto futuras y a las instancias de sujeto existentes si tienen una fecha de vencimiento.';
$string['workflow_automatic_closure_on_completion'] = 'Al finalizar';
$string['workflow_automatic_closure_on_completion_help'] = 'Las secciones e instancias se cerrarán una vez que hayan progresado a "Completado"';
$string['workflow_automatic_closure_on_due_date'] = 'En la fecha de vencimiento';
$string['workflow_automatic_closure_on_due_date_help'] = 'Todas las instancias activas de la actividad se cerrarán en la fecha de vencimiento';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Para habilitar esta opción debe establecer una fecha de vencimiento en la pestaña "Creación de instancia"';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'En la fecha de vencimiento (sin fecha de vencimiento establecida)';
$string['workflow_due_date_closure_confirmation_title'] = 'Confirmar cambio de flujo de trabajo';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Todas las instancias de actividad abiertas y cualquier instancia de actividad creada en el futuro ya no se cerrarán automáticamente en la fecha de vencimiento de la actividad.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Todas las instancias de actividad abiertas y vencidas, y cualquier instancia de actividad creada en el futuro, se cerrarán automáticamente en la fecha de vencimiento de la actividad.';
$string['workflow_settings'] = 'Configuración del flujo de trabajo';
$string['x_record_selected'] = '<strong>{$a}</strong> registro seleccionado';
$string['x_records_selected'] = '<strong>{$a}</strong> registros seleccionados';
$string['you_can_add_this_later'] = 'Puede agregar esto más tarde.';
$string['your_response'] = 'Tu respuesta';
