<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'es', branch 't16-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Acción';
$string['address'] = 'Dirección';
$string['aggregationmethod'] = 'Metodo de agregacion';
$string['aggregrationmethodmusthavevalue'] = 'El método de agregación debe tener un valor para el elemento con número de identificación: {$a}';
$string['allowduplicatedemails'] = 'Permitir correos electrónicos duplicados';
$string['allowduplicatedemailsdesc'] = 'Si "Sí" es seleccionado, correos electrónicos repetidos son permitidos. En caso contrario, no se permiten correos electrónicos repetidos.';
$string['allowedactions'] = 'Acciones de HR Import permitidas';
$string['alternatename'] = 'Nombre alternativo';
$string['appraiseridnumber'] = 'Evaluador/a';
$string['appraiserxnotexistjobassignment'] = 'El usuario \'{$a->appraiseridnumber}\' no existe y se configuró para asignarse como evaluador/a. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Disponibilidad de creación de asignaciones';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'No se puede conectar a la base de datos, por favor verifique la configuración';
$string['cannotcreatedirx'] = 'no se puede crear el directorio: {$a}';
$string['cannotcreateuserx'] = 'No se puede crear el usuario {$a}';
$string['cannotcreatex'] = 'No se puede crear {$a}';
$string['cannotdeleteuseradmin'] = 'No se pueden eliminar las cuentas locales de administrador: {$a}';
$string['cannotdeleteuserguest'] = 'La cuenta de usuario invitadoo no se puede eliminar: {$a}';
$string['cannotdeleteuserx'] = 'No se puede eliminar el usuario {$a}';
$string['cannotdeletex'] = 'No se puede eliminar {$a} (puede ser que ya haya sido eliminado)';
$string['cannotopenx'] = 'No puede abrir {$a}';
$string['cannotreadx'] = 'No se puede leer {$a}';
$string['cannotreviveuserx'] = 'no puede restaurar usuario {$a}';
$string['cannotsetuserpassword'] = 'No se puede establecer la contraseña del usuario (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'No se puede establecer la contraseña del usuario (usuario:{$a}), plugin auth no es compatible con cambios de contraseña';
$string['cannotsyncitemparent'] = 'no puede sincronizar el elemento padre {$a}';
$string['cannotupdatedeleteduserx'] = 'No se puede restaurar el usuario {$a}';
$string['cannotupdateuserx'] = 'No se puede actualizar el usuario {$a}';
$string['cannotupdatex'] = 'No se puede actualizar {$a}';
$string['checkconfig'] = 'Estos ajustes cambian la <a href=\'{$a}\'>configuración de origen</a> esperada. Usted debe verificar que el formato de su fuente de datos corresponda con la nueva configuración de origen';
$string['circularreferror'] = 'error de referencia circular entre elementos {$a->naughtynodes}';
$string['city'] = 'Ciudad';
$string['colon'] = 'Dos puntos (:)';
$string['comma'] = 'Coma (,)';
$string['compsynctask'] = 'Competencia HR Import';
$string['configurefileaccess'] = 'Los ajustes de acceso a los archivos deben configurarse antes de que pueda importar datos.';
$string['configuresource'] = 'Configurar fuente';
$string['couldnotcreateclonetable'] = 'no se pudo crear la tabla clon, abortando ...';
$string['couldnotgetsourcetable'] = 'no se pudo obtener la tabla de origen, abortando ...';
$string['couldnotimportallrecords'] = 'no se pudo importar todos los registros';
$string['couldnotmakedirsforx'] = 'No se pudo hacer los directorios necesarios para {$a}';
$string['country'] = 'País';
$string['country_help'] = 'Esto debe ser formateado en el CSV como código de 2 caracteres del país.
Por ejemplo \'Nueva Zelanda\' debe ser \'NZ\'';
$string['create'] = 'Crear';
$string['createdjobassignmentx'] = 'Se creó la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['createduserx'] = 'creado usuario {$a}';
$string['createdx'] = 'creado {$a}';
$string['csvemptysettingdeleteinfo'] = 'El uso de campos vacíos en el archivo CSV borrará el valor del campo en su sitio.';
$string['csvemptysettingkeepinfo'] = 'El uso de campos vacíos en el archivo CSV dejará el valor actual del campo en su sitio.';
$string['csvencoding'] = 'Codificación del archivo CSV';
$string['csvimportfilestructinfo'] = 'La configuración actual requiere un archivo CSV con la siguiente estructura: <br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'Archivo CSV inválido. El mismo contiene caracteres inválidos ("{$a->invalidchars}"). Los campos en un archivo CSV deben estar separados por un delimitador seleccionado ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'Archivo CSV no válido, falta el campo "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Archivo CSV no válido, falta campo "{$a->field}" (mapping for"{$a->mapping}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Mientras se procesa el elemento {$a->idnumber}: la columna del campo personalizado, {$a->columnname}, no es válido para el tipo: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'campo personalizado {$a->shortname} no existe (type:{$a->typeidnumber})';
$string['customfields'] = 'campos personalizados';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'campos personalizados especificados, pero no de tipo {$a}';
$string['databaseconnectfail'] = 'No se pudo conectar con la base de datos';
$string['databaseemptynullinfo'] = 'El uso de cadenas vacías en su base de datos externa eliminará el valor del campo en su sitio. Los valores nulos en su base de datos externa dejarán el valor actual del campo en su sitio.';
$string['datetime'] = 'Fecha/Hora';
$string['dbconnectiondetails'] = 'Por favor introduzca los detalles de conexión de la base de datos.';
$string['dbdateformat'] = 'Formato de fecha';
$string['dbdateformat_help'] = 'Se utiliza para especificar el formato de fecha para las columnas de las tablas de la base de datos que contienen fechas.';
$string['dbhost'] = 'Nombre del host de base de datos';
$string['dbmissingcolumnx'] = 'Tabla de la base de datos remota no contiene el campo "{$a}"';
$string['dbmissingtablex'] = 'La tabla de base de datos remota "{$a}" no existe';
$string['dbname'] = 'Nombre de la base de datos';
$string['dbpass'] = 'Contraseña de la base de datos';
$string['dbport'] = 'Puerto de la base de datos';
$string['dbtable'] = 'Tabla de la base de datos';
$string['dbtestconnectfail'] = 'No se pudo conectar a la base de datos';
$string['dbtestconnecting'] = 'Conectando ...';
$string['dbtestconnection'] = 'Probar conexión a la base de datos';
$string['dbtestconnectsuccess'] = 'Conexión exitosa a la base de datos';
$string['dbtype'] = 'Tipo de base de datos';
$string['dbuser'] = 'Usuario de la base de datos';
$string['dbuser_help'] = 'La mayoría de los tipos de bases de datos requieren un nombre de usuario de base de datos válido para establecer la conexión. Esto no se aplica al servidor Microsoft SQL, que puede usar otros métodos de autenticación.';
$string['defaultemailaddress'] = 'Email por defecto';
$string['defaultsettings'] = 'Configuración por defecto';
$string['delete'] = 'Eliminar';
$string['deleteallsynclog'] = 'Eliminar todos los registros';
$string['deleteallsynclogcheck'] = '¿Está seguro que desea eliminar todos los registros de HR Import?';
$string['deleted'] = 'Eliminado';
$string['deletedjobassignmentx'] = 'Se ha eliminado la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'Usuarion eliminado {$a}';
$string['deletedx'] = 'Eliminado {$a}';
$string['deletefieldmissingnotallrecords'] = 'Falta el campo de eliminación, este es un campo obligatorio si el archivo no contiene todos los registros';
$string['delete_help'] = 'Predeterminado: Mantener usuario interno.<br> Si se establece en \'Suspender usuario interno\', se ignorará la columna \'suspendido\' en el archivo de origen, y todos los usuarios que requieren suspensión deben tener su columna \'eliminado\' establecida en \'1\' (si el origen no contiene todos los registros) o no estar presente en el archivo (si la fuente contiene todos los registros).';
$string['deletepartialsynclog'] = 'Eliminar todos los registros excepto los mas recientes';
$string['deletepartialsynclogcheck'] = '¿Está seguro que desea eliminar todos los registros de HR Import con la excepción de la ejecución mas reciente?';
$string['delimiter'] = 'Delimitador';
$string['department'] = 'Departamento';
$string['description'] = 'Descripción';
$string['displayname:comp'] = 'Competencia';
$string['displayname:jobassignment'] = 'Asignación de trabajo';
$string['displayname:org'] = 'Organización';
$string['displayname:pos'] = 'Posición';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Base de datos externa';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Base de datos externa';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Base de Datos Externa';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Base de Datos Externa';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Base de Datos Externa';
$string['displayname:user'] = 'Usuario';
$string['duplicateentriesjobassignment'] = 'Se encontraron varias entradas para la asignación de trabajo \'{$a->idnumber}\' del usuario \'{$a->useridnumber}\'. No se realizaron actualizaciones en esta tarea.';
$string['duplicateidnumberx'] = 'Duplicado idnumber {$a}';
$string['duplicateusernamexdb'] = 'Username {$a->username} ya ha sido registrado. Usuario {$a->idnumber} omitido';
$string['duplicateusersemailxdb'] = 'Correo electrónico {$a->email} ya ha sido registrado. Usuario {$a->idnumber} omitido';
$string['duplicateuserswithemailx'] = 'Usuarios duplicados con correo electrónico {$a->email}. Usuario {$a->idnumber} omitido';
$string['duplicateuserswithidnumberx'] = 'Usuarios duplicados con idnumber {$a->idnumber}. Usuario {$a->idnumber} omitido';
$string['duplicateuserswithusernamex'] = 'Usuarios duplicados con username {$a->username}. Usuario {$a->idnumber} omitido';
$string['element'] = 'Elemento';
$string['elementdisabled'] = 'Elemento desactivado';
$string['elementenabled'] = 'Elemento habilitado';
$string['elementnotfound'] = 'No se encontró elemento';
$string['elements'] = 'Elementos';
$string['elementsusingdefault'] = 'Elementos que utilizan la configuración por defecto';
$string['elementxnotfound'] = 'No se encontró elemento {$a}';
$string['email'] = 'correo electrónico';
$string['emailsettingsdesc'] = 'Si se permite que los correos electrónicos duplicados puede configurar una dirección de correo electrónico predeterminada que se utilizará para sincronizar los usuarios con correo electrónico en blanco o no válido. Si no se permiten duplicados cada usuario debe tener una dirección de correo electrónico única, si no, será ignorado.';
$string['emailstop'] = 'Deshabilitar correo electrónico';
$string['emptyemailusercreation'] = 'Dirección de correo electrónico vacía. Usuario omitido {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Comportamiento de cadena vacía en CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Cuando se establece en ** Las cadenas vacías se ignoran ** las cadenas vacías dentro de su archivo CSV darán como resultado que se deje el valor actual. Cuando se configura en ** Cadenas vacías borra los datos existentes ** las cadenas vacías dentro de su archivo CSV harán que se elimine el valor actual.';
$string['emptyfieldsbehaviouruser'] = 'Comportamiento de cadena vacía en CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Cuando se establece en ** Las cadenas vacías se ignoran ** las cadenas vacías dentro de su archivo CSV darán como resultado que se deje el valor actual. Cuando se configura en ** Cadenas vacías borra los datos existentes ** las cadenas vacías dentro de su archivo CSV harán que se elimine el valor actual. Tenga en cuenta que algunos campos son obligatorios y algunos campos utilizan un valor predeterminado. * Si se seleccionan ** Cadenas vacías, se borran los datos existentes ** e intenta eliminar el valor actual para un campo requerido, el usuario en el archivo CSV se omitirá ya que se debe proporcionar un valor. * Si se seleccionan ** Cadenas vacías, se borran los datos existentes ** y se elimina el valor actual de un campo que utiliza un valor predeterminado, el valor predeterminado se usará como el valor actual. Los campos que no pueden estar vacíos son: * número de identificación * nombre de usuario * nombre de pila * apellido * contraseña * eliminados (según la configuración de todos los registros) * autenticación';
$string['emptyfieldskeepdata'] = 'Las cadenas vacías se ignoran';
$string['emptyfieldsremovedata'] = 'Las cadenas vacías borran los datos existentes.';
$string['emptymanagerjobassignmentidnumber'] = 'Falta el número de identificación de asignación de trabajo del manager para asignar el manager \'{$a->manageridnumber}\'. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'La autenticación no puede estar vacía. Usuario omitido {$a->idnumber}';
$string['emptyvalueemailx'] = 'Correo electrónico no puede estar vacío. Usuario {$a->idnumber} omitido';
$string['emptyvaluefirstnamex'] = 'El nombre no puede estar vacío. Usuario {$a->idnumber} ignorado';
$string['emptyvalueidnumberx'] = 'Idnumber no puede estar vacío. Usuario {$a->idnumber} omitido';
$string['emptyvaluelastnamex'] = 'El apellido no puede estar vacío. Usuario {$a->idnumber} ignorado';
$string['emptyvaluepasswordx'] = 'Contraseña no puede estar vacía. Usuario {$a->idnumber} omitido';
$string['emptyvalueusernamex'] = 'Username no puede estar vacío. Usuario {$a->idnumber} omitido';
$string['enablescheduledsync'] = 'Habilitar el proceso programado de HR Import';
$string['enddate'] = 'Fecha final';
$string['error'] = 'Error';
$string['error:deletesynclogpermission'] = '¡Usted no posee los permisos requeridos para eliminar registros de HR Import!';
$string['errorplural'] = 'Errores';
$string['eventsynccompleted'] = 'Proceso de HR Import completado';
$string['existingitemxframeworkidnotfound'] = 'El elemento {$a} no tiene un número de ID de marco, esto es necesario cuando el ID de marco del elemento existente está vacío';
$string['fieldcountmismatch'] = 'Saltarse la fila {$a->rownum} en el archivo CSV - {$a->fieldcount}  se encontraron los campos pero se esperan los campos {$a->headercount}';
$string['fieldduplicated'] = 'El valor \'{$a->value}\' para {$a->fieldname} es un valor que ya existe y este tiene que ser único. Se ha ignorado el usuario {$a->idnumber}';
$string['fieldduplicateddate'] = 'La fecha de {$a->date} ({$a->timestamp}) para {$a->fieldname} es un duplicado de los datos existentes y debe ser única. Usuario omitido {$a->idnumber}';
$string['fieldmappings'] = 'asignaciones de campo';
$string['fieldmustbeunique'] = 'El valor \'{$a->value}\' para {$a->fieldname} cargado es un valor que ya existe y este tiene que ser único. Se ha ignorado el usuario {$a->idnumber}';
$string['fieldrequired'] = 'El valor \'{$a->value}\' para {$a->fieldname} es un valor que ya existe y este tiene que ser único.
Se ha ignorado el usuario {$a->idnumber}';
$string['fileaccess'] = 'Acceso a archivos';
$string['fileaccess_default'] = 'Predeterminado ({$a})';
$string['fileaccess_directory'] = 'Check directorio';
$string['fileaccess_help'] = '**Directorio**: Esta opción le permite especificar un directorio en el servidor para ser revisado para archivos de HR Import automáticamente

**Subir**: Esta opción requiere que usted cargue archivos a través de la página \'Cargar archivos de HR Import\' debajo de fuentes en el sitio de administración.';
$string['fileaccessnotset'] = 'No se encontró una configuración de acceso a archivos válida';
$string['fileaccess_unknowndefault'] = 'Predeterminado (Desconocido)';
$string['fileaccess_upload'] = 'Subir archivos';
$string['filedetails'] = 'Detalles de campo';
$string['files'] = 'Archivos';
$string['filesdir'] = 'Directorio de archivos';
$string['filesdirnotset'] = 'No se encontró una configuración de directorio de archivos válida';
$string['firstname'] = 'Nombre';
$string['firstnamephonetic'] = 'Primer nombre fonético';
$string['forcepwchange'] = 'Forzar cambio de contraseña para nuevos usuarios';
$string['forcepwchangedesc'] = 'Si se selecciona "Sí" los nuevos usuarios tendrán contraseña pero deberán cambiarla la primera vez que accedan al sitio.';
$string['frameworkxnotexist'] = 'El marco {$a} no existe';
$string['frameworkxnotfound'] = 'No se encontró el marco {$a}';
$string['fullname'] = 'Nombre completo';
$string['generalsettings'] = 'Configuración general';
$string['hierarchycustomfieldneedstypeid'] = 'La tipología debe importarse al importar campos personalizados';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Sincronizar contraseñas de usuarios solamente';
$string['ignoreexistingpassdesc'] = '"Si" indica que las contraseñas serán actualizadas solo para nuevos usuarios. "No" indica que todas las contraseñas de usuarios serán actualizadas';
$string['importfields'] = 'Campos a importar';
$string['info'] = 'info';
$string['institution'] = 'institución';
$string['invalidauthforuserx'] = 'plugin de autenticación {$a} no válido';
$string['invalidauthxforuserx'] = 'plugin de autenticación no válido {$a->auth} para el usuario {$a->idnumber}';
$string['invalidcaseusernamex'] = 'El usuario {$a->idnumber} tiene un nombre de usuario, \'{$a->username}\', que contiene caracteres mixtos. Se importará con el nombre de usuario convertido a minúsculas. Por favor, actualice sus datos de origen en consecuencia.';
$string['invalidcountrycode'] = 'Código de país no válido {$a->country} para el usuario {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Formato de fecha no válido para el campo {$a}';
$string['invaliddateformatforfieldforuser'] = 'Formato de fecha no válido para el campo {$a->field} del usuario {$a->user}';
$string['invaliddateformatjobassignment'] = 'Formato de fecha no válido para el campo \'{$a->field}\' para la asignación de trabajo con el id \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'. Los valores para este campo no serán agregados / actualizados.';
$string['invalidemailaddress'] = 'Inválida dirección de correo electrónica \'{$a}\'';
$string['invalidemailx'] = 'Dirección de correo electrónico no válida. Usuario {$a->idnumber} ignorado';
$string['invalidlangx'] = 'Lenguaje inválido especificado para el usuario {$a->idnumber}';
$string['invalidusernamex'] = 'El usuario {$a->idnumber} tiene un nombre de usuario, \'{$a->username}\', que contiene caracteres no válidos. No será importado. Por favor actualice sus datos de origen.';
$string['jobassignmentsyncdisabled'] = 'Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\' ya que la configuración de importación en HR Import para esa tarea está desactivada.';
$string['jobassignmentsynctask'] = 'Asignación de trabajo HR Import';
$string['keep'] = 'Mantener';
$string['lang'] = 'Idioma';
$string['lastname'] = 'Apellido';
$string['lastnamephonetic'] = 'Apellido fonético';
$string['lengthlimitexceeded'] = 'El valor "{$a->value}" es muy largo para el campo "{$a->field}". La longitud no puede exceder los {$a->length} caracteres. {$a->source} {$a->idnumber} omitido';
$string['logtype'] = 'Tipo de Log';
$string['manageelements'] = 'Administrar elementos';
$string['managementloop'] = 'Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\', ya que la creación generaría una estructura de administración circular.';
$string['manager'] = 'Manager';
$string['manageridnumber'] = 'Jefe de equipo';
$string['managerjaidnumber'] = 'Asignación de trabajo del manager';
$string['managerjaxnotexistjobassignment'] = 'La asignación de trabajo \'{$a->managerjobassignmentidnumber}\' para el jefe de equipo \'{$a->manageridnumber}\' no existe. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Asignación de trabajo del jefe de equipo';
$string['managerxhasnojobassignment'] = 'El usuario \'{$a->manageridnumber}\' no tiene una asignación de trabajo y se configuró para ser asignado como jefe de equipo. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'El usuario \'{$a->manageridnumber}\' no existe y se configuró para asignarse como jefe de equipo. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Administrar elementos de HR Import';
$string['middlename'] = 'Nombre intermedio';
$string['missingrequiredfieldjobassignment'] = 'Algunos registros no tienen su idnumber y/o useridnumber. Estos registros fueron omitidos.';
$string['multiplejobsdisablednocreate'] = 'Se intentó crear una asignación de trabajo, pero la configuración del sitio que permite asignaciones de trabajo múltiples está deshabilitada y ya existe una asignación de trabajo. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Nombre y lugar';
$string['nochangesskippingsync'] = 'No cambios, saltando sincronización';
$string['nocsvfilepath'] = 'Ruta de archivo CSV no especificado';
$string['noenabledelements'] = 'No hay elementos habilitados';
$string['nofilesdir'] = 'No hay archivos de directorios HR Import configurados';
$string['nofiletosync'] = 'No hay archivo para sincronizar (file path: {$a})';
$string['nofileuploaded'] = 'No se subio ningun archivo para sincronizar {$a}';
$string['noneselected'] = 'Ninguna seleccionada';
$string['noneusedefault'] = 'Ninguna';
$string['nosourceconfig'] = 'No existe fuente de configuración';
$string['nosourceconfigured'] = 'No existe fuente configurada, por favor establezca la configuración <a href=\'{$a}\'>aquí</a>';
$string['nosourceenabled'] = 'Ninguna fuente habilitada para este elemento';
$string['nosources'] = 'No existen fuentes';
$string['nosynctablemethodforsourcex'] = 'Fuente {$a} no tiene método get_sync_table method. Esto debe ser corregido por un/a programador/a.';
$string['notadirerror'] = 'Directorio \'{$a}\' no existe o no es accesible';
$string['note:syncfilepending'] = 'NOTA: Hay un archivo pendiente de HR Import. Al subir otro archivo se eliminará el pendiente.';
$string['notifications'] = 'Notificaciones';
$string['notifymailto'] = 'Notificaciones de correo para';
$string['notifymailtodefault'] = 'Notificaciones por correo electrónico a: {$a->recipients}';
$string['notifymailto_help'] = 'Una lista direcciones de correo electrónico (separada por comas) que deben ser enviadas';
$string['notifymessage'] = 'Hora del servidor: {$a->time}, Elemento: {$a->element}, Acción: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nuevos registros de HR Import ({$a->logtypes}) desde {$a->since}. Ver los mas recientes mensajes:';
$string['notifymessagestartrunid'] = '{$a->count} nuevos mensajes de registro de HR Import ({$a->logtypes}) Para la ID de ejecución {$a->runid}. Vea a continuación los mensajes más recientes:';
$string['notifysubject'] = '{$a} :: Notificación de HR Import';
$string['notifytypes'] = 'Enviar notificaciones por';
$string['notifytypesdefault'] = 'Enviar notificaciones para: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'La opción \'{$a->option}\' no existe para el campo {$a->fieldname}.
Se ha ignorado el usuario {$a->idnumber}';
$string['orgidnumber'] = 'Organización';
$string['orgsynctask'] = 'Organización HR Import';
$string['orgxnotexistjobassignment'] = 'La organización \'{$a->orgidnumber}\' no existe. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Padre';
$string['parentxnotexist'] = 'padre {$a} no existe';
$string['parentxnotexistinfile'] = 'Padre {$a} no existe en el archivo de HR Import';
$string['parentxnotfound'] = 'No se encontró padre {$a}...';
$string['password'] = 'contraseña';
$string['pathformerror'] = 'Ruta no encontrada';
$string['phone1'] = 'Teléfono 1';
$string['phone2'] = 'Teléfono 2';
$string['pipe'] = 'Simbolo Pipe (|)';
$string['pluginname'] = 'HR Import';
$string['posidnumber'] = 'Posición';
$string['possynctask'] = 'Posición HR Import';
$string['posxnotexistjobassignment'] = 'La posición \'{$a->posidnumber}\' no existe. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Advertencia: la</strong> importación está configurada para actualizar los números de ID de asignación de tareas, pero la importación anterior se ha completado con esa configuración desactivada. Esto indica un problema con su configuración de HR Import, póngase en contacto con el administrador de su sitio.';
$string['readonlyerror'] = 'Directorio \'{$a}\' es de solo lectura';
$string['removeitems'] = 'Eliminar elementos';
$string['removeitemsdesc'] = 'Especifique qué hacer con los objetos internos durante el proceso de HR Import cuando el artículo fue retirado de la fuente.';
$string['reviveduserx'] = 'Usuario {$a} renovado';
$string['runid'] = 'ID de ejecución';
$string['runsynccronend'] = 'Hecho!';
$string['runsynccronendwithproblem'] = 'Sin embargo, ha habido algunos problemas';
$string['runsynccronstart'] = 'Ejecutando el cron de HR Import...';
$string['sanitycheckfailed'] = 'Comprobación de validez falló, abortando ...';
$string['schedule'] = 'Programación';
$string['scheduledefault_complex'] = 'Horario complejo en uso.';
$string['scheduledefault_currentsetting'] = 'Horario (hora del servidor): {$a}';
$string['scheduledhrimporting'] = 'Proceso de HR Import programado';
$string['scheduledisabled'] = 'Inhabilitar';
$string['scheduleenabled'] = 'Habilitar';
$string['scheduleserver'] = 'Planificar (hora del servidor)';
$string['schedulingdisabled'] = 'Programación inhabilitada';
$string['selectfieldsdb'] = 'Por favor seleccione algunos campos para sincronizar haciendo click sobre las casillas de verificación que se encuentran a continuación';
$string['selfassignedappraiserjobassignment'] = 'El usuario \'{$a->useridnumber}\' no puede ser su propio evaluador/a. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'El usuario \'{$a->useridnumber}\' no puede ser su propio jefe de equipo. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'El usuario \'{$a->useridnumber}\' no puede ser su propio administrador temporal. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['semicolon'] = 'Punto y coma (;)';
$string['settings:comp'] = 'Ajustes de elementos de competencia';
$string['settings:jobassignment'] = 'Configuración del elemento de asignación de trabajo';
$string['settings:org'] = 'Configuración de elementos de organización';
$string['settings:pos'] = 'Configuración de elementos de posición';
$string['settingssaved'] = 'Configuración guardada';
$string['settingssavedlinktosource'] = 'Ajustes actualizados. La configuración de origen para este elemento se puede <a href=\'{$a}\'>configurar aquí</a> .';
$string['settings:totara_sync_source_comp_csv'] = 'Competencia - Configuración de fuente CSV';
$string['settings:totara_sync_source_comp_database'] = 'Competencia - configuración de fuente de base de datos externa';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Asignación de trabajo: configuración de fuente CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Asignación de trabajo: configuración de la fuente de base de datos externa';
$string['settings:totara_sync_source_org_csv'] = 'Organización - configuración de fuente CSV';
$string['settings:totara_sync_source_org_database'] = 'Organización - Configuración de la fuente externa de base de datos';
$string['settings:totara_sync_source_pos_csv'] = 'Posición - configuración de fuente CSV';
$string['settings:totara_sync_source_pos_database'] = 'Posición - Configuración de la fuente externa de base de datos';
$string['settings:totara_sync_source_user_csv'] = 'Usuario - configuración de fuente CSV';
$string['settings:totara_sync_source_user_database'] = 'Usuario - Configuración de la fuente externa de base de datos';
$string['settings:user'] = 'configuración de elementos de usuario';
$string['shortname'] = 'Nombre corto';
$string['source'] = 'Fuente';
$string['sourceallrecords'] = 'Fuente contiene todos los registros';
$string['sourceallrecordsdesc'] = '¿La fuente proporciona todos los registros de HR Import, cada vez <strong>O</strong> solo se proporcionan los registros que deben actualizarse / eliminarse? Si es "No" (solo los registros que se actualizarán / eliminarán), entonces la fuente debe usar el <strong>indicador "delete"</strong> .';
$string['sourceclassxnotfound'] = 'Clase de fuente {$a} no se ha encontrado. Esto debe ser reparado por un programador.';
$string['sourceconfigured'] = 'Fuente tiene configuración';
$string['sourcedoesnotusefiles'] = 'La fuente no utiliza archivos';
$string['sourcefilexnotfound'] = 'No se encontró  archivo de fuente {$a}';
$string['sourcenotfound'] = 'No se encontró la fuente';
$string['sources'] = 'Fuentes';
$string['sourcesettings'] = 'Configuración de fuentes';
$string['sourcetitle'] = 'Registro de HR Import';
$string['sourcetypenotloaded'] = 'No se pudo cargar la fuente para {$a}';
$string['startafterendjobassignment'] = 'La fecha de inicio no puede ser posterior a la fecha de finalización. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['startdate'] = 'Fecha de inicio';
$string['suspendcolumndisabled'] = 'La columna \'suspendido\' en su archivo CSV se ignorará mientras la acción \'Eliminar\' se establece en \'Suspender usuario interno\'.<br> Todos los usuarios que requieren suspensión deben tener su columna \'eliminado\' establecida en \'1\' (si la fuente no contiene todos los registros) o no estar presentes en el archivo (si la fuente contiene todos los registros). Vaya a la configuración del elemento Usuario y cambie la acción \'Eliminar\' si desea incluir la columna &quot;suspendido&quot; en la importación.';
$string['suspended'] = 'Suspendido';
$string['suspendeduserx'] = 'suspendido {$a}';
$string['sync'] = 'Sincronización';
$string['syncaborted'] = 'Proceso de HR Import abortado';
$string['syncexecute'] = 'Ejecutar proceso de HR Import';
$string['syncfinished'] = 'Proceso de HR Import finalizado';
$string['synclog'] = 'Registro de HR Import';
$string['syncnotconfigured'] = 'Hay problemas con la configuración de HR Import. Por favor, corrija los problemas antes de ejecutar el proceso.';
$string['syncnotconfiguredsummary'] = 'El proceso de HR Import no está configurado correctamente. Por favor, corrija los problemas antes de ejecutar: {$a}';
$string['syncnotifications'] = 'Notificaciones de HR Import';
$string['syncstarted'] = 'Proceso de HR Import iniciado';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'La tabla "{$a}" debe contener los siguientes campos:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Falta el número de identificación de asignación de trabajo del manager temporal para asignar el manager \'{$a->tempmanageridnumber}\'. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'Manager temporal';
$string['tempmanagerjaxnotexistjobassignment'] = 'La asignación de trabajo \'{$a->tempmanagerjaidnumber}\' para el administrador temporal \'{$a->tempmanageridnumber}\' no existe. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'La fecha de caducidad no puede ser anterior a la asignación de \'{$a->tempmanageridnumber}\' como administrador temporal. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'La fecha de vencimiento no está configurada para asignar \'{$a->tempmanageridnumber}\' como administrador temporal. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'El usuario \'{$a->tempmanageridnumber}\' no tiene una asignación de trabajo y se configuró para ser asignado como administrador temporal. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'El usuario \'{$a->tempmanageridnumber}\' no existe y se configuró para ser asignado como administrador temporal. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 'error al crear temp table';
$string['temptableprepfail'] = 'Fallo de preparación de temp table';
$string['tenantmember'] = 'Miembro del tenant';
$string['tenantmemberandparticipantpresent'] = 'Solo se puede establecer que sea miembro o participante del tenant, no ambos, para el usuario {$a->idnumber}';
$string['tenantmember_help'] = 'El idnumber del tenant para el tenant del que el usuario debe ser miembro.

NOTA: Un usuario solo se puede configurar como miembro o participante de un tenant, no como ambos.';
$string['tenantmemberxnotexist'] = 'El idnumber del tenant {$a->tenantmember} no existe. Usuario omitido {$a->idnumber}';
$string['tenantparticipant'] = 'Participante del tenant';
$string['tenantparticipant_help'] = 'Una lista separada por comas de los idnumbers de los tenants de los que el usuarios deba ser participante.

NOTA: Un usuario solo se puede configurar como miembro o participante de un tenant, no como ambos.';
$string['tenantparticipantidnumbersxnotexist'] = 'Los idnumbers de los participantes del tenant {$a->tenantmembers} no existen. Usuario omitido {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'El idnumbers del participante del tenant {$a->tenantmembers} no existe. Usuario omitido {$a->idnumber}';
$string['tenantuserxproblem'] = 'Error de actualización relacionado con el tenant {$a->idnumber} del usuario';
$string['timezone'] = 'Zona Horaria';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'Limpiar los registros de HR Import';
$string['totarasync_help'] = 'Habilitar el proceso de HR Import provocará que los elementos a ser actualizados/eliminados (sincronizado) desde una fuente externa (si está configurado).

Consulte la configuración de HR Import en el menú Administración.';
$string['totara_sync:manage'] = 'Administrar el proceso de HR Import';
$string['totara_sync:managecomp'] = 'Gestionar las competencias de HR Import';
$string['totara_sync:managejobassignment'] = 'Administrar las asignaciones de trabajo de HR Import';
$string['totara_sync:manageorg'] = 'Administrar las organizaciones de HR Import';
$string['totara_sync:managepos'] = 'Administrar posiciones de HR Import';
$string['totara_sync:manageuser'] = 'Adminstrar usuarios de HR Import';
$string['totara_sync:runsync'] = 'Ejecutar el HR Import a través de la interfaz web';
$string['totara_sync:setfileaccess'] = 'Establecer acceso a archivo de HR Import';
$string['totara_sync:uploadcomp'] = 'Subir las competencias de HR Import';
$string['totara_sync:uploadjobassignment'] = 'Subir las asignaciones de trabajo de HR Import';
$string['totara_sync:uploadorg'] = 'Subir organizaciones de HR Import';
$string['totara_sync:uploadpos'] = 'Subir posiciones de HR Import';
$string['totara_sync:uploaduser'] = 'Subir usuarios de HR Import';
$string['typeidnumber'] = 'Tipo';
$string['typexnotexist'] = 'No existe el tipo {$a}';
$string['typexnotfound'] = 'No se encontró el tipo {$a}';
$string['unabletomatchuseridnumber'] = 'No es posible emparejar el Número ID de usuario\'{$a->useridnumber}\' con el número ID de usuario para la asignación de trabajo \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Restablecer las contraseñas de los usuarios no eliminados';
$string['undeletepwresetdesc'] = 'Si selecciona "Sí" y no se ha especificado una contraseña en la importación, se restablecerá la contraseña para los usuarios no eliminados, recibirán un correo electrónico con una nueva contraseña, y deberán restablecer su contraseña la próxima vez que se conecten.';
$string['unrecognisedaggregrationmethod'] = 'Valor del método de agregación no reconocido: {$a}';
$string['unrecognisedassignavailability'] = 'Valor de disponibilidad de creación de asignación no reconocido: {$a}';
$string['update'] = 'Actualizar';
$string['updatedjobassignmentx'] = 'Asignación de trabajo actualizada \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'Usuario {$a} actualizado';
$string['updatedx'] = 'Actualizado {$a}';
$string['updateidnumbers'] = 'Actualizar Números ID';
$string['updateidnumbersdesc'] = 'Si se establece en \'Sí\', solo se puede proporcionar un registro de asignación de trabajo en la importación para cada usuario, y esto se aplicará a la primera asignación de trabajo del usuario (donde el orden de clasificación es igual a 1) y se actualizará el número de ID. <br> Si se establece en \'No\', los datos importados se aplicarán a cualquier asignación de trabajo existente donde coincida el número de identificación. <br><br> Nota: La primera vez que se realice una importación con esta opción establecida en \'No\', se establecerá de forma permanente y la configuración ya no aparecerá en este formulario.';
$string['uploadaccessdenied'] = 'Su configuración de HR Import esta establecida para buscar archivos en un directorio del servidor, no para utilizar los archivos subidos. Para cambiar esta vaya a {$a}';
$string['uploadaccessdeniedlink'] = 'aquí';
$string['uploaderror'] = 'Hubo un problema con cargar el archivo(s) ..';
$string['uploadfilelink'] = 'Los archivos pueden ser subidos<a href=\'{$a}\'>aquí</a>';
$string['uploadsuccess'] = 'Archivos de HR Import subidos exitosamente';
$string['uploadsyncfiles'] = 'Cargar archivos de HR Import';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Utilizar la configuración predeterminada';
$string['usedefaultsettings_help'] = 'Cuando se selecciona, las configuraciones configuradas en la página \'Configuración predeterminada\' se aplicarán a este elemento. Cuando se deselecciona, es posible anular el valor predeterminado con configuraciones específicas solo para este elemento.';
$string['usersyncdisabled'] = 'Se omitió el usuario {$a->idnumber} porque el proceso HR Import está desactivado.';
$string['usersynctask'] = 'Usuarios de HR Import';
$string['viewsynclog'] = 'Ver los resultados en el registro de HR Import <a href=\'{$a}\'> aquí </a>';
$string['viewsyncloghere'] = 'Para mas información vea el registro de HR Import en {$a}';
$string['warn'] = 'Advertencia';
$string['warnplural'] = 'Advertencias';
$string['willcreateduplicatejobidnumber'] = 'El usuario \'{$a->useridnumber}\' tiene otra asignación de trabajo con el mismo número ID que se está actualizando. Se omitió la asignación de trabajo \'{$a->idnumber}\' para el usuario \'{$a->useridnumber}\'.';
