<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'es', branch 't16-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Versión del complemento: {{version}}';
$string['app:about:site_url'] = 'URL del sitio: {{url}}';
$string['app:about:version'] = 'VERSIÓN {{version}}';
$string['app:activity_not_available:title'] = 'Esta actividad no está disponible a menos que';
$string['app:additional_actions_modal:auth_model_description'] = 'Se requiere visitar un navagador para completar alguna acción(es)';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Ir a buscador';
$string['app:additional_actions_modal:auth_model_logout'] = 'Cerrar sesión';
$string['app:additional_actions_modal:auth_model_title'] = 'Acción requerida';
$string['app:browser_login:description'] = 'Debe iniciar sesión a través de un navegador para autenticarse. ¿Quieres ir al navegador ahora?';
$string['app:browser_login:primary_title'] = 'Si, ir a buscador';
$string['app:browser_login:tertiary_title'] = 'Cancelar';
$string['app:browser_login:title'] = 'Identificarse';
$string['app:content_error:description'] = 'Por favor revisa tu conexión e intenta nuevamente';
$string['app:content_error:title'] = 'No disponible';
$string['app:course:activity:accessibility_image'] = 'Imagen de la actividad';
$string['app:course:activity:accessibility_image_zoom'] = 'Zoom de imagen de la actividad';
$string['app:course:activity:invalid_file_data'] = 'Datos de archivo no válidos';
$string['app:course:course_activity_section:not_available'] = 'No disponible';
$string['app:course:course_complete:button_title'] = 'Continuar con el aprendizaje';
$string['app:course:course_complete_confirmation:description'] = '¿Desea marcar este curso como completo?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Marcar como completo';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'Cancelar';
$string['app:course:course_complete_confirmation:title'] = 'Confirmar';
$string['app:course:course_complete:description'] = 'Has completado exitosamente el curso';
$string['app:course:course_complete:title'] = '¡Fantástico!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Esta actividad no está disponible a menos que';
$string['app:course:course_criteria:title'] = 'Criterios del curso';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Esta actividad no está disponible.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Actividad de autocompletar.';
$string['app:course:course_details:accessibility_expand_all'] = 'Expanda todas las actividades.';
$string['app:course:course_details:accessibility_failed'] = 'No se pudo completar esta actividad.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Actividad de finalización manual.';
$string['app:course:course_details:activities'] = 'ACTIVIDADES';
$string['app:course:course_details:badge_title'] = 'Curso';
$string['app:course:course_details:expand_or_collapse'] = 'Expandir todo';
$string['app:course:course_details:overview'] = 'VISTA GENERAL';
$string['app:course:course_overview:course_summary'] = 'Resumen del curso';
$string['app:course:grade:title'] = 'Tu calificación';
$string['app:course_group:courses:compete'] = '¡Completado exitosamente!';
$string['app:course_group:courses:current_learning_button_title'] = 'Aprendizaje actual';
$string['app:course_group:courses:unavailable_course'] = 'Curso no disponible';
$string['app:course_group:courses:unavailable_courses'] = 'curso no disponible';
$string['app:course_group:courses:unavailable_sets'] = 'Conjunto no disponible';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Este curso no está disponible a menos que';
$string['app:course_group:criteria:view_criteria'] = 'Ver criterios';
$string['app:course_group:details:badge_title_certification'] = 'Certificación';
$string['app:course_group:details:badge_title_program'] = 'Programa';
$string['app:course_group:overview:summary_title_certification'] = 'Resumen de la Certificación';
$string['app:course_group:overview:summary_title_program'] = 'Resumen del Programa';
$string['app:course_group:tabs:courses'] = 'CURSOS';
$string['app:course_group:tabs:overview'] = 'VISTA GENERAL';
$string['app:course:mark_as_complete:title'] = 'Marcar como completo';
$string['app:course:progress:title'] = 'Tu progreso';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} vista seleccionada.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Alterna entre la vista de carrusel y la vista de lista.';
$string['app:current_learning:action_primary'] = 'Aprendizaje actual';
$string['app:current_learning:carousel'] = 'Carrusel';
$string['app:current_learning:due_in'] = 'Vence en';
$string['app:current_learning:extend_date'] = 'Extender fecha';
$string['app:current_learning:find_learning'] = 'Encontrar aprendizaje';
$string['app:current_learning:list'] = 'Lista';
$string['app:current_learning:no_learning_message'] = 'Sin aprendizaje actual';
$string['app:current_learning:overdue_by'] = 'Atrasado por';
$string['app:current_learning:primary_info:one'] = 'Tiene {{count}} elemento de aprendizaje para completar';
$string['app:current_learning:primary_info:other'] = 'Tienes {{count}} elementos de aprendizaje para completar';
$string['app:current_learning:primary_info:zero'] = 'No tiene aprendizaje asignado';
$string['app:current_learning:restriction_view:description'] = 'Este curso no es compatible con la app móvil. ¿Quieres abrir este curso en el navegador?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Si, ir a buscador';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Cancelar';
$string['app:current_learning:restriction_view:title'] = '¡Lo siento!';
$string['app:current_learning:section_title_continue_learn'] = 'Continúa tu aprendizaje';
$string['app:downloads:accessibility_icon'] = 'Descarga {{filename}}';
$string['app:downloads:empty'] = '¡Aún no hay descargas!';
$string['app:downloads:selected'] = '{{count}} Seleccionado';
$string['app:downloads:tap_to_launch_hint'] = 'Pulse para iniciar la actividad';
$string['app:downloads:title'] = 'Descargas';
$string['app:enrolment_options:enrol_me'] = 'Inscríbeme';
$string['app:enrolment_options:enrolment_key'] = 'Clave de inscripción (requerido)';
$string['app:enrolment_options:go_to_course'] = 'Ir al curso';
$string['app:enrolment_options:guest_access'] = 'Acceso de invitado';
$string['app:enrolment_options:loading_enrolment_data'] = 'Cargando datos de inscripción...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Error: no se pudieron cargar los datos de inscripción. Si este error persiste, comuníquese con el administrador de su sitio';
$string['app:enrolment_options:password_required'] = 'Se requiere contraseña)';
$string['app:enrolment_options:required'] = 'Requerido';
$string['app:enrolment_options:self_enrolment_title'] = 'Inscripción automática ({{roleName}})';
$string['app:enrolment_options:title'] = 'Opciones de matriculación';
$string['app:find_learning:no_learning_items'] = 'El catálogo de aprendizaje está vacío';
$string['app:find_learning_overview:course'] = 'Curso';
$string['app:find_learning_overview:go_to_course'] = 'Ir al curso';
$string['app:find_learning_overview:overview'] = 'Descripción general';
$string['app:find_learning_overview:you_are_enrolled'] = 'Estás inscrito en este curso';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'No estás inscrito en este curso';
$string['app:find_learning_overview:you_can_enrol'] = 'Puedes inscribirte en este curso';
$string['app:find_learning:results:one'] = '{{count}} resultado';
$string['app:find_learning:results:other'] = '{{count}} resultados';
$string['app:find_learning:search'] = 'Búsqueda';
$string['app:find_learning:title'] = 'Encuentra aprendizaje';
$string['app:general:accessibility_go_back'] = 'Volver';
$string['app:general:back'] = 'Volver';
$string['app:general:cancel'] = 'Cancelar';
$string['app:general:copied_to_clipboard'] = 'Copiado al portapapeles';
$string['app:general:delete'] = 'Eliminar';
$string['app:general:done'] = 'Hecho';
$string['app:general:enter'] = 'Entrar';
$string['app:general:error'] = 'Error :';
$string['app:general_error_feedback_modal:action_primary'] = 'Actualizar';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Intenta en el navegador';
$string['app:general_error_feedback_modal:description'] = 'Algo salió mal';
$string['app:general_error_feedback_modal:title'] = 'Ooops!';
$string['app:general:error_unknown'] = 'please try again later.';
$string['app:general:loading'] = 'Cargando...';
$string['app:general:no_internet'] = 'Estás desconectado/a';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Vuelve a intentarlo';
$string['app:general:version'] = 'Versión';
$string['app:general:yes'] = 'Si';
$string['app:incompatible_api:action_primary'] = 'Si, intenta en el navegador';
$string['app:incompatible_api:action_tertiary'] = 'Cerrar sesión';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Cancelar';
$string['app:incompatible_api:description'] = 'La URL no es compatible con la APP móvil. ¿Quieres probar en el navegador?';
$string['app:incompatible_api:title'] = 'Lo siento';
$string['app:learning_items:certification'] = 'Certificación';
$string['app:learning_items:course'] = 'Curso';
$string['app:learning_items:engage_article'] = 'Recurso';
$string['app:learning_items:playlist'] = 'Lista de reproducción';
$string['app:learning_items:program'] = 'Programa';
$string['app:learning_items:resource'] = 'Recurso';
$string['app:learning_items:totara_playlist'] = 'Lista de reproducción';
$string['applogin'] = 'Registrar nuevo dispositivo móvil';
$string['apploginopen'] = 'Presione para abrir la aplicación móvil';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Algo salió mal';
$string['app:native_login:auth_general_error:title'] = 'Ooops!';
$string['app:native_login:error_unauthorized'] = 'Ooops! Tu usuario o contraseña son incorrectos';
$string['app:native_login:forgot_username_password'] = '¿Olvidaste tu contraseña?';
$string['app:native_login:header_title'] = 'Iniciar sesión';
$string['app:native_login:login_information'] = 'Ingrese su usuario y contraseña del sitio';
$string['app:native_login:password_text_placeholder'] = 'Contraseña';
$string['app:native_login:username_text_placeholder'] = 'Usuario';
$string['app:native_login:validation:enter_valid_password'] = 'Ingrese una contraseña válida';
$string['app:native_login:validation:enter_valid_username'] = 'Ingrese un usuario válido';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'you\'ll need to go online';
$string['app:no_internet_alert:title'] = 'Estás desconectado/a de internet';
$string['app:notifications:empty'] = '¡No tienes notificaciones!';
$string['app:notifications:mark_as_read'] = 'Marcar como leído';
$string['app:notifications:selected'] = '{{count}} Seleccionado';
$string['app:notifications:tap_to_launch_hint'] = 'Pulse para abrir los detalles de la notificación';
$string['app:notifications:title'] = 'Notificaciones';
$string['app:scorm:ago'] = 'hace';
$string['app:scorm:attempts:attempt'] = 'Intento';
$string['app:scorm:attempts:failed'] = 'Fallido';
$string['app:scorm:attempts:passed'] = 'Aprobado';
$string['app:scorm:attempts:title'] = 'Calificaciones de todos los intentos';
$string['app:scorm:confirmation:cancel'] = 'No';
$string['app:scorm:confirmation:message'] = 'Quieres salir de la actividad';
$string['app:scorm:confirmation:ok'] = 'Si';
$string['app:scorm:confirmation:title'] = '¿Estás seguro/a?';
$string['app:scorm:data_sync_error'] = 'No pudimos sincronizar tus datos. Intentaremos nuevamente más tarde.';
$string['app:scorm:feedback:completed_attempt'] = 'Has completado un intento';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Has completado un intento con calificación';
$string['app:scorm:feedback:grade_title'] = 'Calificación {{score}}';
$string['app:scorm:grading_method:0'] = 'Intento más alto';
$string['app:scorm:grading_method:1'] = 'Promedio de intentos';
$string['app:scorm:grading_method:2'] = 'Primer intento';
$string['app:scorm:grading_method:3'] = 'Último intento';
$string['app:scorm:info_completed_attempts'] = 'Has alcanzado el número máximo de intentos';
$string['app:scorm:info_upcoming_activity'] = 'this activity is not available until';
$string['app:scorm:last_synced'] = 'Última sincronización';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Total de intentos realizados';
$string['app:scorm:summary:attempt:title'] = 'Detalle de intentos';
$string['app:scorm:summary:attempt:total_attempts'] = 'Total de intentos permitidos';
$string['app:scorm:summary:attempt:unlimited'] = 'Ilimitado';
$string['app:scorm:summary:grade:in_attempt'] = 'En el intento';
$string['app:scorm:summary:grade:method'] = 'Método de calificación';
$string['app:scorm:summary:grade:reported'] = 'Calificación informada';
$string['app:scorm:summary:grade:title'] = 'Detalles de Calificación';
$string['app:scorm:summary:grade:view_all'] = 'Ver todo';
$string['app:scorm:summary:last_attempt'] = 'Último intento';
$string['app:scorm:summary:new_attempt'] = 'Nuevo intento';
$string['app:scorm:summary:summary'] = 'Resumen';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'El servidor no es accesible. Comprueba tu conexión y vuelve a intentarlo.';
$string['app:server_not_reachable:title'] = 'Ooops!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'La URL no es compatible. Comprueba la URL y vuelve a intentarlo.';
$string['app:site_url:auth_invalid_site:title'] = 'Lo siento';
$string['app:site_url:title'] = 'Comenzar';
$string['app:site_url:url_information'] = 'Ingresa la URL de tu organización';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Ingresa una dirección válida';
$string['app:user_profile:about'] = 'Acerca de';
$string['app:user_profile:accessibility_image'] = 'Imagen de perfil';
$string['app:user_profile:login_as'] = 'Autenticado como: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Cerrar sesión';
$string['app:user_profile:logout:message'] = '¿Estás seguro/a de que quieres cerrar sesión?';
$string['app:user_profile:logout:message_with_warn'] = '¿Estás seguro de que quieres cerrar la sesión de esta cuenta? Si cierra la sesión, perderá los archivos descargados.';
$string['app:user_profile:logout:title'] = 'Cerrar sesión';
$string['app:user_profile:manage_section'] = 'Gestionar';
$string['app:user_profile:setting_cell'] = 'Configuración';
$string['app:user_profile:title'] = 'Perfil';
$string['authenticationpage'] = 'Autenticación móvil';
$string['authtype'] = 'Tipo de autenticación';
$string['authtype_choice_browser'] = 'Navegador móvil';
$string['authtype_choice_native'] = 'Nativo';
$string['authtype_choice_webview'] = 'Webview';
$string['authtype_desc'] = 'Determina cómo los usuarios pueden iniciar sesión en la aplicación móvil.<ul>
<li><strong>Nativo</strong>: Los usuarios estarán dentro de una experiencia APP móvil y podrán completar un conjunto limitado de acciones de autenticación .</li>
<li><strong>Webview</strong>: Los usuarios estarán en una ventana del navegador dentro de la aplicación y podrán completar la mayoría de las acciones de autenticación.</li>
<li><strong>Navegador móvil</strong>: Los usuarios serán dirigidos a su navegador móvil para completar las acciones de autenticación. Luego se les pedirá que regresen a la aplicación sin la necesidad de autenticarse nuevamente.</li></ul>';
$string['colour_black'] = 'Negro';
$string['colour_white'] = 'Blanco';
$string['continueinbrowser'] = 'Continuar en el navegador';
$string['coursecompat'] = 'Curso compatible con la aplicación móvil';
$string['coursecompat_help'] = 'Esta configuración establece el valor predeterminado de "curso optimizado para dispositivos móviles" para los nuevos cursos creados. Define si se puede acceder a cursos individuales desde la aplicación móvil de Totara.';
$string['coursecompatible'] = 'Curso compatible con la aplicación móvil';
$string['coursecompatible_help'] = 'Marque el curso como adecuado para el aprendizaje en la aplicación móvil. Por ejemplo, si incluye contenido SCORM, asegúrese de que se abra en la aplicación móvil antes de marcarlo como compatible con dispositivos móviles.';
$string['device_loggedout'] = 'Sesión finalizada correctamente';
$string['devices'] = 'Dispositivos móviles';
$string['devices_logoutall'] = 'Cerrar sesión en todos los dispositivos';
$string['devicetable_accessed'] = 'Último acceso';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Cerrar sesión';
$string['devicetable_registered'] = 'Registrado';
$string['enabletotaramobile'] = 'Habilitar aplicación móvil';
$string['enabletotaramobile_desc'] = 'Habilitar los servicios web móviles para la aplicación móvil de Totara u otra aplicación que lo solicite.';
$string['errorgeneral'] = 'Error de acceso móvil';
$string['errormobileunavailable'] = 'Soporte móvil no disponible';
$string['event_fcmtoken_received'] = 'Token de dispositivo FCM registrado';
$string['event_fcmtoken_removed'] = 'Token de dispositivo FCM eliminado';
$string['gotomobile'] = 'Ir a la aplicación móvil';
$string['managedevices'] = 'Gestionar dispositivos móviles';
$string['mobileicon'] = 'Ícono para móvil';
$string['mobile:use'] = 'Conectar y usar aplicación móvil';
$string['pluginname'] = 'Totara Móvil';
$string['profilecategory'] = 'Aplicación móvil';
$string['settingscategory'] = 'Móvil';
$string['settingspage'] = 'Configuraciones para móvil';
$string['switchtoapp'] = '¿Le gustaría cambiar a la aplicación móvil?';
$string['taskpurgeexpireddevices'] = 'Purgar registros caducados de dispositivos móviles';
$string['taskpurgeexpiredwebviews'] = 'Purgar sesiones caducadas de WebView móvile';
$string['themepage'] = 'Tema móvil';
$string['themesetting_logo'] = 'Logo de aplicación móvil';
$string['themesetting_logodesc'] = 'Sube tu logo aquí y aparecerá en la pantalla de autenticación (inicio de sesión).';
$string['themesetting_primarycolour'] = 'Color primario';
$string['themesetting_primarycolourdesc'] = 'Esto establece el color primario de la aplicación.';
$string['themesetting_textcolour'] = 'Color del texto';
$string['themesetting_textcolourdesc'] = 'Esto establece el color del texto';
$string['timeout'] = 'Periodo time-out';
$string['timeout_choice_0'] = 'Nunca';
$string['timeout_choice_1'] = '1 día';
$string['timeout_choice_30'] = '30 días';
$string['timeout_choice_60'] = '60 días';
$string['timeout_choice_90'] = '90 días';
$string['timeout_desc'] = 'Define el periodo de tiempo antes de que el usuario deba volver a autenticarse en la aplicación móvil.';
$string['urlscheme'] = 'Esquema de URL';
$string['urlscheme_desc'] = 'Si desea permitir que solo se abra su aplicación con la marca personalizada a través de una ventana del navegador, especifique aquí su esquema de URL de lo contrario; deje el campo vacío.';
