<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'es', branch 't16-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Método abstracto llamado {$a}  - se debe implementar';
$string['access'] = 'Acceso';
$string['accessbyrole'] = 'Restringir el acceso por rol';
$string['accesscontrols'] = 'Controles de Acceso';
$string['accessiblereportsonly'] = 'Sólo los informes accesibles para el visor de informes';
$string['actions'] = 'Acciones';
$string['activateglobalrestriction'] = 'Activar';
$string['activeglobalrestriction'] = 'Activo';
$string['activeglobalrestriction_help'] = 'Esta opción determina si esta restricción está activa o no. Se ignoran las restricciones inactivas.';
$string['activeuser'] = 'Usuario activo';
$string['activities'] = 'Actividades';
$string['activitygroupdesc'] = 'Los grupos de actividad permiten definir conjuntos de actividades con el fin de informar a todo el sitio.';
$string['activitygroupingx'] = 'Actividad de grupo \'{$a}\'';
$string['activitygroupnotfound'] = 'No se pudo encontrar el grupo de la actividad';
$string['activitygroups'] = 'Grupos de actividad';
$string['add'] = 'Agregar';
$string['addanewscheduledreport'] = 'Añadir un nuevo informe programado a la lista:';
$string['addanothercolumn'] = 'Agregar otra columna...';
$string['addanotherfilter'] = 'Agregar otro filro...';
$string['addanothersearchcolumn'] = 'Añadir otra columna de búsqueda ...';
$string['addbadges'] = 'Añadir insignias';
$string['addcohorts'] = 'Añadir audiencias';
$string['addedscheduledreport'] = 'Agregar nuevo informe programado';
$string['addexternalemail'] = 'Agregar cuenta de correo electrónico';
$string['addnewscheduled'] = 'Añadir programada';
$string['addscheduledreport'] = 'Añadir informe programado';
$string['addsystemusers'] = 'Agregar usuarios(s) de sistema';
$string['advanced'] = 'Mostrar como filtro avanzado?';
$string['advancedcolumnheading'] = 'Agregación o agrupamiento?';
$string['advancedgroupaggregate'] = 'Agregaciones';
$string['advancedgrouptimedate'] = 'Hora y fecha (zona horaria de la BBDD)';
$string['aggregatetypeavg_heading'] = 'Promedio de {$a}';
$string['aggregatetypeavg_name'] = 'Promedio';
$string['aggregatetypecountany_heading'] = 'Conteo de {$a}';
$string['aggregatetypecountany_name'] = 'Conteo';
$string['aggregatetypecountdistinct_heading'] = 'Contar valores únicos de {$a}';
$string['aggregatetypecountdistinct_name'] = 'Contar únicos';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Valores separados por comas sin duplicados';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Valores separados por comas';
$string['aggregatetypemaximum_heading'] = 'Valor máximo de {$a}';
$string['aggregatetypemaximum_name'] = 'Máximo';
$string['aggregatetypeminimum_heading'] = 'Valor mínimo de {$a}';
$string['aggregatetypeminimum_name'] = 'Mínimo';
$string['aggregatetypepercent_heading'] = 'Porcentaje de {$a}';
$string['aggregatetypepercent_name'] = 'Porcentaje';
$string['aggregatetypestddev_heading'] = 'Desviación estándar de {$a}';
$string['aggregatetypestddev_name'] = 'Desviación estándar';
$string['aggregatetypesum_heading'] = 'Suma de {$a}';
$string['aggregatetypesum_name'] = 'Suma';
$string['aggregatevisibilitycfnotice'] = 'No se admite el uso de la agregación en un informe con un campo personalizado de visibilidad restringida y puede provocar resultados inesperados.';
$string['alldata'] = 'Todos los datos';
$string['allembeddedreports'] = 'Todos los informes incrustados';
$string['allofthefollowing'] = 'Todas las siguientes';
$string['allowtotalcount'] = 'Permitir que los informes muestren el recuento total';
$string['allowtotalcount_desc'] = 'Cuando está habilitado, los informes del Generador de informes se pueden configurar para mostrar un recuento total de registros, antes de que se hayan aplicado los filtros. Tenga en cuenta que obtener este recuento puede ser una operación costosa y, por motivos de rendimiento, le recomendamos que deje esta opción desactivada.';
$string['allrestrictions'] = '&laquo; Todas las restricciones';
$string['allscheduledreports'] = 'Todos los informes programados';
$string['alluserreports'] = 'Todos los informes de usuario';
$string['and'] = 'y';
$string['anycontext'] = 'Los usuarios pueden tener rol en cualquier contexto';
$string['anyofthefollowing'] = 'Cualquiera de los siguientes';
$string['anyrole'] = 'Cualquier rol';
$string['ascending'] = 'Ascendente (A a la Z, 1 al 9)';
$string['assigned'] = 'Asignado';
$string['assignedactivities'] = 'Asignación de actividades';
$string['assignedanyrole'] = 'Asignado a cualquier rol';
$string['assignedgroups'] = 'Grupos asignados';
$string['assignedrole'] = 'Rol asignado \'{$a->role}\'';
$string['assignedusers'] = 'Usuarios asignados';
$string['assigngroup'] = 'Asignar un grupo a la restricción';
$string['assigngrouprecord'] = 'Asignar registros de restricción';
$string['assigngroupuser'] = 'Asignar usuarios restringidos';
$string['at'] = 'en';
$string['audience'] = 'La audiencia';
$string['audiences'] = 'Audiencias';
$string['audiencevisibility'] = 'Visibilidad de la Audiencia';
$string['audiencevisibilitydisabled'] = 'Visibilidad de la audiencia (no aplicable)';
$string['availability'] = 'Disponibilidad';
$string['availability_help'] = 'Si comparte esta búsqueda guardada, estará disponible como una opción de visualización de búsqueda guardada para todos los que tengan acceso al informe. Solo tú puedes editarlo o eliminarlo.';
$string['availablesearcheslabel'] = 'Búsquedas disponibles';
$string['backtoallgroups'] = 'Volver a todos los grupos';
$string['back_to_manage_embedded_reports'] = '«Volver para administrar informes incrustados';
$string['badcolumns'] = 'Columnas no válidas';
$string['badcolumnsdesc'] = 'Las columnas siguientes se han incluido en este informe, pero estas no existen en la fuente del informe. Esto puede ocurrir si la fuente cambia en el disco después de que los informes se hayan generado. Para solucionarlo puede restaurar el archivo fuente anterior, o eliminar las columnas de este informe.';
$string['baseactivity'] = 'Actividad base';
$string['basedon'] = 'Grupo basado en';
$string['baseitem'] = 'Item base';
$string['baseitemdesc'] = 'Los datos agregados disponibles en este grupo se basan en las preguntas de la actividad \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Ambos';
$string['bydateenable'] = 'Mostrar registros basados en la fecha de registro';
$string['bytrainerenable'] = 'Mostrar registros por profesor';
$string['byuserenable'] = 'Mostrar registros por usuario';
$string['cache'] = 'Activar Caché de Reportes';
$string['cachedef_rb_ignored_embedded'] = 'El generador de informes ignoró la memoria caché de informes embebidos';
$string['cachedef_rb_ignored_sources'] = 'El generador de informes ignoró el caché de las fuentes del informe';
$string['cachedef_rb_source_directories'] = 'Cache de la ruta de la fuente del Report Builder';
$string['cachegenfail'] = 'El último intento para generar la caché falló. Por favor intente mas tarde.';
$string['cachegenstarted'] = 'La generación de la caché empezó a las {$a}. Este proceso puede tomar varios minutos.';
$string['cache_not_available'] = 'El almacenamiento en caché de informes no está disponible debido a los siguientes motivos:';
$string['cachenow'] = 'Generar Ahora';
$string['cachenow_help'] = 'Si **Generar ahora** está marcado, el reporte de caché será generado inmediatamente después de enviar el formulario.';
$string['cachenow_title'] = 'Reporte de caché';
$string['cachepending'] = '{$a} Hay cambios en la configuración de este reporte que aún no han sido aplicados. El reporte será actualizado la próxima vez que el mismo sea generado.';
$string['cachereport'] = 'Generar caché de informes';
$string['caching_reports_with_aggregation'] = 'La agregación de columnas no funcionará correctamente cuando el almacenamiento en caché esté habilitado';
$string['caching_reports_with_create_table_from_select'] = 'La base de datos no admite la creación de una tabla a partir de una selección';
$string['caching_reports_with_multitenancy'] = 'La tenencia múltiple está habilitada';
$string['cannotviewembedded'] = 'Reportes embebidos pueden ser solamente accedidos a través de su dirección URL embebida';
$string['category'] = 'Categoría';
$string['certification_visibility'] = 'Hacer cumplir las restricciones de visibilidad en todo el sitio';
$string['certification_visibility_checkbox'] = 'Mostrar registros basados en restricciones de visibilidad de certificación y audiencia';
$string['certification_visibility_help'] = 'Cuando está habilitado, las restricciones de visibilidad en todo el sitio, como la visibilidad basada en la audiencia y la visibilidad de la certificación, se utilizarán para filtrar este informe en el contexto del usuario que lo ve actualmente.';
$string['changeglobalrestriction'] = 'cambiar';
$string['chooseapp'] = 'Elegir evaluador/a';
$string['chooseappplural'] = 'Elegir evaluadores/as';
$string['choosecatplural'] = 'Elegir categorías';
$string['choosecomp'] = 'Elija competencia...';
$string['choosecompplural'] = 'Escoger competencias';
$string['chooseman'] = 'Elegir jefes de equipo...';
$string['choosemanplural'] = 'Elegir jefes de equipo';
$string['chooseorg'] = 'Elija Organización...';
$string['chooseorgplural'] = 'Escoger organizaciones';
$string['choosepos'] = 'Elija posición...';
$string['chooseposplural'] = 'Escoger posiciones';
$string['chooserestrictiondesc'] = 'Tiene acceso a los registros de diferentes grupos de usuarios. Seleccione los grupos de registros que desea mostrar al visualizar el informe:';
$string['chooserestrictiontitle'] = 'Viendo registros para:';
$string['chooserole'] = 'Elige el rol ...';
$string['clearform'] = 'Limpiar';
$string['clone'] = 'Clonar';
$string['clonecompleted'] = 'Informe clonado correctamente';
$string['clonedescrhtml'] = 'El informe "{$a->origname}" se clonará como "{$a->clonename}", incluyendo las siguientes propiedades: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'El informe insertado &quot;{$a}&quot; no se puede clonar.';
$string['clonefailed'] = 'No se ha podido copiar el informe';
$string['clonenamepattern'] = 'Clon de {$a}';
$string['clonereport'] = 'Clonar informe';
$string['clonereportaccessreset'] = 'Para el clon del informe embebido se restablecerán las propiedades de acceso a los valores predeterminados del sistema';
$string['clonereportaccesswarning'] = 'Advertencia: El contenido del informe y los controles de acceso pueden cambiar cuando se copia un informe embebido como contenido, o se pueden perder los controles de acceso aplicados a la página embebida.';
$string['clonereportcolumns'] = 'Columnas del informe';
$string['clonereportfilters'] = 'Filtros del informe';
$string['clonereportgraph'] = 'Informe gráfico y configuración de agregación';
$string['clonereportsearchcolumns'] = 'Columnas de búsqueda de texto del informe';
$string['clonereportsettings'] = 'Ajustes del informe';
$string['column'] = 'Columna';
$string['column_advancedheading'] = 'Columna {$a} Agregación o agrupación';
$string['column_customheading'] = 'Encabezado personalizado para la columna {$a}';
$string['column_customiseheading'] = 'Personalizar el encabezado de la columna {$a}';
$string['column_deleted'] = 'Columna eliminada';
$string['column_index'] = 'Columna {$a}';
$string['column_moved'] = 'Columna movida';
$string['columns'] = 'Columnas';
$string['columns_updated'] = 'Columnas actualizadas';
$string['column_vis_updated'] = 'Visibilidad de la columna actualizada';
$string['competency_evidence'] = 'Evidencia de competencia';
$string['completedorgenable'] = 'Mostrar los registros completados en la organización del usuario';
$string['configenablereportcaching'] = 'Cuando está habilitado, puede configurar el almacenamiento en caché de informes por informe. Tenga en cuenta que no todos los informes admiten el almacenamiento en caché.';
$string['confirmcoldelete'] = '¿Está seguro de que quiere eliminar esta columna?';
$string['confirmcolumndelete'] = '¿Está seguro que desea eliminar esta columna?';
$string['confirmdeletereport'] = 'Confirmar la eliminación';
$string['confirmdeleterestriction'] = '¿Realmente desea eliminar esta restricción? Se perderán todos los datos de restricción.';
$string['confirmdeleterestrictionheader'] = 'Confirma la eliminación de la restricción "{$a}"';
$string['confirmfilterdelete'] = '¿Está seguro de que quiere eliminar este filtro?';
$string['confirmfilterdelete_grid_enabled'] = '(la configuración habilitada \'Restringir visualización inicial en todos los informes del generador de informes\' ya no se aplicará)';
$string['confirmfilterdelete_rid_enabled'] = '¿Estás seguro? La eliminación de todos los filtros significa que este informe se mostrará automáticamente en la página load {$a}.';
$string['confirmrecord'] = 'Confirma {$a}';
$string['confirmreloadreport'] = 'Confirmar Restablecer';
$string['confirmsearchcolumndelete'] = '¿Seguro que quiere eliminar esta columna de búsqueda?';
$string['content'] = 'Contenido';
$string['contentclassnotexist'] = 'No existe el contenido de clase {$a}';
$string['contentcontrols'] = 'Controles de contenido';
$string['contentdesc_delim'] = '" o "';
$string['contentdesc_orgbelow'] = 'La organización actual del usuario es inferior a "{$a}" en una de sus asignaciones de trabajo';
$string['contentdesc_orgboth'] = 'La organización actual del usuario es igual o inferior a "{$a}" en una de sus asignaciones de trabajo';
$string['contentdesc_orgequal'] = 'La organización actual del usuario es igual a "{$a}" en una de sus asignaciones de trabajo';
$string['contentdesc_posbelow'] = 'La posición actual del usuario es inferior a "{$a}" en una de sus asignaciones de trabajo';
$string['contentdesc_posboth'] = 'La posición actual del usuario es igual o inferior a "{$a}" en una de sus asignaciones de trabajo';
$string['contentdesc_posequal'] = 'La posición actual del usuario es igual a "{$a}" en una de sus asignaciones de trabajo';
$string['contentdesc_userdirect'] = 'El {$a->field} informa directamente a "{$a->user}" en una de sus asignaciones de trabajo';
$string['contentdesc_userindirect'] = 'El {$a->field} informa indirectamente a "{$a->user}" en una de sus asignaciones de trabajo';
$string['contentdesc_userown'] = 'El {$a->field} es "{$a->user}"';
$string['contentdesc_usertemp'] = 'El {$a->field} informa temporalmente a "{$a->user}" en una de sus asignaciones de trabajo';
$string['context'] = 'Contexto';
$string['couldnotsortjoinlist'] = 'No se puede ordenar unirse a la lista. La fuente contiene ya sea dependencias circulares o referencias Una unión que no existe';
$string['coursecategory'] = 'Categoría del Curso';
$string['coursecategoryid'] = 'ID de la Categoría del Curso';
$string['coursecategoryidnumber'] = 'Número ID de la categoría de curso.';
$string['coursecategorylinked'] = 'Categoría del Curso (vinculados a la categoría)';
$string['coursecategorylinkedicon'] = 'Categoría del Curso (vinculados a la categoría con icono)';
$string['coursecategorymultichoice'] = 'Categoría del Curso (elección múltiple)';
$string['coursecompletedon'] = 'Curso completado en {$a}';
$string['course_completion'] = 'Finalización del curso';
$string['coursedatecreated'] = 'Fecha de creación del curso';
$string['courseenddate'] = 'Fecha de fin';
$string['course_enddate'] = 'Fecha de finalización del curso';
$string['courseenrolavailable'] = 'Matrícula abierta';
$string['courseenrolledincohort'] = 'Curso con audiencia inscrita';
$string['courseenroltype'] = 'Tipo de matrícula';
$string['courseenroltypes'] = 'Tipos de matriculaciones';
$string['courseexpandlink'] = 'Nombre del curso (ampliación de detalles)';
$string['courseicon'] = 'Icono del Curso';
$string['courseid'] = 'ID del Curso';
$string['courseidnumber'] = 'Número de ID del Curso';
$string['courselanguage'] = 'Idioma del curso';
$string['coursemobilecompatible'] = 'Compatibilidad del curso con aplicación móvil';
$string['coursemultiitem'] = 'Curso (multi-item)';
$string['coursemultiitemchoose'] = 'Escoger cursos';
$string['coursename'] = 'Nombre del Curso';
$string['coursenameandsummary'] = 'Nombre del Curso y Resumen';
$string['coursenamelinked'] = 'Nombre del curso (vinculada a la página del curso)';
$string['coursenamelinkedicon'] = 'Nombre del curso (vinculada a la página del curso con icono)';
$string['coursenotset'] = 'Curso sin configurar';
$string['courseprogress'] = 'Progreso';
$string['courseshortname'] = 'Nombre corto del curso';
$string['coursestartdate'] = 'Fecha de inicio del curso';
$string['coursestatuscomplete'] = 'Ha completado este curso';
$string['coursestatusenrolled'] = 'Actualmente está inscrito en este curso';
$string['coursestatusnotenrolled'] = 'Usted no se ha inscrito en este curso';
$string['coursesummary'] = 'Resumen del Curso';
$string['coursetype'] = 'Tipo de curso';
$string['coursetypeicon'] = 'Tipo';
$string['course_visibility'] = 'Hacer cumplir las restricciones de visibilidad en todo el sitio';
$string['course_visibility_checkbox'] = 'Muestre registros basados en restricciones de visibilidad de audiencia, curso y espacio de trabajo';
$string['course_visibility_help'] = 'Cuando está habilitado, las restricciones de visibilidad en todo el sitio, como la visibilidad basada en la audiencia y la visibilidad del curso, se utilizarán para filtrar este informe en el contexto del usuario que lo está viendo actualmente.';
$string['coursevisible'] = 'Curso visible';
$string['coursevisibledisabled'] = 'Curso visible (no aplicable)';
$string['createandedit'] = 'Crear y editar';
$string['createandview'] = 'Crear y ver';
$string['createasavedsearch'] = 'Crear una búsqueda guardada';
$string['createdby'] = 'Creado por';
$string['createreport'] = 'Crear un informe';
$string['csvformat'] = 'formato de texto';
$string['currentfinancial'] = 'El año contable actual';
$string['currentorg'] = 'Organización actual del usuario';
$string['currentorgenable'] = 'Mostrar los registros del personal en la organización del usuario';
$string['currentpos'] = 'Posición actual del usuario';
$string['currentposenable'] = 'Mostrar los registros de personal en la posición del usuario';
$string['currentsearchparams'] = 'Ajustes para ser guardados';
$string['customiseheading'] = 'Personalizar encabezado';
$string['customisename'] = 'Personalizar Nombre del Campo';
$string['daily'] = 'Diario';
$string['data'] = 'Datos';
$string['dateafter'] = 'Después {$a}';
$string['datebefore'] = 'Antes {$a}';
$string['datebetween'] = '{$a->from} a {$a->to}';
$string['dateisbetween'] = 'Es entre hoy y';
$string['datelabelisafter'] = '{$a->label} es después de {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} es después de {$a->after} e incluye fechas que están en blanco';
$string['datelabelisbefore'] = '{$a->label} es antes de {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} es antes de {$a->before} e incluye fechas que están en blanco';
$string['datelabelisbetween'] = '{$a->label} está entre {$a->after} y {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} está entre {$a->after} y {$a->before} e incluye fechas que están en blanco';
$string['datelabelisdaysafter'] = 'Después de la fecha de hoy y antes de {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} es después de la fecha de hoy y antes de {$a->daysafter} incluyendo las fechas que no están establecidas';
$string['datelabelisdaysbefore'] = 'Antes de la fecha de hoy y después de {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} es antes de la fecha de hoy y después de {$a->daysbefore} incluyendo las fechas que no están establecidas';
$string['datelabelisdaysbetween'] = '{$a->label} es después {$a->daysbefore} y antes de {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} es después de {$a->daysbefore} y antes de {$a->daysafter}, incluyendo fechas que no están establecidas';
$string['datelabelnotset'] = 'Registros de fecha en blanco';
$string['datenotset'] = 'Mostrar los registros de fecha en blanco';
$string['deactivateglobalrestriction'] = 'Desactivar';
$string['default'] = 'Defecto';
$string['defaultcolumns'] = 'Columnas predeterminadas';
$string['defaultgraphcolors'] = 'Colores de gráfico predeterminados';
$string['defaultgraphcolorsdescription'] = 'El esquema de color predeterminado para todos los gráficos en una lista separada por comas de colores CSS válidos (puede ser un valor HEX o uno de los 145 colores con nombre). Esto se puede anular a nivel de informe utilizando la configuración \'Configuración personalizada\' al definir el gráfico.';
$string['defaultreportviewgrid'] = 'Fichas';
$string['defaultreportviewlist'] = 'Lista';
$string['defaultreportviewsetting'] = 'Vista predeterminada de informes';
$string['defaultreportviewsetting_desc'] = 'El formato predeterminado para que las listas de informes se muestren en';
$string['defaultsortcolumn'] = 'Columna por defecto';
$string['defaultsortorder'] = 'Orden por defecto';
$string['defaultview'] = 'Vista predeterminada';
$string['defaultview_help'] = 'Esta búsqueda guardada será la vista predeterminada cuando alguien acceda al informe. Los espectadores individuales pueden eliminar la configuración predeterminada o anularla con una vista predeterminada de su elección.';
$string['delete'] = 'Eliminar';
$string['deletecheckschedulereport'] = '¿Está seguro que desea eliminar este informe programado?';
$string['deletedescrhtml'] = 'El informe "{$a}" se eliminará por completo.';
$string['deletedscheduledreport'] = 'Se ha eliminado correctamente el informe programado\'{$a}\'';
$string['deleteduser'] = 'Usuario eliminado';
$string['deleterecord'] = 'Eliminar {$a}';
$string['deletereport'] = 'Informe eliminado';
$string['deletescheduledreport'] = '¿Eliminar informe programado?';
$string['deprecated'] = '[Desaprobado] {$a}';
$string['deprecatedcolumn'] = 'Columna en desuso';
$string['descending'] = 'Descendente (Z a la A, 9 al 1)';
$string['disabled'] = 'Deshabilitado?';
$string['disablehardcodedvisibility'] = 'Deshabilitar controles de visibilidad obligatorios';
$string['disablehardcodedvisibility_help'] = 'Para proteger la privacidad del informe, este aplica comprobaciones de visibilidad estándar que no se pueden desactivar de forma predeterminada y es posible que no sea posible restringir el contenido. Al habilitar esta configuración, estas comprobaciones estándar se desactivan y el contenido del informe está completamente controlado por restricciones de contenido. El almacenamiento en caché no es posible para informes con restricciones de contenido habilitadas.';
$string['disable_hardcoded_visibility_warning'] = 'Este informe tiene restricciones de visibilidad aplicadas. Para informar sobre todos los registros, deshabilite la verificación de visibilidad obligatoria en la pestaña general.';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Editar';
$string['editingsavedsearch'] = 'Editando búsqueda salvada';
$string['editrecord'] = 'Editar {$a}';
$string['editreport'] = 'Editar informe \'{$a}\'';
$string['editreportttitle'] = 'Editar el título del informe';
$string['editreportwithurl'] = 'Editar informe \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = 'Editar restricción "{$a}"';
$string['editscheduledreport'] = 'Editar informe planificado';
$string['editthisreport'] = 'Editar este informe';
$string['emailexternaluserisonthelist'] = 'Esta cuenta de correo electrónico ya está en la lista de correo de usuarios externos';
$string['emailexternalusers'] = 'Correo electrónico de usuarios externos';
$string['emailexternalusers_help'] = 'Por favor introduzca una cuenta de correo electrónico en la caja de abajo';
$string['embedded'] = 'Incrustado';
$string['embeddedaccessnotes'] = '<strong>Advertencia:</strong> Los informes incrustados pueden tener sus propias restricciones de acceso aplicados de la página en la que están incrustados. Estos informes incrustados pueden ignorar las siguientes configuraciones, o se les aplica, así como sus propias restricciones.';
$string['embeddedcontentnotes'] = '<strong>Advertencia:</strong> Los informes incrustados pueden tener más restricciones aplicada a través de <em>parámetros de los incrustados</em>. Estos parámetros pueden limitar aún más el contenido que se muestra en el informe';
$string['embeddedreports'] = 'Informes incrustados';
$string['emptyscheduledreportfullmenssage'] = 'El informe programado &quot;{$a}&quot; debía enviarse, pero no se generó porque no contenía datos.';
$string['emptyscheduledreportsubject'] = 'El informe programado "{$a}" no contiene datos';
$string['enableglobalrestrictions'] = 'Activar restricciones del informe';
$string['enableglobalrestrictions_desc'] = 'Se han diseñado las restricciones globales del informe de usuario para restringir el contenido visible en los informes del gestor de informes. Activando esta característica se permite un control detallado sobre qué registros pueden ver los usuarios en un informe personalizado, pero puede tener un impacto significativo en el rendimiento.';
$string['enablereportcaching'] = 'Activar Caché de Reportes';
$string['enablereportgraphs'] = 'Activar gráficos del gestor de informes';
$string['enablereportgraphsinfo'] = 'Cuando está habilitado, todas las funciones relacionadas con los gráficos del generador de informes serán visibles y accesibles.';
$string['enableuser_reports'] = 'Habilitar la creación de informes';
$string['enableuser_reports_desc'] = 'Cuando está habilitado, los usuarios con la capacidad adecuada podrán crear informes.';
$string['enrol'] = 'Inscripción';
$string['enrolledcertificationcohortids'] = 'ID de audiencia de certificación inscrita';
$string['enrolledcoursecohortids'] = 'IDs de la audiencia inscrita en el curso';
$string['enrolledprogramcohortids'] = 'IDs de la audiencia inscrita en el programa';
$string['enrolusing'] = 'Inscrito con - {$a}';
$string['error:addscheduledreport'] = 'Error al agregar un nuevo informe planificado';
$string['error:allowedscheduledrecipients'] = 'Se requiere al menos una opción para los destinatarios de informes programados.';
$string['error:bad_sesskey'] = 'Se ha producido un error porque la clave de sesión no coincide';
$string['error:cachenotfound'] = 'No se puede limpiar la caché. Parece que ya está limpia.';
$string['error:columnextranameid'] = 'Alias para la columna de campo extra \'{$a}\' no debe ser \'id\'';
$string['error:columnnameid'] = 'Alias del campo \'{$a}\' no debe ser \'id\'';
$string['error:column_not_deleted'] = 'Hubo un problema eliminando esa columna';
$string['error:column_not_moved'] = 'Hubo un problema moviendo esa columna';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opción de la columna con el tipo "{$a->type}" y el valor "{$a->value}" no se encuentra en la fuente "{$a->source}"';
$string['error:columns_not_updated'] = 'Se ha producido un problema al actualizar las columnas.';
$string['error:column_vis_not_updated'] = 'Visibilidad de la columna no se pudo actualizar';
$string['error:couldnotcreatenewreport'] = 'No se pudo crear el nuevo informe';
$string['error:couldnotgenerateembeddedreport'] = 'Hubo un problema al generar ese informe';
$string['error:couldnotsavesearch'] = 'No se pudo guardar la búsqueda';
$string['error:couldnotupdateglobalsettings'] = 'Se ha producido un error al actualizar la configuración global';
$string['error:couldnotupdatereport'] = 'No se pudo actualizar informe';
$string['error:creatingembeddedrecord'] = 'Error al crear el registro incorporado: {$a}';
$string['error:emailrequired'] = 'Se requiere como mínimo una dirección de correo electrónico de un destinatario para la opción de exportación que ha seleccionado';
$string['error:emptyexportfilesystempath'] = 'Si usted activó exportar al sistema de archivo, usted debe especificar la ruta al sistema de archivo.';
$string['error:failedtoremovetempfile'] = 'No se pudo eliminar el archivo de exportación del informe temporal';
$string['error:filter_not_deleted'] = 'Hubo un problema eliminando ese filtro';
$string['error:filter_not_moved'] = 'Hubo un problema moviendo ese filtro';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Opción del filtro con el tipo  "{$a->type}" y el valor "{$a->value}" no se encuentra en la fuente "{$a->source}"';
$string['error:filters_not_updated'] = 'Hubo un problema actualizando los filtros';
$string['error:globalrestrictionrequired'] = 'Debe seleccionar al menos una restricción.';
$string['error:graphdeleteseries'] = 'Esta columna es la fuente de datos para la construcción del gráfico. Por favor, elimine la primera columna debajo la pestaña Gráficos.';
$string['error:graphisnotvalid'] = 'La configuración del gráfico de informe no es válida, revísela.';
$string['error:grouphasreports'] = 'No se puede eliminar un grupo que está siendo usado por los informes.';
$string['error:groupnotcreated'] = 'El grupo no pudo ser creado';
$string['error:groupnotcreatedinitfail'] = 'El grupo no pudo ser creado - no se pudo inicializar las tablas!';
$string['error:groupnotcreatedpreproc'] = 'El grupo no pudo ser creado - el preprocesador no se encuentra!';
$string['error:groupnotdeleted'] = 'El grupo no puede ser eliminado';
$string['error:invaliddate'] = 'Por favor ingrese una fecha o rango de fechas válido(s)';
$string['error:invalidreportid'] = 'ID del informe inválido';
$string['error:invalidreportscheduleid'] = 'ID del informe programado inválido';
$string['error:invalidreportsource'] = 'Fuente de informe no válida: {$a}';
$string['error:invalidsavedsearchid'] = 'ID de la búsqueda grabada inválido';
$string['error:invalidsourceforfilter'] = 'El filtro no puede ser utilizado con la fuente del informe.';
$string['error:invaliduserid'] = 'ID del usuario inválido';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'La unión del filtro tipo "{$a->type}" y el valor "{$a->value}" no se encuentra en el origen "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'La unión de columnas tipo "{$a->type}" y el valor "{$a->value}" no se encuentra en la fuente "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'El nombre de ingreso "{$a->join}" contiene una dependencia "{$a->dependency}" que no existe en la lista de ingresos fuente "{$a->source}"';
$string['error:joinxisreservediny'] = 'El nombre de ingreso "{$a->join}" en la fuente "{$a->source}" es una palabra reservada de SQL. Por favor, cambie el nombre de ingreso';
$string['error:joinxusedmorethanonceiny'] = 'El nombre de ingreso "{$a->join}" usado más de una vez en la fuente "{$a->source}"';
$string['error:missingdependencytable'] = 'En la fuente de reporte {$a->source}, hay una tabla de dependencia que falta en la lista de inscripcion{$a->join}!';
$string['error:missingfilteringmissing'] = 'Es necesario aplicar los siguientes filtros para ejecutar este informe: {$a}';
$string['error:mustselectsource'] = 'Usted debe escoger una fuente para el informe';
$string['error:nocolumns'] = 'No se encuentran columnas. Pregúntele a su desarrollador para agregar opciones de columna a la fuente \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'No se han definido columnas para este informe. Pregunte a su administrador del sitio para agregar algunas columnas.';
$string['error:nocontentrestrictions'] = 'No están disponibles las restricciones de para esta fuente. Para utilizar las restricciones, consulte a su desarrollador para añadir el código necesario para la fuente \'{$a}\'.';
$string['error:nographseries'] = 'No hay columnas adecuadas para la construcción de un gráfico. Es necesario agregar algunas columnas con datos numéricos de este informe o ajustar "Tipo de gráfico" a "Ninguno".';
$string['error:nopdf'] = 'No se ha encontrado el plugin de PDF';
$string['error:norolesfound'] = 'No roles encontrados';
$string['error:nosavedsearches'] = 'Este informe no tiene todavía ninguna búsqueda guardada';
$string['error:nosources'] = 'No se encuentran fuentes. Usted debe tener por lo menos una fuente para poder agregar informes. Pregúntele a su desarrollador para agregar los archivos necesarios para el código base.';
$string['error:nosvg'] = 'SVG no soportado';
$string['error:notapathexportfilesystempath'] = 'La ruta del archivo de sistema especificada contiene caracteres inválidos.';
$string['error:notdirexportfilesystempath'] = 'La ruta del sistema de archivo no existe o no es un directorio.';
$string['error:notwriteableexportfilesystempath'] = 'No se puede escribir en la ruta sistema de archivo especificada.';
$string['error:problemobtainingcachedreportdata'] = 'Hubo un problema al obtener los datos almacenados en caché para este reporte. Podría ser debido a la generación de la caché. Por favor intente nuevamente. Si el problema persiste, desactive la caché para este reporte.';
$string['error:problemobtainingreportdata'] = 'Hubo un problema al obtener los datos para este informe';
$string['error:processfile'] = 'No se pudo crear el archivo de proceso. Por favor intente mas tarde.';
$string['error:propertyxmustbesetiny'] = 'La propiedad "{$a->property}" debe ser establecida en la clase "{$a->class}"';
$string['error:reportcacheinitialize'] = 'La caché está desactivada para este reporte';
$string['error:reportgraphsdisabled'] = 'En este sitio los gráficos del gestor de informes no están activados.';
$string['error:reporturlnotset'] = 'No se encuentra la propiedad URL para el informe {$a}, por favor, contacte con un desarrollador para verificar su código';
$string['error:savedsearchnotdeleted'] = 'No pudo ser eliminada la búsqueda guardada';
$string['error:search_column_not_deleted'] = 'No se pudo eliminar la columna de búsqueda';
$string['error:unknownbuttonclicked'] = 'Botón oprimido desconocido';
$string['error:updatescheduledreport'] = 'Error al actualizar el informe programado';
$string['eventreportcloned'] = 'Informe clonado.';
$string['eventreportcreated'] = 'Informe creado';
$string['eventreportdeleted'] = 'Informe eliminado';
$string['eventreportexported'] = 'Informe exportado';
$string['eventreportupdated'] = 'Informe actualizado';
$string['eventreportviewed'] = 'Informe visto';
$string['eventscheduledreportcreated'] = 'Informe programado creado';
$string['eventscheduledreportdeleted'] = 'Informe programado eliminado';
$string['eventscheduledreportupdated'] = 'Informe programado actualizado';
$string['excelformat'] = 'Formato Excel';
$string['excludetags'] = 'Excluir archivos etiquetados con';
$string['execution_lock_warning'] = 'Actualmente estás ejecutando un informe. Espere hasta que haya terminado antes de ejecutar otro.';
$string['export'] = 'Exportar';
$string['exportas'] = 'Exportar como';
$string['exportcsv'] = 'Exportar en formato de texto';
$string['exportfilesystemoptions'] = 'Opciones de exportación';
$string['exportfilesystempath'] = 'Path para exportar el fichero';
$string['exportfilesystempath_help'] = 'Ruta absoluta del sistema de archivos a un directorio con permisos de escritura donde los informes se pueden exportar y almacenar.

** Advertencia! ** Asegúrese de configurar una ruta de sistema correcta si va a exportar informes al sistema de archivos.';
$string['exportods'] = 'Exportar en formato ODS';
$string['exportoptiondisabled'] = 'Deshabilitado: {$a}';
$string['exportoptions'] = 'Informe de opciones de exportación';
$string['exportoptionsoverride'] = '¿Anulación del formato de exportación?';
$string['exportpdf_landscape'] = 'Exportar en formato PDF (horizontal)';
$string['exportpdf_mramlimitexceeded'] = 'Aviso: El límite de la memoria ram ha sido excedido!
Es posible que el reporte exportado sea demasiado grande, ya que tomó cerca de {$a} MB de memoria ram para ser creado, por favor considere reducir el tamaño del reporte, bien sea aplicando filtros o dividiéndolo en varios archivos.';
$string['exportpdf_portrait'] = 'Exportar en formato PDF (vertical)';
$string['exportperformancesettings_heading'] = 'Exportar configuración de rendimiento';
$string['exportproblem'] = 'Hubo un problema al descargar el archivo';
$string['exporttoemail'] = 'Enviar por correo electrónico el reporte programado';
$string['exporttoemailandsave'] = 'Guardar y enviar por correo electrónico el reporte programado al archivo';
$string['exporttoemailandsaveshort'] = 'Email y archivo';
$string['exporttoemailshort'] = 'Email';
$string['exporttofilesystem'] = 'Exportar al sistema de archivo';
$string['exporttofilesystemenable'] = 'Activar exportar al sistema de archivo';
$string['exporttosave'] = 'Guardar reporte programado al sistema de archivo solamente';
$string['exporttosaveshort'] = 'Archivo';
$string['exportxls'] = 'Exportar en formato Excel';
$string['externalemail'] = 'Direcciones de correo electrónico a añadir.';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() : adicionales sql deben usar parámetros con nombre';
$string['fetchmethod'] = 'Método de obtención de resultados';
$string['fetchmethod_default'] = 'Método de obtención de resultados predeterminado';
$string['fetchmethod_help'] = 'Esta opción avanzada le permite ajustar cómo se obtienen los resultados del informe de la base de datos cuando se muestra una sola página de la tabla. De forma predeterminada, se utilizará el enfoque recomendado para su motor de base de datos. Esto lo determina el propio motor de la base de datos. En situaciones en las que experimente un bajo rendimiento de un informe, cambiar esta configuración puede mejorar el rendimiento. Configurar esto para usar un conjunto de registros estándar dará como resultado que las páginas del informe ejecuten dos consultas distintas. El primero para obtener una sola página de resultados y el segundo para obtener el recuento total de resultados del informe. Configurar esto para usar el conjunto de registros contado dará como resultado que se realice una sola consulta en la base de datos que devolverá una sola página de resultados y el recuento total de resultados.';
$string['fetchmethod_use_countedrecordset'] = 'Utilice una única consulta avanzada para obtener resultados y un recuento';
$string['fetchmethod_use_databaserecommendation'] = 'Utilice el método recomendado para su motor de base de datos';
$string['fetchmethod_use_standardrecordset'] = 'Utilice dos consultas sencillas, una para obtener los resultados y otra para obtener el recuento.';
$string['filter'] = 'Filtro';
$string['filter_assetavailable'] = 'Disponible entre.';
$string['filter_assetavailable_help'] = 'Este filtro permite buscar los recursos que están disponibles para una sesión, especificando la fecha de inicio y fin de la misma.';
$string['filterby'] = 'Filtrado por';
$string['filtercheckboxallno'] = 'Todos los valores "No".';
$string['filtercheckboxallyes'] = 'Todos los valores "Sí".';
$string['filtercheckboxanyno'] = 'Cualquier valor "No".';
$string['filtercheckboxanyyes'] = 'Cualquier valor "Sí".';
$string['filtercontains'] = 'Cualquiera de los seleccionados';
$string['filtercontainsnot'] = 'Ninguno de los seleccionados';
$string['filterdeleted'] = 'Filtro borrado';
$string['filterdisabledwarning'] = 'Este informe ha cambiado debido a la eliminación de uno o más filtros. Comuníquese con el administrador de su sitio para obtener más detalles.';
$string['filterequals'] = 'Todos los seleccionados';
$string['filterequalsnot'] = 'No todos los seleccionados';
$string['filtering_advanced'] = 'Marcar el campo de búsqueda {$a} como avanzado';
$string['filtering_customise_field'] = 'Personalizar campo {$a} Nombre';
$string['filtering_customise_name'] = 'Personalizar el nombre de {$a}';
$string['filteringrequired'] = 'Filtro obligatorio?';
$string['filteringrequired_field'] = 'Se requiere filtro para el campo {$a}';
$string['filteringrequired_missing'] = 'Aplique todos los filtros necesarios para ver este informe';
$string['filtering_search_field'] = 'Campo de búsqueda {$a}';
$string['filtermoved'] = 'Filtro movido';
$string['filtermultiselect'] = 'Filtro de selección múltiple';
$string['filtermultiselect_help'] = 'Este filtro le permite filtrar información en función de un conjunto de casillas de verificación.

El filtro tiene las siguientes opciones:
* **Cualquier valor**: esta opción desactiva el filtro (es decir, toda la información es aceptada por este filtro).
* **Cualquiera de los seleccionados**: Esta opción incluye registros si coinciden con alguna de las opciones marcadas.
* **Todos los seleccionados**: Esta opción incluye registros si coinciden con todas las opciones marcadas.
* **Ninguno de los seleccionados**: Esta opción incluye registros si no coinciden con ninguna de las opciones marcadas.
* **No todos los seleccionados**: Esta opción incluye registros si no coinciden con todas las opciones marcadas.';
$string['filternameformatincorrect'] = 'get_filter_joins (): formato de nombre de filtro incorrecto. Fragmentos de consulta pueden haber incluido un guión.';
$string['filternotset'] = 'Cualquier valor';
$string['filter_roomavailable'] = 'Disponible entre.';
$string['filter_roomavailable_help'] = 'Este filtro permite buscar las salas disponibles para una sesión, especificando la fecha de inicio y fin de la misma.';
$string['filters'] = 'Filtros';
$string['filters_updated'] = 'Filtros actualizados';
$string['financialyear'] = 'Inicio del año financiero';
$string['financialyeardaystart'] = 'Día de inicio del año financiero';
$string['financialyearmonthstart'] = 'Mes de inicio del año financiero';
$string['format'] = 'Formato';
$string['general'] = 'General';
$string['generalperformancesettings'] = 'Configuración general de rendimiento.';
$string['globalinitialdisplay'] = 'Restringir la visualización inicial en todos los informes del generador de informes';
$string['globalinitialdisplay_desc'] = 'Cuando está habilitado, todos los informes generados por el usuario con uno o más filtros no se mostrarán automáticamente al cargar la página. Esto mejora el rendimiento al evitar la visualización de informes no deseados. Nota: Los informes sin filtros se mostrarán automáticamente.';
$string['globalinitialdisplay_enabled'] = 'Se ha habilitado la configuración \'Restringir visualización inicial en todos los informes del generador de informes\'.';
$string['globalrestriction'] = 'Restricciones de informe global';
$string['globalrestrictiondefault'] = 'Activar restricciones globales en informes de usuario nuevos';
$string['globalrestrictiondefault_desc'] = 'Si está activado, todos los nuevos informes de usuario que se creen tendrán activadas las restricciones globales de informe';
$string['globalrestrictiondescription'] = 'Las restricciones globales de informe se activan separadamente para cada informe en la pestaña de Contenido del informe. Un administrador puede configurar si las restricciones de informes globales se activen automáticamente para todos los nuevos informes.';
$string['globalrestriction_help'] = 'Especifique si las restricciones globales de informe están activas para este informe.';
$string['globalrestrictionnew'] = 'Nueva restricción';
$string['globalrestrictionnotsupported'] = 'La fuente del informe no permite restricciones globales de informe.';
$string['globalrestrictionrecordsperpage'] = 'Número de registros por página de restricciones de informe global';
$string['globalrestrictionrecordsperpage_desc'] = 'El número de registros por página le permite definir cuántos registros se mostrarán en una página de informe.';
$string['globalrestrictions'] = 'Restricciones globales de informe para informes del gestor de informes';
$string['globalrestrictionsdisabled'] = 'Restricciones de informes globales inhabilitadas';
$string['globalsettingaudiencedescription'] = 'La audiencia seleccionada anteriormente aparecerá como la configuración de restricción de contenido basada en audiencia predeterminada para todos los nuevos informes de usuario. Los creadores de informes pueden anularlo en informes individuales.';
$string['globalsettingaudiencename'] = 'Establezca una restricción de contenido predeterminada basada en la audiencia para todos los nuevos informes de usuarios';
$string['globalsettings'] = 'Configuración global';
$string['globalsettingsupdated'] = 'Configuración global actualizada';
$string['gotofacetofacesettings'] = 'Para ver este informe, vaya a una actividad de seminario y use el enlace \'Informe de interés declarado\' en el menú de administración \'Administración del seminario\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% to complete)';
$string['graph'] = 'Gráfico';
$string['graphadvancedoptions'] = 'Opciones avanzadas';
$string['graphcategory'] = 'Categoría';
$string['graphcustomsettings'] = 'Ajustes personalizados';
$string['graphcustomsettings_help'] = 'Configuración de gráficos avanzados en el formato de archivo JSON. Consulte <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">nuestro documento de ayuda</a> para obtener más información.';
$string['graphlegend'] = 'Leyenda';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Catálogo de gráficos';
$string['graphlibsetting_desc'] = 'Cambie la catálogo de gráficos que usa Totara para representar gráficos para informes y bloques de informes.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Número máximo de registros usados';
$string['graphnocategory'] = 'Numerado';
$string['graphorientation'] = 'Orientación';
$string['graphorientationcolumn'] = 'Series de datos en columnas';
$string['graphorientation_help'] = 'Determina como el informe de datos es interpretado para construir el gráfico. Si está seleccionada la opción \'Series de datos en columnas\' entonces el generador de informes tratará las columnas del informe como series de datos. En la mayoría de los casos este es el comportamiento deseado. Si está seleccionado \'Serie de datos en dilas\' el generador de informes trata cada registro en cada fila como series de datos separadas. Normalmente la opción \'Serie de datos en filas\' se usa cuando hay más columnas en el informe que filas.';
$string['graphorientationrow'] = 'Serie de datos en filas';
$string['graphseries'] = 'Fuentes de datos';
$string['graphseries_help'] = 'Seleccionar una o más columnas para utilizar como fuentes de datos para el gráfico. Sólo se incluyen columnas con datos numéricos compatibles.';
$string['graphsettings'] = 'Configuración personalizada';
$string['graphsettings_help'] = 'Propiedades avanzadas de SGVGraph en formato de fichero PHP ini. Ver <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> para obtener más información.';
$string['graphstacked'] = 'Apilados';
$string['graphtype'] = 'Tipo de gráfico';
$string['graphtypearea'] = 'Zona';
$string['graphtypebar'] = 'Barra horizontal';
$string['graphtypecolumn'] = 'Columna';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Seleccione el tipo de gráfico que muestra un gráfico en el informe, seleccione \'Ninguno\' para eliminar el gráfico de informe.';
$string['graphtypeline'] = 'Línea';
$string['graphtypepie'] = 'Pastel';
$string['graphtypeprogressdonut'] = 'Donut de progreso';
$string['graphtypescatter'] = 'Dispersión';
$string['graph_updated'] = 'Gráfico actualizado';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = '¿Está seguro que desea eliminar este grupo?';
$string['groupcontents'] = 'El grupo actual contiene {$a->count} actividades de retroalimentación etiquetada con <strong>\'{$a->tag}\'</strong> etiqueta oficial:';
$string['groupdeleted'] = 'Grupo eliminado.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funcion de agrupamiento \'{$a->groupfunc}\' no existe en el campo o el tipo \'{$a->type}\'y valor \'{$a->$value}\'';
$string['groupname'] = 'Nombre del grupo';
$string['grouptag'] = 'Etiqueta del Grupo';
$string['heading'] = 'Cabecera';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Las opciones a continuación determinan qué columnas aparecen en el informe y cómo estas columnas están etiquetadas.';
$string['help:restrictionoptions'] = 'Las casillas de verificación a continuación determinan quién tiene acceso a este informe, y qué registros es capaz de ver. Si ninguna opción es habilitada no verán ningún resultado. Haga clic en el icono de ayuda para más información';
$string['hidden'] = 'Ocultar en Mis informes';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Ocultar';
$string['hierarchyfiltermusthavetype'] = 'Filtro de jerarquía de tipo "{$a->type}" y valor "{$a->value}" debe tener "hierarchytype" configurado en la fuente "{$a->source}"';
$string['includechildorgs'] = 'Incluir registros de organizaciones de niños';
$string['includechildpos'] = 'Incluir registros de organizaciones hijo';
$string['includeemptydates'] = 'Incluir los registros si la fecha no se encuentra';
$string['includerecordsfrom'] = 'Incluir los registros de';
$string['includesessionroles'] = 'Mostrar los roles de evento en los que el usuario tiene cualquiera de los roles de evento seleccionados.';
$string['includetags'] = 'Incluir registros etiquetados con';
$string['includetrainerrecords'] = 'Incluir los registros de profesores particulares';
$string['includeuserrecords'] = 'Incluir los registros de usuarios particulares';
$string['initialdisplay'] = 'Restringir Visualización Inicial';
$string['initialdisplay_disabled'] = 'Esta configuración no está disponible cuando no hay filtros activados';
$string['initialdisplay_error'] = 'El último filtro no puede ser eliminado cuando la pantalla inicial es restringida';
$string['initialdisplay_heading'] = 'Configuración de Filtros de Rendimiento';
$string['initialdisplay_help'] = 'Esta configuración controla como el reporte es mostrado inicialmente y es recomendada para reportes largos donde usted estará filtrando los resultados (ejemplo, históricos del sitio). Esto incrementa la velocidad del reporte permitiéndole aplicar filtros y mostrar solamente los resultados, en lugar de inicialmente mostrar *toda* la información.

**Desactivado**: El reporte mostrará todos los resultados inmediatamente *(predeterminado)*

**Activado**: El reporte no generará resultados hasta que un filtro sea aplicado o una búsqueda vacía sea ejecutada.';
$string['initialdisplay_pending'] = 'Por favor aplique un filtro para ver los resultados de este reporte, o pulse buscar sin agregar filtros para ver todas las entradas';
$string['is'] = 'es';
$string['isaftertoday'] = 'Días después de hoy (fecha de la generación de reportes)';
$string['isbeforetoday'] = 'Días antes de hoy (fecha de la generación de reportes)';
$string['isbelow'] = 'está abajo';
$string['isnotempty'] = 'no está vacío (NOT NULL)';
$string['isnotfound'] = 'no se encontró';
$string['isnt'] = 'no es';
$string['isnttaggedwith'] = 'No está etiquetado con';
$string['istaggedwith'] = 'Está etiquetado con';
$string['jobassign_appraiser'] = 'Todos los evaluadores/as asignados.';
$string['jobassign_children'] = 'Incluir hijos';
$string['jobassign_jobend'] = 'Fecha(s) de finalización de trabajo del usuario';
$string['jobassign_jobstart'] = 'Fecha(s) de inicio de trabajo del usuario';
$string['jobassign_jobtitle'] = 'Título del trabajo del usuario';
$string['jobassign_manager'] = 'Todo(s) lo(s) jefe(s) de equipo asignado(s)';
$string['jobassign_organisation'] = 'Todas las organizaciones asignadas.';
$string['jobassign_position'] = 'Todas las posiciones asignadas.';
$string['joinnotinjoinlist'] = '\'{$a->join}\' no esta en la lista de inscripcción {$a->usage}';
$string['label:other'] = 'Otro';
$string['last30days'] = 'Los últimos 30 días';
$string['lastcached'] = 'Última caché en {$a}';
$string['lastchecked'] = 'Última fecha de proceso';
$string['lastfinancial'] = 'El año contable anterior';
$string['lastlogin'] = 'Último acceso';
$string['legacyreportlink'] = '¿Está buscando la versión original de este informe? {$a->link_start} Puede encontrarlo aquí.
 {$a->link_end}';
$string['list_view'] = 'Visualiza como lista';
$string['loadmore'] = 'Carga más';
$string['lockedoutuser'] = 'Bloqueado';
$string['makedefault'] = 'Hacer por defecto';
$string['manageactivitygroups'] = 'Supervisar actividad de grupos';
$string['manageembeddedreports'] = 'Administrar informes incrustados';
$string['manageglobalrestrictions'] = 'Restricciones de informe global';
$string['managereports'] = 'Supervisar reportes';
$string['managername'] = 'Nombre del Jefe de equipo';
$string['managesavedsearches'] = 'Administrar búsquedas';
$string['managescheduledreports'] = 'Administrar informes programados';
$string['manageuserreportheading'] = 'Administrar usuarios: {$a}';
$string['manageuserreports'] = 'Administrar informes de usuario';
$string['manageyoursavedsearches'] = 'Administra tus búsquedas guardadas';
$string['messageprovider:empty_scheduled_report'] = 'Informe programado vacío';
$string['missingsearchname'] = 'Falta el nombre de la búsqueda';
$string['monthly'] = 'Mensuales';
$string['movedown'] = 'Bajar';
$string['moveup'] = 'Subir';
$string['myreports'] = 'Mis informes';
$string['name'] = 'Nombre';
$string['name_help'] = 'Se utilizará este nombre para identificar la restricción en los informes.';
$string['newgroup'] = 'Crear una nueva actividad de grupo';
$string['newreport'] = 'Nuevo informe';
$string['newreportcreated'] = 'Un nuevo informe creado. Haga clic en configuración para editar los filtros y las columnas';
$string['newrestriction'] = 'Crear nueva restricción';
$string['next30days'] = 'Los próximos 30 días';
$string['nice_time_unknown_timezone'] = 'Zona horaria desconocida';
$string['noactiverestrictionsbehaviour'] = 'El comportamiento de la restricción global para usuarios sin restricciones activas';
$string['noactiverestrictionsbehaviourall'] = 'Mostrar todos los registros';
$string['noactiverestrictionsbehaviour_desc'] = 'Especifica lo que los usuarios verán al visualizar un informe con restricciones globales activadas cuando no tienen ninguna restricción aplicada a ellos.';
$string['noactiverestrictionsbehaviournone'] = 'No mostrar registros';
$string['noaudienceselected'] = 'Tienes que seleccionar una audiencia';
$string['nocolumnsyet'] = 'No se han creado columnas todavía - agregarlas al seleccionando un nombre de columna en el menú desplegable a continuación.';
$string['nocontentrestriction'] = 'Mostrar todos los registros';
$string['nodeletereport'] = 'El Informe no pudo ser eliminado';
$string['noembeddedreports'] = 'No hay informes incrustados. Los informes incrustados no son modificables directamente dentro de la página. Por lo general, éstos serán definidos por el desarrollador del sitio.';
$string['noemptycols'] = 'Debe incluir un encabezado de columna';
$string['nofilteraskdeveloper'] = 'No se encontraron filtros. Pidale a su desarrollador que agregue opciones de filtro para la  fuente \'{$a}\'.';
$string['nofilteroptions'] = 'Este filtro no tiene opciones para seleccionar';
$string['nofiltersetfortypewithvalue'] = 'get_field (): no existe un conjunto de filtros en FilterOptions para el tipo \'{$a->type}\' con valor \'{$a->value}\'';
$string['nofiltersyet'] = 'No hay campos de búsqueda creadas todavía - agregarlos al seleccionar un término de búsqueda en el menú desplegable a continuación.';
$string['noglobalrestrictionsfound'] = 'No hay restricciones globales';
$string['nogroups'] = 'Actualmente no hay actividad de grupos';
$string['noheadingcolumnsdefined'] = 'No hay encabezados de columnas definidas';
$string['noneselected'] = 'Ninguna seleccionada';
$string['nonglobalrestrictionsources'] = 'Advertencia: Fuentes del gestor de usuarios: {$a} no soporta restricciones globales. Los desarrolladores de estas fuentes deberían actualizarlas para trabajar con la API de las restricciones globales.';
$string['nopermission'] = 'Usted no tiene permiso para ver esta página';
$string['norecordsinreport'] = 'No hay registros en este informe';
$string['norecordswithfilter'] = 'No hay registros que coinciden con los criterios seleccionados';
$string['noreloadreport'] = 'El Informe de configuración no se puede restablecer';
$string['norepeatcols'] = 'Usted no puede incluir la misma columna más de una vez';
$string['norepeatfilters'] = 'Usted no puede incluir el mismo filtro más de una vez';
$string['noreports'] = 'No se han creado informes. Usted puede crear un informe mediante el siguiente formulario.';
$string['noreportscount'] = 'No se ha hecho uso de los informes en este grupo';
$string['norestriction'] = 'Todos los usuarios pueden ver este informe';
$string['norestrictionsfound'] = 'No se encuentra ninguna restricción. Pregúntele a su desarrollador para agregar restricciones a /local/reportbuilder/source /{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Ningún rol seleccionado';
$string['noscheduledreports'] = 'No hay informes programados';
$string['nosearchcolumnsaskdeveloper'] = 'No se han encontrado columnas de búsqueda. Pregunte a su desarrollador cómo definir campos de texto y campos de texto largo para poder realizar búsquedas sobre los mismos en la fuente \'{$a}\'';
$string['nosearchcolumnsyet'] = 'Todavía no se han añadido columnas de búsqueda. Puede añadirlas seleccionando una columna en el menú desplegable que se muestra a continuación.';
$string['noshortnameorid'] = 'ID del informe o nombre corto inválido';
$string['notags'] = 'No existe ninguna etiqueta oficial. Debe crear una o más etiquetas oficiales para basar sus grupos en ellas.';
$string['notassigned'] = 'No asignado';
$string['notassignedanyrole'] = 'No asignado a ningún rol';
$string['notassignedrole'] = 'Rol no asignado \'{$a->role}\'';
$string['notcached'] = 'No está en caché';
$string['notspecified'] = 'No especificado';
$string['notyetchecked'] = 'Todavía no se ha procesado';
$string['nouserreports'] = 'Usted no tiene ningún informe. El acceso al Informe es configurado por el administrador del sitio. Si usted está espera ver un informe, pregunte a los administradores que comprueben los permisos de acceso en el informe.';
$string['numcolumns'] = 'Número de columnas';
$string['numfilters'] = 'Número de filtros';
$string['numresponses'] = '{$a} respuesta(s).';
$string['numsaved'] = 'Número de búsquedas guardadas';
$string['numscheduled'] = 'Número de informes programados';
$string['occurredafter'] = 'se produjo después de';
$string['occurredbefore'] = 'se produjo antes de';
$string['occurredprevfinancialyear'] = 'se produjo en el año contable previo';
$string['occurredthisfinancialyear'] = 'se produjo en este año contable';
$string['odsformat'] = 'formato ODS';
$string['on'] = 'en';
$string['onlydisplayrecordsfor'] = 'Sólo mostrar los registros de';
$string['onthe'] = 'en el';
$string['options'] = 'Opciones';
$string['or'] = 'o';
$string['organisationframework'] = 'Marco de la organización del usuario';
$string['organisationframeworkdescription'] = 'Descripción del marco de la organización del usuario';
$string['organisationframeworkid'] = 'ID del marco de la organización del usuario';
$string['organisationframeworkidnumber'] = 'Número ID del marco de la organización del usuario';
$string['organisationtype'] = 'Tipo de organización del usuario';
$string['organisationtypeid'] = 'ID del tipo de organización del usuario';
$string['orsuborg'] = '(o una sub-organización)';
$string['orsubpos'] = '(o una sub-posición)';
$string['otherrecipient:audiences'] = 'Audiencia: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Correo electrónico externo: {$a}';
$string['otherrecipients'] = 'Otros destinatarios';
$string['otherrecipient:systemusers'] = 'Usuario: {$a}';
$string['overrideexportoptions'] = 'Anular formatos de exportación';
$string['overrideexportoptions_help'] = 'Por motivos de rendimiento del sistema, al exportar o programar informes grandes (por ejemplo, 10 000 registros), se recomienda desactivar los formatos PDF y Excel. Utilice esta configuración para anular las \'Opciones de formato de exportación\' definidas a nivel del sitio y asegurarse de que este informe tenga formatos de exportación sensibles.';
$string['pdffont'] = 'Fuente de exportación para PDF';
$string['pdffont_help'] = 'Esta será la fuente que se usará al exportar como PDF un informe desde el gestor de informes. Si se selecciona el valor por defecto apropiado, Totara seleccionará una fuente adecuada para el idioma del usuario.';
$string['pdflandscapeformat'] = 'Formato PDF (paisaje)';
$string['pdfportraitformat'] = 'Formato PDF (retrato)';
$string['performance'] = 'Rendimiento';
$string['pluginadministration'] = 'Administración de generador de reportes';
$string['pluginname'] = 'Generador de reportes';
$string['posenddate'] = 'Fecha final de la asignación de trabajo al usuario.';
$string['positionframework'] = 'Marco de la posición del usuario';
$string['positionframeworkdescription'] = 'Descripción del marco de la posición del usuario';
$string['positionframeworkid'] = 'ID del marco de la posición del usuario';
$string['positionframeworkidnumber'] = 'Número ID del marco de la posición del usuario';
$string['positiontype'] = 'Tipo de posición del usuario';
$string['positiontypeid'] = 'ID del tipo de posición del usuario';
$string['posstartdate'] = 'Fecha inicial de la asignación de trabajo al usuario.';
$string['preprocessgrouptask'] = 'Preprocesar grupos de informes';
$string['private'] = 'Privado';
$string['processscheduledtask'] = 'Generar informes programados';
$string['programenrolledincohort'] = 'Audiencia inscrita en el programa';
$string['program_visibility'] = 'Hacer cumplir las restricciones de visibilidad en todo el sitio';
$string['program_visibility_checkbox'] = 'Mostrar registros basados en restricciones de visibilidad del programa y la audiencia';
$string['program_visibility_help'] = 'Cuando está habilitado, las restricciones de visibilidad en todo el sitio, como la visibilidad basada en la audiencia y la visibilidad del programa, se utilizarán para filtrar este informe en el contexto del usuario que lo está viendo actualmente.';
$string['publicallyavailable'] = 'Permite que otros usuarios vean';
$string['publicsearch'] = '¿es la búsqueda pública?';
$string['records'] = 'Archivos';
$string['recordsperpage'] = 'Número de registros por página';
$string['recordstoview'] = 'Ver registros relacionados con';
$string['recordstoviewdescription'] = 'El informe solamente mostrará registros relacionados con los usuarios seleccionados en la pestaña "Ver registros relacionados con".';
$string['refreshcachetask'] = 'Refrescar caché de informe';
$string['refreshdataforthisgroup'] = 'Actualizar los datos de este grupo';
$string['reloadreport'] = 'configuración de reportes se han restablecido';
$string['remove_orphaned_embedded_reports'] = 'Eliminar informes incrustados huérfanos';
$string['report'] = 'Informe';
$string['reportaccess'] = 'Acceso al informe';
$string['reportactions'] = 'Acciones';
$string['reportbuilder'] = 'Generador de informes';
$string['reportbuilderaccessmode'] = 'Modo de acceso';
$string['reportbuilderaccessmode_help'] = '# Modo de acceso
Se utilizan controles de acceso para limitar los usuarios que pueden visualizar el informe.
**Restringir acceso** establece el valor general de acceso del informe.
Cuando se establece en **Todos los usuarios pueden ver este informe**, no se aplican restricciones al informe y todos los usuarios pueden visualizarlo.
Cuando se establece en **Sólo determinados usuarios pueden ver este informe**, el informe queda restringido a los grupos de usuarios seleccionados más adelante.
**Nota:** las restricciones de acceso solo controlan los usuarios que pueden ver el informe, no los registros que contiene. Consulte la pestaña “Contenido” para controlar el contenido del informe.';
$string['reportbuilderaudience'] = 'Mostrar registros por audiencia';
$string['reportbuilderaudience_help'] = 'Cuando se selecciona ** Mostrar registros en función de la audiencia **, el informe solo mostrará datos de los usuarios que son miembros de la audiencia seleccionada.';
$string['reportbuilderaudiencenopermission'] = 'No tiene permiso para ver audiencias. Tenga en cuenta que actualmente no se ha aplicado ninguna restricción basada en la audiencia.';
$string['reportbuilderaudiencenopermissionapplied'] = 'Se configuró una restricción de contenido basado en audiencia, pero no tiene permisos para ver audiencias.';
$string['reportbuilderbaseitem'] = 'Generador de reportes: Elemento base';
$string['reportbuilderbaseitem_help'] = 'Al agrupar un conjunto de actividades, el usuario está afirmando que tienen algo en común, lo cual permitirá generar informes para todas las actividades de un grupo. El elemento base define las propiedades que se tienen en cuenta cuando se añade a cada miembro del grupo.';
$string['reportbuildercache'] = 'Activar caché de reportes';
$string['reportbuildercache_disabled'] = 'Esta configuración no está disponible para este tipo de reporte';
$string['reportbuildercache_heading'] = 'Configuración de Rendimiento de la Caché';
$string['reportbuildercache_help'] = 'Si **Activar caché de reporte** está seleccionada, una copia de este reporte será generada en un horario establecido, y los usuarios verán la información del reporte almacenado. Esto mostrará y filtrará el reporte mas rápido, pero la información mostrada será la del último reporte generado y no la información "en vivo". Nosotros recomendamos activar esta opción solamente si es necesario (reportes que toman mucho tiempo para ser mostrados), y solamente para reportes específicos donde exista un problema.';
$string['reportbuildercachescheduler'] = 'Horario de la Cache (Hora del Servidor)';
$string['reportbuildercachescheduler_help'] = 'Determina la programación usado para controlar con que frecuencia una nueva versión del reporte es generada. El reporte será generado en el cron que inmediatamente siga la hora especificada.

Por ejemplo, si usted configura el cron para ser ejecutado cada 20 minutos a los 10, 30 y 50 minutos después de la hora y programa un reporte para ser ejecutado a medianoche, en realidad el mismo será ejecutado 10 minutos después de medianoche.';
$string['reportbuildercacheservertime'] = 'Hora Actual del Servidor';
$string['reportbuildercacheservertime_help'] = 'Todos los reportes están siendo almacenados en caché basados en la hora del servidor. El estatus de la caché le muestra la hora actual la cual podría ser diferente a la hora del servidor. Asegúrese de tomar en cuenta la hora del servidor cuando programe la caché.';
$string['reportbuildercohortfilter'] = 'Filtro de audiencia';
$string['reportbuildercohortfilter_help'] = 'Muestre los registros donde se asignaron las audiencias seleccionadas.';
$string['reportbuildercolumns'] = 'Columnas';
$string['reportbuildercolumns_help'] = '**Columnas del reporte** permite personalizar las columnas que aparecen en el informe. Las columnas disponibles se determinan mediante la **Fuente** de datos del informe. La fuente de cada informe tiene un conjunto de columnas predeterminadas configurado.

Se pueden añadir, eliminar y ordenar las columnas, así como cambiarles el nombre.

**Añadir columnas:** para añadir una columna nueva al informe, elija la columna necesaria de la lista desplegable “Añadir otra columna...” y haga clic en **Guardar cambios**. La columna nueva se añadirá al final de la lista.

**Nota:** sólo se puede crear una columna de cada tipo dentro de un informe. Recibirá un error de validación si intenta incluir la misma columna más de una vez.

**Ocultar columnas:** cuando un usuario visualiza el informe, aparecen todas las columnas por defecto. Utilice el botón “Mostrar/Ocultar” (icono de ojo) para ocultar las columnas que no desee que visualicen los usuarios de forma predeterminada.

**Nota:** los usuarios que visualizan el informe podrán ver las columnas ocultas. Elimine las columnas (icono de cruz) que no desee que visualicen los usuarios.

**Desplazar columnas:** las columnas aparecerán en el informe en el orden en el que se muestran. Utilice las flechas arriba y abajo para cambiar el orden.

**Eliminar columnas:** haga clic en el botón “Eliminar” (icono de cruz) situado a la derecha de la columna para eliminarla del informe.

**Renombrar columnas:** para personalizar el nombre de una columna, debe cambiarlo en **Título** y hacer clic en **Guardar cambios**. El **Título** es el nombre que aparecerá en el informe.

**Cambiar varios tipos de columnas:** para modificar varios tipos de columnas a la vez, debe seleccionar una columna diferente en el menú desplegable y hacer clic en **Guardar cambios**.';
$string['reportbuildercompletedorg'] = 'Mostrar por Organización Finalizada';
$string['reportbuildercompletedorg_help'] = '# Mostrar por organización completada
Al seleccionar **Mostrar registros completados en la organización del usuario**, el informe muestra varios registros completados según la organización a la que se haya asignado el usuario (a un usuario se le asigna una organización en su “Perfil de usuario” de la ficha “Cargos”).
Cuando se establece la opción **Incluir registros de organizaciones secundarias** en:
* **|Sí** el usuario que visualiza el informe podrá ver los registros completados en relación con su organización, así como las organizaciones secundarias de esa organización.
* **|No** el usuario sólo podrá ver los registros completados relacionados con su organización.';
$string['reportbuildercontentmode'] = 'Modo de contenido';
$string['reportbuildercontentmode_help'] = 'Los controles del contenido permiten restringir los registros y la información disponibles cuando se visualiza un informe.

**Contenido del informe** permite seleccionar los valores generales de control del contenido de este informe:

Al seleccionar **Mostrar todos los registros**, se mostrará cada uno de los registros disponibles para esta fuente, y no se limitará de modo alguno el contenido disponible.

Al seleccionar **Mostrar registros que coincidan con alguno de los criterios marcados**, el informe muestra los registros que coinciden con alguno de los criterios configurados más adelante.

**Nota:** si no se han establecido criterios, el informe no mostrará ningún registro.
Al seleccionar **Mostrar registros que coincidan con todos los criterios marcados**, el informe mostrará los registros que coincidan con todos los criterios establecidos más abajo.
**Nota:** si no se han establecidos criterios, el informe no mostrará ningún registro.';
$string['reportbuildercontext'] = 'Restringir el acceso por rol';
$string['reportbuildercontext_help'] = 'El contexto es, dentro del sistema, la ubicación o el nivel al que tiene acceso el usuario. Por ejemplo, un administrador del sitio tendría acceso de nivel de sistema (contexto), mientras que un alumno solo tendría acceso de nivel de curso (contexto).

**Contexto** permite establecer el contexto en el que se ha asignado una función a un usuario para visualizar el informe.

Para asignar una función a un usuario en el nivel de sistema, concédale acceso a todo el sitio o solo a un contexto concreto. Por ejemplo, a un profesor solo se le puede asignar la función en el nivel de curso.

Al seleccionar **Los usuarios deben tener una función en el contexto del sistema**, al usuario se le debe asignar la función de un nivel de sistema (es decir, un nivel de todo el sitio) para que pueda visualizar el informe.

Al seleccionar **El usuario puede tener una función en cualquier contexto**, un usuario puede visualizar el informe cuando se le haya asignado la función seleccionada en cualquier lugar del sistema.';
$string['reportbuilder:createscheduledreports'] = 'Crear informes programados';
$string['reportbuildercurrentorg'] = 'Mostrar por organización actual';
$string['reportbuildercurrentorg_help'] = 'Al seleccionar **Mostrar registros del personal en la organización del usuario**, el informe muestra varios resultados según la organización a la que se haya asignado el usuario (a un usuario se le asigna una organización en su “Perfil de usuario” en la pestaña “Cargos”).

Cuando se establece la opción **Incluir registros de organizaciones secundarias** en:

* **Sí** el usuario que visualiza el informe podrá ver los registros en relación con su organización, así como las organizaciones secundarias de esa organización.
* **No** el usuario solo podrá ver los registros relacionados con su organización.';
$string['reportbuildercurrentpos'] = 'Mostrar por la posición actual';
$string['reportbuildercurrentpos_help'] = 'Al seleccionar la opción **Mostrar registros del personal en la posición del usuario**, el informe mostrará varios registros según la posición asignada (a un usuario se le asigna una posición en su “Perfil de usuario” de la pestaña “Posiciones”).

Cuando se establece la opción **Incluir registros de cargos secundarios** en:

* **Sí** el usuario que visualiza el reporte puede ver los registros relacionados con sus posiciones, así como las posiciones secundarias relacionadas con sus posiciones.
* **No** el usuario que visualiza el reporte solo puede ver los registros relacionados con su posición.';
$string['reportbuilderdate'] = 'Mostrar por fecha';
$string['reportbuilderdate_help'] = 'Al seleccionar la opción **Mostrar registros según la fecha de registro**, el informe solo muestra los registros del periodo seleccionado.
Las opciones de **Incluir registros de ** permiten establecer el periodo del informe:
* Cuando se establece en **El pasado**, el informe solo muestra los registros con una fecha anterior a la actual.
* Cuando se establece en **El futuro**, el informe solo muestra los registros con una fecha posterior establecida a partir de la fecha actual.
* Cuando se establece en **Los últimos 30 días**, el informe muestra solo los registros entre el momento actual y 30 días antes.
* Cuando se establece en **Los 30 días siguientes**, el informe muestra solo los registros comprendidos entre el momento actual y los 30 días posteriores.';
$string['reportbuilderdescription'] = 'Descripción';
$string['reportbuilderdescription_help'] = 'Cuando se crea una descripción del informe, la información aparece en un recuadro sobre los filtros de búsqueda en la página del informe.';
$string['reportbuilderdialogfilter'] = 'Generador de reportes: filtro de diálogo';
$string['reportbuilderdialogfilter_help'] = 'Este filtro permite filtrar información en función de una jerarquía. El filtro cuenta con las opciones siguientes:

* **cualquier valor**: esta opción desactiva el filtro (es decir, el filtro acepta toda la información).
* **es igual a**: esta opción permite únicamente la información que es igual al valor seleccionado de la lista.
* **no es igual a**: esta opción permite únicamente la información que es distinta del valor seleccionado de la lista.

Cuando ya se ha seleccionado un elemento de marco, puede utilizar la casilla de verificación **¿Incluir elementos secundarios?*** para elegir si desea ver solo los que coincidan con ese elemento, o bien, con ese elemento y sus subordinados.';
$string['reportbuilderexportoptions'] = 'Reportar Ajustes de exportación';
$string['reportbuilderexportoptions_help'] = '**Configuración de exportación de informes** permite a un usuario con los permisos adecuados especificar las opciones de exportación disponibles para los usuarios al final de la página de un informe. Esta configuración afecta a todos los informes del **Generador de informes**.
Al seleccionar varias opciones, el usuario puede elegir sus favoritas en el menú desplegable de exportación.
Si no se selecciona ninguna opción, la función de exportación se desactiva..';
$string['reportbuilderexporttofilesystem'] = 'Activar exportación al sistema de archivo';
$string['reportbuilderexporttofilesystem_help'] = '**Exportar al sistema de archivo** permite que los reportes sean guardados en un directorio del sistema de archivo del servidor web, en lugar de solamente enviar los reportes por correo electrónico al usuario programado para el reporte.

Esto puede ser útil cuando el reporte necesita ser accedido por un sistema automatizado externo, y el directorio del reporte podría tener acceso SFTP activado.

Los reportes guardados al sistema de archivo son almacenados como **\'Exportar ruta raíz del sistema de archivo\'**/username/report.ext donde *username* es un nombre de usuario interno de un usuario propietario del reporte programado, *report* es el nombre del reporte programado con caracteres no alfanuméricos removidos, y *ext* es la extensión del nombre de archivo de exportación.';
$string['reportbuilderfilters'] = 'Opciones de búsqueda (filtros)';
$string['reportbuilderfilters_help'] = '**Opciones de búsqueda** permite personalizar los filtros que aparecen en el informe. Los filtros disponibles se determinan mediante la **Fuente** del informe. La fuente de cada informe tiene un conjunto de filtros predeterminados.
Los filtros se pueden añadir, ordenar y eliminar.
**Añadir filtros:** para añadir un nuevo filtro al informe, seleccione el filtro necesario en el menú desplegable “Añadir otro filtro...” y pulse **Guardar cambios**. Al seleccionar **Opciones avanzadas** el filtro no aparecerá en el recuadro “Buscar por” de forma predeterminada. Se puede pulsar **Mostrar opciones avanzadas** para ver estos filtros.
**Desplazar filtros:** los filtros aparecerán en el recuadro “Buscar por” en el orden en el que se muestran. Utilice las flechas arriba y abajo para cambiar el orden.
**Eliminar filtros:** pulse el botón **Eliminar** (icono de cruz) situado a la derecha del filtro de informe para eliminar ese filtro del informe.
**Cambiar varios tipos de filtros:** para modificar varios tipos de filtros a la vez, seleccione un filtro distinto del menú desplegable y haga clic en **Guardar cambios**.';
$string['reportbuilderfinancialyear'] = 'Configuración de informes  del año financiero';
$string['reportbuilderfinancialyear_help'] = '** Año financiero ** se utiliza en los reportes de controles de contenido.

Este ajuste permite establecer la fecha de inicio del año financiero.';
$string['reportbuilderfullname'] = 'Nombre del reporte';
$string['reportbuilderfullname_help'] = 'Nombre que aparecerá en la parte superior de la página de informe del bloque “Gestor de informes”.';
$string['reportbuilderglobalsettings'] = 'Configuración global del generador de informes';
$string['reportbuildergroupname'] = 'Generador de reportes: Nombre del grupo';
$string['reportbuildergroupname_help'] = 'Nombre del grupo. Permite identificar el grupo cuando se desea crear un nuevo informe basándose en él. Busque el nombre en el menú desplegable de la fuente del informe.';
$string['reportbuildergrouptag'] = 'Generador de reportes: Etiqueta del grupo.';
$string['reportbuildergrouptag_help'] = 'Al crear un grupo mediante una etiqueta, las actividades que se etiquetan con la etiqueta oficial especificada automáticamente forman parte del grupo. Si añade o elimina etiquetas de una actividad, el grupo se actualizará para incluirla o excluirla.';
$string['reportbuilderhidden'] = 'Esconder en Mis reportes';
$string['reportbuilderhidden_help'] = 'Al seleccionar **Ocultar en Mis informes**, el informe no aparecerá en la página “Mis informes” para los usuarios que han iniciado sesión.
**Nota:** la opción **Ocultar en Mis informes** solo oculta el enlace que dirige al informe. Los usuarios que tengan los permisos de acceso correctos siguen pudiendo acceder al informe mediante la dirección URL.';
$string['reportbuilderinitcache'] = 'Estatus de la Caché (Hora del Usuario)';
$string['reportbuilderjobassignmentfilter'] = 'Filtro concatenado de asignación de trabajo';
$string['reportbuilderjobassignmentfilter_help'] = 'Este filtro le permite filtrar información basada en todas las asignaciones de trabajo. El filtro tiene las siguientes opciones:

* **cualquier valor** - Esta opción desactiva el filtro (es decir, el filtro acepta toda la información).
* **Cualquiera de los seleccionados** - Esta opción muestra los usuarios que tienen alguno de los ítems seleccionados en alguna de sus asignaciones de trabajo.
* **Ninguno de los seleccionados** - Esta opción muestra los usuarios que no tienen ningún ítem de los seleccionados en sus asignaciones de trabajo.
* **Todos los seleccionados** - Esta opción muestra los usuarios que tienen todos los ítems seleccionados en sus asignaciones de trabajo. (Nota: estos usuarios pueden tener otros ítems además de los seleccionados).
* **No todos los seleccionados** - Esta opción muestra los usuarios que no tienen todos los ítems seleccionados en sus asignaciones de trabajo.

Una vez se han seleccionado los ítems para posiciones y organizaciones, es posible utilizar la casilla de verificación **¿Incluir elementos secundarios?** para elegir si solo debe coincidir este ítem, o que coincida este elemento y cualquier de los subelementos pertenecientes a ese ítem.';
$string['reportbuilder:manageembeddedreports'] = 'Crear, editar y restablecer informes integrados del generador de informes';
$string['reportbuilder:managereports'] = 'Crear, editar y eliminar informes del generador de informes';
$string['reportbuilder:managescheduledreports'] = 'Administrar informes programados';
$string['reportbuilder:overrideexportoptions'] = 'Anular formatos de exportación a nivel de informe';
$string['reportbuilder:overridescheduledfrequency'] = 'Anular la frecuencia mínima del informe programado';
$string['reportbuilderrecordsperpage'] = 'Número de registros por página';
$string['reportbuilderrecordsperpage_help'] = '# Número de registros por página
**Número de registros por página** permite definir cuántos registros aparecen en una página del informe.
El número máximo de registros que se puede mostrar en una página es 5.000. Cuantos más registros se puedan visualizar en una página, más tardarán en aparecer las páginas del informe.
Se recomienda **limitar el número de registros por página a 40**.';
$string['reportbuilderrolesaccess'] = 'Roles con acceso';
$string['reportbuilderrolesaccess_help'] = 'Cuando se establece **Restringir acceso** en **Solo determinados usuarios pueden ver este informe**, puede especificar qué funciones pueden ver el informe mediante **Funciones con permisos para ver el informe**.
Puede seleccionar una o varias funciones de la lista.
Cuando se establece **Restringir acceso** en **Todos los usuarios pueden ver este informe**, estas opciones se desactivarán.';
$string['reportbuildershortname'] = 'Generador de reportes: Nombre unico';
$string['reportbuildershortname_help'] = 'Totara utiliza el nombre corto para realizar un seguimiento de este informe. No se puede asignar el mismo nombre corto a dos informes, incluso si se basan en la misma fuente. Evite utilizar caracteres especiales en este campo (el texto, los números y los guiones bajos están permitidos).';
$string['reportbuildersorting'] = 'Ordenación';
$string['reportbuildersorting_help'] = '**Ordenación** permite seleccionar una columna predeterminada y el orden de clasificación de un informe.

Aun así, los usuarios pueden ordenar manualmente un informe mientras lo visualizan. Las preferencias de los usuarios se guardarán durante la sesión activa. Cuando finalice la sesión, el informe volverá a los valores de ordenación predeterminados establecidos en esta opción.';
$string['reportbuildersource'] = 'Fuente';
$string['reportbuildersource_help'] = 'La **Fuente** de un informe define el tipo principal de datos utilizado. Cuando se empieza a editar el informe hay disponibles más opciones de filtrado.
Una vez guardado, la fuente del informe no se puede cambiar.
**Nota:** si no hay opciones disponibles en el campo **Fuente**, o si la fuente que necesita no aparece, deberá configurar su Totara para que incluya los datos que necesite de la fuente (esto no puede hacerse con la interfaz de Totara).';
$string['reportbuildertag'] = 'Generador de informes: mostrar por etiqueta';
$string['reportbuildertag_help'] = 'Este criterio se activa al seleccionar la casilla de verificación "Mostrar Registros por etiqueta" . Si se selecciona, el informe mostrará los resultados basado en que si el registro pertenece a un elemento que se marca con las etiquetas especiales.

Si se selccionan las etiquetas en la sección \'Incluir archivos etiquetados con\' ,sólo se mostrarán los registros que pertenecen a un elemento etiquetado con todas las etiquetas seleccionadas . Los registros pertenecientes a los elementos sin etiquetas ** no ** se mostrarán.

Si se selecciona cualquier etiqueta de la sección \'Excluir archivos etiquetados con\', los archivos que pertenecen a los cursos  etiquetados con las etiquetas seleccionadas ** no** se mostrarán. Todos los registros que pertenecen a los elementos sin ninguna etiqueta aparecerán.

Es posible incluir y excluir las etiquetas al mismo tiempo, pero una sola etiqueta no se puede ser ambos incluidos y excluidos.';
$string['reportbuildertrainer'] = 'Generador de reportes: Mostrar por profesor';
$string['reportbuildertrainer_help'] = 'Para activar este criterio, seleccione la casilla de verificación “Mostrar registros por profesor”. En ese caso, el informe mostrará varios registros según quién haya sido el profesor presencial de la retroalimentación proporcionada.

Si se selecciona “Mostrar registros en los que el usuario sea el profesor”, el informe mostrará los comentarios de las sesiones en las que el usuario que visualiza el informe fue el profesor.

Al seleccionar “Los registros en los que uno de los informes directos del usuario es el profesor”, el informe mostrará los registros para las sesiones impartidas por personal de quien visualiza el informe.

Al seleccionar “Ambos”, se mostrarán los dos registros anteriores.';
$string['reportbuilderuser'] = 'Mostrar por usuario';
$string['reportbuilderuser_help'] = 'Al seleccionar **Mostrar registros por usuario**, el informe muestra varios registros según quién sea el usuario que visualiza el informe y su relación con los otros usuarios.

**Incluir registros de un usuario concreto** controla qué registros puede ver un usuario que visualiza el informe:

* Cuando se establece en **Los registros propios de un usuario**, el usuario solo puede visualizar sus propios registros.
* Cuando se establece en **Registros para los informes directos del usuario**, el usuario puede visualizar los registros que pertenezcan a cualquier usuario que le remita sus informes (a un usuario se le asigna un gestor en su perfil de usuario de la pestaña “Cargos”).
* Cuando se establece en **Ambos**, el usuario puede visualizar tanto sus propios registros como los de sus informes directos.';
$string['report:cachelast'] = 'Última actualización de los datos del reporte: {$a}';
$string['report:cachenext'] = 'Fecha límite de la próxima actualización: {$a}';
$string['reportcachingdisabled'] = 'El caché de los informes está desactivado. Puede activarla <a href="{$a}">aquí</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'Las restricciones de contenido están habilitadas.';
$string['reportcachingincompatiblefilter'] = 'El filtro &quot;{$a}&quot; no es compatible con el almacenamiento en caché de informes';
$string['reportcolumns'] = 'Columnas de los Informes';
$string['report:completiondate'] = 'Fecha de finalización';
$string['reportconfirmdelete'] = '¿Estás seguro que quieres eliminar este informe?';
$string['reportconfirmreload'] = 'Este es un informe incrustado por lo que no puede ser eliminado (debe ser echo por el desarrollador de su sitio). Usted puede elegir restablecer la configuración de los informes a sus valores originales. ¿Desea continuar?';
$string['reportcontents'] = 'Este informe contiene los registros que coinciden con los siguientes criterios:';
$string['reportcount'] = '{$a} un informe(s) basados en este grupo:';
$string['report:coursetitle'] = 'Título del curso';
$string['reportembedded'] = '¿Es un informe incrustado?';
$string['report:enddate'] = 'Fecha de finalización';
$string['reporthidden'] = '¿Está oculto en Mis informes?';
$string['reportid'] = 'ID del informe';
$string['report:learner'] = 'Estudiante';
$string['report:learningrecords'] = 'Registros de aprendizaje';
$string['reportmustbedefined'] = 'El reporte debe ser definido.';
$string['reportname'] = 'Nombre del informe';
$string['reportnamelinkedit'] = 'Nombre (enlazado para editar el informe)';
$string['reportnamelinkeditview'] = 'Nombre (enlazado para editar el informe) y ver enlace';
$string['reportnamelinkview'] = 'Nombre (enlazado para ver el informe)';
$string['report:nodata'] = 'No hay datos disponibles para esa combinación de criterios, fecha de inicio y fecha de finalización';
$string['report:organisation'] = 'Oficina';
$string['reportperformance'] = 'Configuración de rendimiento';
$string['reports'] = 'Informes';
$string['reportsdirectlyto'] = 'Reporta directamente a';
$string['reportsettings'] = 'Configuración de informes';
$string['reportshortname'] = 'Nombre corto';
$string['reportshortnamemustbedefined'] = 'El nombre corto del reporte debe ser definido';
$string['reportsindirectlyto'] = 'Reporta indirectamente a';
$string['reportsource'] = 'Fuente';
$string['reportsourcepill'] = 'Fuente del informe';
$string['reportsources'] = 'Fuentes de informes';
$string['report:startdate'] = 'Fecha de inicio';
$string['reportsummary'] = 'Resumen';
$string['reportsummary_help'] = 'Esta breve introducción se muestra con el título del informe en la lista de informes de usuario. La longitud recomendada es inferior a 250 caracteres.';
$string['reporttitle'] = 'Título del informe';
$string['reporttype'] = 'Tipo de informe';
$string['reportupdated'] = 'Informe Actualizado';
$string['reportwithidnotfound'] = 'No se encontró en la base de datos el reporte con un id de \'{$a}\'';
$string['reportwithnamenotfound'] = 'Informe con el nombre de \'{$a}\' no encontrado en la base de datos.';
$string['restoredefaults'] = 'Restaurar la configuración predeterminada';
$string['restrictaccess'] = 'Restringir el acceso';
$string['restrictcontent'] = 'Contenido del informe';
$string['restrictedusers'] = 'Usuarios a los que se permite seleccionar la restricción';
$string['restrictedusersdescription'] = 'Se permite usar esta restricción en informes con la opción "Restricciones globales de informe" activada a los usuarios seleccionados en la pestaña "Usuarios a los que se permite seleccionar la restricción"';
$string['restriction'] = 'Restricción';
$string['restrictionactivated'] = 'Se ha activado la restricción "{$a}".';
$string['restrictionallrecords'] = 'Todos los registros sin restricciones.';
$string['restrictionallusers'] = 'Restricción disponible para todos los usuarios.';
$string['restrictioncreated'] = 'Se ha creado una nueva restricción "{$a}".';
$string['restrictiondeactivated'] = 'Se ha desactivado la restricción "{$a}".';
$string['restrictiondeleted'] = 'Se ha eliminado la restricción "{$a}".';
$string['restrictiondisableallrecords'] = 'Restringir qué registros se pueden ver';
$string['restrictiondisableallusers'] = 'restringir qué usuarios pueden utilizar esta restricción';
$string['restrictionenableallrecords'] = 'Permitir ver todos los registros con esta restricción';
$string['restrictionenableallusers'] = 'Dejar esta restricción disponible para todos los usuarios';
$string['restrictionswarning'] = '<strong>Advertencia:</strong> Si ninguna de estas casillas están marcadas, todos los usuarios podrán ver todos los registros disponibles de esta fuente.';
$string['restrictionupdated'] = 'Se ha actualizado la restricción "{$a}"';
$string['resultsfromfeedback'] = 'Resultados de <strong>{$a}</strong> comentario(s) completado(s)';
$string['roleswithaccess'] = 'Roles con permiso para ver este informe';
$string['savedsearch'] = 'Búsqueda guardada';
$string['savedsearchaccess'] = 'Acceso de búsqueda guardado';
$string['savedsearchaccessenforced'] = 'Solo las búsquedas de informes guardadas son accesibles para el visor de informes';
$string['savedsearchconfirmdelete'] = '¿Está seguro que desea eliminar la búsqueda guardada \'{$a}\'?';
$string['savedsearchdeleted'] = 'Búsqueda guardada eliminada';
$string['savedsearchdesc'] = 'Al dar un nombre a esta búsqueda podrá acceder fácilmente a ella más tarde o guardarlo en sus favoritos.';
$string['savedsearches'] = 'Búsquedas guardadas';
$string['savedsearchinscheduleddelete'] = 'Esta búsqueda guardada se utiliza actualmente en los siguientes reportes programados:<br/> {$a} <br/> Borrar esta búsqueda guardada borrará estos reportes programados.';
$string['savedsearchinscheduleddeleteplural'] = 'Esta búsqueda guardada está siendo utilizada actualmente por {$a} informes programados. Eliminarlo también eliminará estos informes programados. ¿Está seguro?';
$string['savedsearchinscheduleddeletereportname'] = 'Informe: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Búsqueda guardada: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Sólo los datos que coinciden con la \'{$a}\' búsqueda esta incluida.';
$string['savedsearchname'] = 'Nombre de búsqueda guardada';
$string['savedsearchnotfoundornotpublic'] = 'No se encuentra búsqueda guardada o la búsqueda no es pública';
$string['savesearch'] = 'Guardar esta búsqueda';
$string['saving'] = 'Guardando';
$string['schedule'] = 'Horario';
$string['scheduledaily'] = 'Diario';
$string['scheduledemailtosettings'] = 'Ajustes de correo';
$string['scheduledreportfrequency'] = 'Frecuencia mínima de informe programado';
$string['scheduledreportfrequency_desc'] = 'Esta opción permite establecer la programación que se utiliza en los informes programados para controlar la frecuencia con la que se ejecuta el cron del informe programado';
$string['scheduledreportmessage'] = 'El adjunto es una copia del informe \'{$a->reportname}\' en {$a->exporttype}. {$a->savedtext}

También puede ver este informe en línea en:

{$a->reporturl}

Usted está programado para recibir este informe {$a->schedule}.
Para eliminar o actualizar su configuración de informes programadas, visite:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Informes programados';
$string['scheduledreportsettings'] = 'Configuración de informes programados';
$string['scheduledreportsrecipients'] = 'Destinatarios de informes programados';
$string['schedulemonthly'] = 'Mensuales';
$string['scheduleneedssavedfilters'] = 'Este reporte no puede ser programado sin una búsqueda guardada.
Para ver este reporte, haga clic <a href="{$a}">aquí</a>';
$string['schedulenotset'] = 'Horario no establecido';
$string['scheduleweekly'] = 'Semanal';
$string['search'] = 'Búsqueda';
$string['searchby'] = 'Búsqueda por';
$string['searchbyrequired'] = 'Búsqueda requerida';
$string['searchcolumndeleted'] = 'Columna de búsqueda eliminada';
$string['searchfield'] = 'Campo de Búsqueda';
$string['searchname'] = 'Nombre de la búsqueda';
$string['searchoptions'] = 'Opciones en la búsqueda de informes';
$string['selectedglobalrestrictionsmany'] = 'Visualización de registros restringidos por: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'No se ha seleccionado ninguna restricción de datos globales.{$a}';
$string['selectitem'] = 'Seleccionar ítem';
$string['selectmanagers'] = 'Seleccionar jefes de equipo';
$string['selectorganisations'] = 'Seleccionar Organizaciones';
$string['selectpositions'] = 'Seleccionar Posiciones';
$string['selectsource'] = 'Seleccione una fuente...';
$string['sendtoself'] = 'Enviar a uno mismo';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} Y {$a->userfullname}';
$string['setasyourdefaultview'] = 'Establecer como vista predeterminada';
$string['settings'] = 'Configuración';
$string['shared'] = 'Compartido';
$string['shortnametaken'] = 'Configuración';
$string['show'] = 'Mostrar';
$string['showbasedonx'] = 'Mostrar los registros basados en {$a}';
$string['showbycompletedorg'] = 'Mostrar por organización completa';
$string['showbycurrentorg'] = 'Mostrar por organización actual';
$string['showbycurrentpos'] = 'Mostrar por posición actual';
$string['showbydate'] = 'Mostrar por fecha';
$string['showbytag'] = 'Mostrar por etiqueta';
$string['showbytrainer'] = 'Mostrar por profesor';
$string['showbyuser'] = 'Mostrar por usuario';
$string['showbyx'] = 'Mostrar por {$a}';
$string['showdescription'] = 'Mostrar resumen del informe';
$string['showdescription_desc'] = 'Mostrar resumen de informe en la vista de lista de informes';
$string['showhidecolumns'] = 'Mostrar/Ocultar columnas';
$string['showing'] = 'Mostrando';
$string['showrecordsbeloworgonly'] = 'Solo personal debajo de la organización <strong>primaria</strong> del usuario';
$string['showrecordsbelowposonly'] = 'Solo personal debajo de la posición <strong>primaria</strong> del usuario';
$string['showrecordsinorg'] = 'Solo personal de la organización <strong>primaria</strong> del usuario';
$string['showrecordsinorgandbelow'] = 'Personal de o debajo de la organización <strong>primaria</strong> del usuario';
$string['showrecordsinpos'] = 'Solo personal en la misma posición <strong>primaria</strong> del usuario';
$string['showrecordsinposandbelow'] = 'Personal de la misma o debajo de la posición <strong>primaria</strong> del usuario';
$string['showtotalcount'] = 'Mostrar un recuento total de registros';
$string['showtotalcount_help'] = 'Cuando está activado, el informe mostrará un recuento total de registros cuando no esté filtrado. Por razones de rendimiento, recomendamos que deje este ajuste desactivado.';
$string['sidebarfilter'] = 'Opciones de filtro de la barra lateral';
$string['sidebarfilterdesc'] = 'Las siguientes opciones determina qué filtros aparecerán en la parte lateral del informe y la forma en que se etiquetan.';
$string['sidebarfilter_help'] = '**Opciones de búsqueda de la barra lateral** permite personalizar los filtros que aparecen en la zona lateral del informe. Los filtros de la barra lateral tienen
filtrado instantáneo habilitado - cada cambio realizado en el filtro actualizará automáticamente los datos del informe (si se cumplen los requisitos). Los filtros disponibles están determinados por la **fuente** del informe. No todos los filtros estándar se pueden colocar en esta zona. Cada fuente de informe tiene un conjunto de filtros por defecto.

Un filtro puede aparecer ya sea en el área estándar de filtro o área de filtro de la barra lateral, pero no ambos a la vez. Los filtros se pueden añadir, ordenar y eliminar.

**Añadir filtros:** para añadir un nuevo filtro al informe, seleccione el filtro deseado en el menú desplegable \'Añadir otro filtro...\' y pulse **Guardar cambios**. Al seleccionar **Opciones avanzadas** el filtro no aparecerá en el recuadro \'Buscar por\' de forma predeterminada. Se puede pulsar **Mostrar opciones avanzadas** para ver estos filtros.

**Mover filtros:** los filtros aparecerán en el recuadro \'Buscar por\' en el orden en el que se muestran. Utilice las flechas arriba y abajo para cambiar el orden.

**Eliminar filtros:** pulse el botón **Eliminar** (icono de la cruz) situado a la derecha del filtro de informe para eliminar el filtro del informe.

**Cambiar varios tipos de filtros:** para modificar varios tipos de filtros a la vez, seleccione un filtro distinto del menú desplegable y haga clic en **Guardar cambios**.';
$string['sorting'] = 'Clasificación';
$string['source'] = 'Fuente';
$string['standardfilter'] = 'Opciones estándar de filtrado';
$string['standardfilterdesc'] = 'Las siguientes opciones determinan qué filtros aparecerán en la parte superior del informe y la forma en que se etiquetan.';
$string['standardfilter_help'] = '**Opciones de filtro estándar** permite personalizar los filtros que aparecen en la parte superior del informe. Los filtros disponibles están determinados por la **fuente** del informe. Cada fuente de informe tiene un conjunto de filtros por defecto,

Un filtro puede aparecer ya sea en el área estándar de filtro o área de filtro de la barra lateral, pero no en ambos a la vez. Los filtros pueden ser añadidos, ordenados y eliminados.

**Añadir filtros:** Para añadir un nuevo filtro al informe elija el filtro deseado desde el menú desplegable \'Añadir otro filtro...\' y haga clic en **Guardar cambios**. Si la opción **Avanzado** está marcada el filtro no aparecerá en la caja \'Búsqueda por\' por defecto. Puede hacer clic en **Ver avanzado** cuando se esté visualizando un informe para ver estos filtros.

**Mover filtros:** Los filtros aparecerán en la caja \'Búsqueda por\' en el orden del listado. Utilice las fechas de arriba y abajo para cambiar el orden.

**Eliminar filtros:** Haga clic en el botón **Eliminar** (icono con la cruz) a la derecha del filtro del informe para eliminar el filtro del informe.

**Cambiar múltiples tipos de filtro:** Puede modificar varios tipos de filtro a la vez seleccionando un filtro diferente desde el menú desplegable y guardar los cambios haciendo clic en **Guardar cambios**.';
$string['status'] = 'Estado';
$string['suspendeduser'] = 'Usuario suspendido';
$string['suspendrecord'] = 'Suspender {$a}';
$string['systemcontext'] = 'Los usuarios deben tener rol en el contexto del sistema';
$string['systemusers'] = 'Usuarios del sistema';
$string['tagenable'] = 'Mostrar registros por etiqueta';
$string['taggedx'] = 'Con la etiqueta \'{$a}\'';
$string['tagids'] = 'IDs de etiquetas';
$string['tags'] = 'Marcas';
$string['template'] = 'Plantilla';
$string['templates'] = 'Plantillas';
$string['thefuture'] = 'El futuro';
$string['thepast'] = 'El pasado';
$string['tile_view'] = 'Vista de mosaico';
$string['timecreated'] = 'Creado';
$string['timemodified'] = 'Modificado';
$string['toolbarsearch'] = 'Caja de búsqueda';
$string['toolbarsearchdesc'] = 'Las siguientes opciones determinarán qué campos serán buscados cuando el usuario introduzca texto en la caja de búsqueda.';
$string['toolbarsearchdisabled'] = 'Desactivar caja de búsqueda';
$string['toolbarsearchdisabled_help'] = 'Al marcar esta opción se evita que la caja de búsqueda aparezca en la cabecera del informe. El resultado es el mismo que si se eliminan los campos de búsqueda.';
$string['toolbarsearch_help'] = '**Caja de búsqueda** permite personalizar los campos que serán usados en la búsqueda cuando se utilice la caja de búsqueda en la cabecera del informe.
Los filtros disponibles están determinados por la **fuente** del informe. Cada fuente de informe tiene un conjunto de campos por defecto. Si no se especifica ningún campo la caja de búsqueda no será mostrada.

Puede especificar que un campo sea buscado aunque no esté includo como columna dentro del informe.  Esto puede causar confusión al usuario al ver como ciertos registros pueden estar en el resultado y no saber porque.

**Añadir campos de búsqueda:** Para añadir un nuevo campo de búsqueda al informe elija el campo deseado desde el menú desplegable \'Añadir otro campos de búsqueda...\' y después elija **Guardar cambios**.

**Eliminar campos de búsqueda:** Haga clic en el botón **Eliminar** (icono de la cruz) a la derecha del informe para eliminar el campo de búsqueda.

**Cambiar varios campos de búsqueda:** Puede modificar varios campos de búsqueda a la vez seleccionando un campo diferente desde el menú desplegable. Para guardar los cambios haga clic en **Guardar cambios**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" está contenido en una o más de las siguientes columnas';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" contenido en la columna "{$a->field}"';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Mostrar los registros en los que el usuario es el profesor';
$string['trainerstaffrecords'] = 'Registros en los que uno de los miembros directos del equipo del usuario es el profesor';
$string['transformtypeday_heading'] = '{$a} - día del mes';
$string['transformtypeday_name'] = 'Día del mes';
$string['transformtypedayyear_heading'] = '{$a} - día del año';
$string['transformtypedayyear_name'] = 'Día del año';
$string['transformtypehour_heading'] = '{$a} - hora del día';
$string['transformtypehour_name'] = 'Hora del día';
$string['transformtypemonth_heading'] = '{$a} - mes del año';
$string['transformtypemonth_name'] = 'Mes del año';
$string['transformtypemonthtextual_heading'] = '{$a} - mes del año';
$string['transformtypemonthtextual_name'] = 'Mes del año (texto)';
$string['transformtypequarter_heading'] = '{$a} - trimestre del año';
$string['transformtypequarter_name'] = 'Trimestre del año';
$string['transformtypeweekday_heading'] = '{$a} - día de la semana';
$string['transformtypeweekday_name'] = 'Día de la semana';
$string['transformtypeweekdaytextual_heading'] = '{$a} - día de la semana';
$string['transformtypeweekdaytextual_name'] = 'Día de la semana (texto)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Fecha AAAA-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Fecha AAAA-MM';
$string['transformtypeyear_name'] = 'Fecha AAAA';
$string['transformtypeyearquarter_heading'] = '{$a} - trimestre del año';
$string['transformtypeyearquarter_name'] = 'Fecha AAAA-Trimestre';
$string['type'] = 'Tipo';
$string['type_cohort'] = 'Audiencia';
$string['type_comp_type'] = 'Campos personalizados de la competencia';
$string['type_course'] = 'Curso';
$string['type_course_category'] = 'Categoría';
$string['type_course_custom_fields'] = 'Campos personalizados del curso';
$string['type_deprecated'] = 'Campos en desuso';
$string['type_dp_plan_evidence'] = 'Evidencia.';
$string['type_facetoface'] = 'Seminario';
$string['type_facetoface_facilitator'] = 'Campos personalizados del facilitador';
$string['type_facilitator'] = 'Facilitador';
$string['type_job_assignment'] = 'Todas las asignaciones de trabajo del usuario';
$string['type_org_type'] = 'Campos personalizados de la organización';
$string['type_pos_type'] = 'Campos personalizados de la posición';
$string['type_prog'] = 'Programa';
$string['type_saved'] = 'Búsqueda gurdada';
$string['type_statistics'] = 'Estadísticas';
$string['type_tags'] = 'Etiquetas';
$string['type_user'] = 'Usuario';
$string['type_user_profile'] = 'Perfil del usuario';
$string['type_userto'] = 'Usuario destinatario';
$string['unconfirmeduser'] = 'Sin confirmar';
$string['undeleterecord'] = 'Restaurar {$a}';
$string['uninstalledlanguage'] = 'Idioma Desinstalado {$a->name} ({$a->code})';
$string['uniquename'] = 'Nombre único';
$string['unknown'] = 'Desconocido';
$string['unknownlanguage'] = 'Idioma Desconocido ({$a})';
$string['unlockrecord'] = 'Desbloquear {$a}';
$string['unsuspendrecord'] = 'Reactivar {$a}';
$string['updatescheduledreport'] = 'Informe programado actualizado correctamente';
$string['useclonedb'] = 'Utilizar el clon de la base de datos';
$string['useclonedbheader'] = 'Conexión a la base de datos';
$string['useclonedb_help'] = 'Si está habilitado, el informe usará la copia de la base de datos. Esto puede mejorar el rendimiento, pero los datos pueden estar desactualizados si el clon no está sincronizado correctamente con la base de datos principal. Esta opción no es compatible con el caché de informes estándar.';
$string['useraddress'] = 'Dirección del usuario';
$string['useralternatename'] = 'Usar nombre alternativo';
$string['userauth'] = 'Método de Autenticación del Usuario';
$string['usercity'] = 'Ciudad del usuario';
$string['usercohortids'] = 'IDs de la audiencia de usuarios';
$string['usercountry'] = 'País del usuario';
$string['userdataitemglobal_report_restrictions'] = 'Restricciones globales de informe';
$string['userdataitemglobal_report_restrictions_help'] = 'La purga eliminará las asignaciones de usuarios que aparezcan en informes restringidos y el acceso a informes restringidos.';
$string['userdataitemsaved_search_private'] = 'Búsquedas privadas guardadas';
$string['userdataitemsaved_search_private_help'] = 'La purga también eliminará los informes programados según las búsquedas guardadas relevantes.';
$string['userdataitemsaved_search_public'] = 'Búsquedas públicas guardadas';
$string['userdataitemsaved_search_public_help'] = 'La purga también eliminará los informes programados según las búsquedas relevantes guardadas.';
$string['userdataitemscheduled_reports'] = 'Informes programados';
$string['userdepartment'] = 'Departamento del usuario';
$string['userdirectreports'] = 'Registros para los miembros directos del equipo del usuario para cualquier de sus asignaciones de trabajo';
$string['useremail'] = 'Email del usuario';
$string['useremailprivate'] = 'El email es privado';
$string['useremailunobscured'] = 'Correo Electrónico del Usuario (ignorando la configuración de pantalla del usuario)';
$string['userfirstaccess'] = 'Primer Acceso del Usuario';
$string['userfirstaccessrelative'] = 'Primer Acceso del Usuario (Relativo)';
$string['userfirstname'] = 'Primer nombre del usuario';
$string['userfirstnamephonetic'] = 'Nombre de usuario - fonético';
$string['userfullname'] = 'Nombre completo del usuario';
$string['usergenerated'] = 'Generado por el usuario';
$string['usergeneratedreports'] = 'Los informes generados por los usuarios';
$string['userid'] = 'ID de usuario';
$string['useridnumber'] = 'Número de ID del usuario';
$string['userincohort'] = 'El usuario es un miembro de la audiencia';
$string['userindirectreports'] = 'Registros para los miembros indirectos del usuario para cualquier de sus asignaciones de trabajo';
$string['userinstitution'] = 'Institución del usuario';
$string['userlang'] = 'Idioma Preferido del Usuario';
$string['userlastlogin'] = 'Último inicio de sesión del usuario';
$string['userlastloginrelative'] = 'Último Acceso del Usuario (Relativo)';
$string['userlastname'] = 'Apellido del usuario';
$string['userlastnamephonetic'] = 'Apellido de usuario - fonético';
$string['usermiddlename'] = 'Nombre intermedio del usuario';
$string['usermobile'] = 'Número de teléfono móvil del usuario';
$string['username'] = 'Nombre de usuario';
$string['usernamelink'] = 'Nombre completo del usuario (relacionado al perfil)';
$string['usernamelinkicon'] = 'Nombre completo del usuario (en relación al perfil con el icono)';
$string['userownrecords'] = 'Registros propios del usuario';
$string['userphone'] = 'Número de teléfono del usuario';
$string['userreportheading'] = 'Explora la lista de usuarios: {$a}';
$string['userreports'] = 'Informes de usuario';
$string['usersappraisernameall'] = 'Nombre(s) de lo(a)(s) evaluador(es)(as) de los usuarios';
$string['usersjobenddateall'] = 'Fecha(s) de finalización del trabajo del usuario';
$string['usersjobstartdateall'] = 'Fecha(s) de inicio del trabajo del usuario';
$string['usersjobtitle'] = 'Título del Empleo del usuario';
$string['usersjobtitlenameall'] = 'Título(s) de trabajo del usuario';
$string['usersmanagerall'] = 'Jefe(s) de equipo del usuario';
$string['usersmanageremail'] = 'Correo del manager del usuario';
$string['usersmanageremailunobscured'] = 'Correo del manager del usuario (ignorando el ajuste de visualización del usuario)';
$string['usersmanagerfirstname'] = 'Nombre del Jefe de equipo del Usuario';
$string['usersmanagerfirstnameall'] = 'Nombre(s) del jefe de equipo del usuario';
$string['usersmanagerid'] = 'ID del jefe de equipo del usuario';
$string['usersmanageridall'] = 'ID(s) de los jefes de equipo del usuario';
$string['usersmanageridnumber'] = 'Número de ID del jefe de equipo del usuario';
$string['usersmanageridnumberall'] = 'Número(s) ID de los jefes de equipo del usuario';
$string['usersmanagerlastname'] = 'Apellido del Jefe de equipo del Usuario';
$string['usersmanagerlastnameall'] = 'Apellido(s) del jefe de equipo del usuario';
$string['usersmanagername'] = 'Nombre del Jefe de equipo del usuario';
$string['usersmanagernameall'] = 'Nombre(s) del jefe de equipo del usuario';
$string['usersmanagerobsemailall'] = 'Dirección(es) de correo electrónico del jefe de equipo del usuario';
$string['usersmanagerunobsemailall'] = 'Dirección(es) de correo electrónico del jefe de equipo del usuario (haciendo caso omiso de los ajustes del usuario).';
$string['usersnumjobassignments'] = 'Número de asignaciones de trabajo';
$string['usersorg'] = 'Organización del usuario';
$string['usersorgall'] = 'Organización(es) del usuario';
$string['usersorgbasic'] = 'Organización del usuario (basica)';
$string['usersorgframedescall'] = 'Descripción(es) del (los) marco(s) de la organización del usuario';
$string['usersorgframeidall'] = 'ID(s) del marco de la organización del usuario';
$string['usersorgframeidnumberall'] = 'Número(s) ID del marco de la organización del usuario';
$string['usersorgframenameall'] = 'Marco(s) de la organización del usuario';
$string['usersorgid'] = 'ID de la Organización del usuario';
$string['usersorgidall'] = 'ID(s) de la organización del usuario';
$string['usersorgidnumber'] = 'Número de ID de la Organización del Usuario';
$string['usersorgidnumberall'] = 'Número(s) ID de la organización del usuario';
$string['usersorgmulti'] = 'Organización del usuario (multi-item)';
$string['usersorgname'] = 'Nombre de la Organización del usuario';
$string['usersorgnameall'] = 'Nombre(s) de la(s) Organización(es) del usuario';
$string['usersorgpathids'] = 'Ruta de acceso del ID de la Organización del usuario';
$string['usersorgtypeall'] = 'Tipo(s) de organización del usuario';
$string['userspos'] = 'Posición del usuario';
$string['usersposall'] = 'Posición(es) del usuario';
$string['usersposbasic'] = 'Posición del usuario (básica)';
$string['usersposframedescall'] = 'Descripción(es) del marco de trabajo para la posición del usuario';
$string['usersposframeidall'] = 'ID(s) del marco de trabajo para la posición del usuario';
$string['usersposframeidnumberall'] = 'Número(s) ID del marco de trabajo para la posición del usuario';
$string['usersposframenameall'] = 'Marco(s) de trabajo para la posición del usuario';
$string['usersposid'] = 'ID de la Posición del usuario';
$string['usersposidall'] = 'ID(s) de la posición del usuario';
$string['usersposidnumber'] = 'Número de ID de la Posición del Usuario';
$string['usersposidnumberall'] = 'Número(s) ID de la posición del usuario';
$string['usersposmulti'] = 'Posición del usuario (multi-item)';
$string['usersposname'] = 'Nombre de la posición del usuario';
$string['usersposnameall'] = 'Nombre(s) de la(s) posición(es) del usuario';
$string['userspospathids'] = 'Ruta de acceso del ID de la Posición del usuario';
$string['userspostypeall'] = 'Tipo(s) de posiciones del usuario';
$string['userstatus'] = 'Estatus del Usuario';
$string['userstempmanagernameall'] = 'Nombre(s) del Jefe de Equipo Temporal del Usuario';
$string['usersystemrole'] = 'Rol de sistema de usuario';
$string['usertempreports'] = 'Registros de informes temporales del usuario para cualquiera de sus asignaciones de trabajo';
$string['usertimecreated'] = 'Hora de Creación del Usuario';
$string['usertimemodified'] = 'Última Modificación del Usuario';
$string['user_visibility'] = 'Hacer cumplir las restricciones de visibilidad de los usuarios';
$string['user_visibility_checkbox'] = 'Mostrar registros basados en las reglas de visibilidad del usuario';
$string['user_visibility_help'] = 'Cuando está habilitado, la visibilidad del usuario (es decir, el estado \'eliminado\') y la visibilidad del usuario del tenant se utilizarán para filtrar este informe en el contexto del usuario que lo ve actualmente.';
$string['value'] = 'Valor';
$string['view'] = 'Ver';
$string['viewallcolumns'] = 'Ver todas las columnas disponibles';
$string['viewreport'] = 'Ver este Informe';
$string['viewsavedsearch'] = 'Ver una búsqueda guardada...';
$string['warndeprecatedcolumns'] = 'Este informe utiliza columnas en desuso que se eliminarán cuando su sitio se actualice a la siguiente versión principal. Considere cambiar a los campos alternativos.';
$string['warngroupaggregation'] = 'Este informe utiliza internamente agregación de datos. Una agregación de columnas personalizada puede producir resultados inesperados.';
$string['warngrrvisibility'] = 'Los destinatarios de este informe recibirán el informe tal y como usted lo ve ahora. Si tiene acceso a datos diferentes, asegúrese de que está satisfecho con que los destinatarios vean lo que usted ve.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" no es compatible con la opción de agregación de "{$a->aggregated}". Esto puede causar resultados inesperados o un informe erróneo. Compruebe la precisión de los resultados de la agregación. Es posible que deba cambiar la agregación o la columna para solucionar el problema.';
$string['warnrequiredcolumns'] = 'Este informe utiliza algunas columnas internamente con el fin de obtener los datos. La agregación personalizada de columnas puede producir resultados inesperados.';
$string['weekly'] = 'Semanal';
$string['withcontentrestrictionall'] = 'Mostrar los registros que coincidan con <b>todos</b> los criterios marcados a continuación';
$string['withcontentrestrictionany'] = 'Mostrar los registros que contengan <b>cualquiera</b> de los criterios marcados a continuación';
$string['withrestriction'] = 'Sólo ciertos usuarios pueden ver este informe (ver más abajo)';
$string['xlsformat'] = 'Formato Excel';
$string['xofyrecord'] = 'Se muestran {$a->filtered} de {$a->unfiltered} registros';
$string['xofyrecords'] = 'Se muestran {$a->filtered} de {$a->unfiltered} registros';
$string['xrecord'] = 'Se muestran {$a} registros';
$string['xrecords'] = 'Se muestran {$a} registros';
$string['you'] = 'Tú';
