<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'es', branch 't16-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Seleccione para obtener más información sobre el estado de este elemento.';
$string['branding'] = 'Marca';
$string['completionstatus_achieved'] = 'Logrado';
$string['completionstatus_complete'] = 'Completo';
$string['completionstatus_current'] = 'Actual';
$string['completionstatus_done'] = 'Hecho';
$string['completionstatus_invalid'] = 'Inválido';
$string['completionstatus_locked'] = 'Bloqueado';
$string['completionstatus_optional'] = 'Opcional';
$string['completionstatus_pending'] = 'Pendiente';
$string['completionstatus_ready'] = 'Listo';
$string['completionstatus_selected'] = 'Seleccionado';
$string['completionstatus_target'] = 'Objetivo';
$string['custom'] = 'Personalizado';
$string['defaultimage'] = '{$a} imagen predeterminada';
$string['editsitebranding'] = 'Editar la marca del sitio';
$string['edittenantsetting'] = 'Editar la configuración de {$a}';
$string['formbrand_details_favicon'] = 'Sube el icono de la pestaña de tu navegador aquí y aparecerá junto a la dirección de tu sitio en el navegador. El formato del archivo de icono debe estar en formato .ico, .png o .svg. (Dimensión sugerida: 16 x 16 px)';
$string['formbrand_details_logo'] = 'Sube una imagen para usarla como logo del sitio. Formatos de imagen aceptables: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Agregue el nombre del sitio, para que funcione como una alternativa de texto a la imagen del logotipo. No es necesario incluir "logotipo" en este campo.';
$string['formbrand_details_notificationshtmlfooter'] = 'Agregue HTML personalizado (por ejemplo, enlaces e íconos de redes sociales) en las notificaciones por correo electrónico HTML.';
$string['formbrand_details_notificationshtmlheader'] = 'Agregue HTML personalizado (por ejemplo, enlaces e íconos de redes sociales) en las notificaciones por correo electrónico HTML.';
$string['formbrand_details_notificationstextfooter'] = 'Agregue información (por ejemplo, detalles de contacto y renuncias legales) en notificaciones por correo electrónico de texto sin formato.';
$string['formbrand_group_notifications'] = 'Notificaciónes de Correo Electrónico';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Texto alternativo del logo';
$string['formbrand_label_notificationshtmlfooter'] = 'Pie de página HTML';
$string['formbrand_label_notificationshtmlheader'] = 'Encabezado HTML';
$string['formbrand_label_notificationstextfooter'] = 'Pie de página de texto sin formato';
$string['formcolours_details_accent'] = 'Elija un color de acento adicional para establecer el color de resaltado de los elementos no interactivos.';
$string['formcolours_details_footerbg'] = 'Esto establece el color de fondo del pie de página.';
$string['formcolours_details_footertext'] = 'Esto establece el color del texto del pie de página.';
$string['formcolours_details_headerbg'] = 'Esto establece el color de fondo de la navegación principal.';
$string['formcolours_details_headertext'] = 'Esto establece el color del texto de la navegación principal.';
$string['formcolours_details_links'] = 'Esto establece el color de todos los enlaces.';
$string['formcolours_details_pagetext'] = 'Esto establece el color del texto principal del sitio.';
$string['formcolours_details_primary'] = 'Elija el color de su marca principal para establecer el color de los elementos interactivos.';
$string['formcolours_details_primarybuttons'] = 'Esto establece el color de todos los botones primarios.';
$string['formcolours_details_secondarybuttons'] = 'Esto establece el borde y el color del texto de todos los botones secundarios.';
$string['formcolours_details_useoverrides'] = 'Puede anular el color predeterminado para los siguientes elementos individuales.';
$string['formcolours_label_accent'] = 'Color de acento';
$string['formcolours_label_footerbg'] = 'Color de fondo del pie de página';
$string['formcolours_label_footertext'] = 'Color del texto del pie de página';
$string['formcolours_label_headerbg'] = 'Color de fondo del encabezado';
$string['formcolours_label_headertext'] = 'Color del texto del encabezado';
$string['formcolours_label_links'] = 'Color de enlace';
$string['formcolours_label_pagetext'] = 'Color del texto de la página';
$string['formcolours_label_primary'] = 'Color de marca principal';
$string['formcolours_label_primarybuttons'] = 'Color del botón principal';
$string['formcolours_label_secondarybuttons'] = 'Color del botón secundario';
$string['formcolours_label_useoverrides'] = 'Usa colores predominantes';
$string['formcolours_moresettings'] = 'Más colores';
$string['formcustom_details_customcss'] = 'Advertencia: Cualquier CSS que ingrese aquí se agregará después de todos los demás estilos en cada página.';
$string['formcustom_details_customfooter'] = 'El texto ingresado aquí será visible en el pie de página de este tema.';
$string['formcustom_label_customcss'] = 'CSS personalizado';
$string['formcustom_label_customfooter'] = 'Pie de página personalizado';
$string['form_details_default'] = 'Defecto:';
$string['formimages_details_cert'] = 'Cargue una imagen para cambiar las imágenes predeterminadas de la certificación.';
$string['formimages_details_course'] = 'Sube una imagen para cambiar las imágenes predeterminadas del curso.';
$string['formimages_details_login'] = 'Cargue una imagen para cambiar la imagen predeterminada de la página de inicio de sesión.';
$string['formimages_details_loginalttext'] = 'Agregue una alternativa de texto que transmita el contenido y la función de la imagen de inicio de sesión. Si la imagen es puramente de presentación, deje este campo vacío.';
$string['formimages_details_program'] = 'Cargue una imagen para cambiar las imágenes predeterminadas del programa.';
$string['formimages_details_resource'] = 'Sube una imagen para cambiar las imágenes predeterminadas del recurso.';
$string['formimages_details_workspace'] = 'Cargue una imagen para cambiar las imágenes predeterminadas del espacio de trabajo.';
$string['formimages_group_core'] = 'Core';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certificación';
$string['formimages_label_course'] = 'Curso';
$string['formimages_label_displaylogin'] = 'Mostrar la imagen de la página de inicio de sesión';
$string['formimages_label_login'] = 'Página de inicio de sesión';
$string['formimages_label_loginalttext'] = 'Texto alternativo de inicio de sesión';
$string['formimages_label_program'] = 'Programa';
$string['formimages_label_resource'] = 'Recurso';
$string['formimages_label_workspace'] = 'Espacio de trabajo';
$string['formtenant_details_tenant'] = 'Si está habilitado, puede sobreescribir la marca del sitio para este tenant.';
$string['formtenant_label_tenant'] = 'Branding del tenant personalizado';
$string['number'] = 'Número';
$string['pluginname'] = 'Marco frontend de Totara TUI';
$string['samples'] = 'Muestras';
$string['select_tenant'] = 'Tenants';
$string['setting_cache_js'] = 'Caché JS';
$string['setting_cache_js_desc'] = 'Cuando está habilitado el marco de trabajo de front-end de Tui, JavaScript se almacenará en caché en el servidor y no se volverá a generar cada vez que se solicite.';
$string['setting_cache_scss'] = 'Caché SCSS';
$string['setting_cache_scss_desc'] = 'Cuando está habilitado, el marco de interfaz de usuario de Tui, SCSS se almacenará en caché en el servidor y no se volverá a generar cada vez que se solicite. Deshabilitar esto retrasará los tiempos de carga de la página ya que el procesamiento de SCSS tarda varios segundos. Solo es útil cuando se desarrollan estilos para el producto. Nunca debe deshabilitarse en instancias de producción.';
$string['setting_development_mode'] = 'Modo de desarrollo';
$string['setting_development_mode_desc'] = 'Cuando estén habilitadas, las versiones de desarrollo de Tui JavaScript y SCSS se servirán en las páginas que requieran los componentes Tui. Esto es útil al desarrollar componentes o depurar el código del front-end en tiempo de ejecución.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Permitir CSS de bajo rendimiento';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Las versiones de PHP anteriores a PHP 7.4 tienen un error que da como resultado un rendimiento de compilación deficiente y posibles bloqueos si los archivos CSS o SCSS contienen caracteres que no son ASCII. Totara se negará a compilar estos archivos para evitar que se ejecuten continuamente sin resultado. Habilite esta configuración para intentar compilarlos de todos modos. Esta configuración se ignora cuando se ejecuta en PHP 7.4 o posterior.

Recomendamos dejar esta configuración en su valor predeterminado de apagado.';
$string['settings_email_send_error'] = 'Error al enviar el correo electrónico de notificación';
$string['settings_email_send_success'] = 'Notificación por correo electrónico enviada con éxito. Por favor revise su bandeja de entrada de correo electrónico.';
$string['settings_error_save'] = 'Se produjo un error al guardar, los cambios no se han aplicado.';
$string['settings_success_save'] = 'Los cambios se han aplicado correctamente.';
$string['site'] = 'Sitio';
$string['sitebranding'] = 'Branding del sitio';
$string['sitebrandinginformation'] = 'Controle la apariencia visual de la marca de su sitio, como logotipos, colores, imágenes predeterminadas, etc.';
$string['tabbrand'] = 'Marca';
$string['tabcolours'] = 'Colores';
$string['tabcustom'] = 'Personalizado';
$string['tabimages'] = 'Imagenes';
$string['tenantbranding'] = 'Branding del tenant';
$string['theme_settings'] = 'Ajustes';
$string['tui:themesettings'] = 'Administrar la configuración del tema';
