<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Espacios en blanco para {$a} más afirmaciones';
$string['configgrade0'] = 'La palabra predeterminada que describe la evaluación negativa de una afirmación.';
$string['configgrade1'] = 'La palabra predeterminada que describe la evaluación positiva de una afirmación.';
$string['dimensioncomment'] = 'Comentario';
$string['dimensioncommentfor'] = 'Comentario para {$a}';
$string['dimensiondescription'] = 'Descripción';
$string['dimensiongrade'] = 'Calificación';
$string['dimensionnumber'] = 'Afirmación {$a}';
$string['dimensionweight'] = 'Peso';
$string['grade0'] = 'Palabra para el error';
$string['grade0default'] = 'No';
$string['grade1'] = 'Palabra para el acierto';
$string['grade1default'] = 'Sí';
$string['grademapping'] = 'Tabla de asignación de calificaciones';
$string['maperror'] = 'El número ponderado de errores es menor o igual a.';
$string['mapgrade'] = 'Calificación para el envío';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Cantidad de errores';
