<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Añadir';
$string['addcaptionstrack'] = 'Añadir pista de captura';
$string['addchapterstrack'] = 'Añadir pista de capítulo';
$string['adddescriptionstrack'] = 'Añadir pista de descripción';
$string['addmetadatatrack'] = 'Añadir pista de metadatos';
$string['addsource'] = 'Añadir fuente alternativa';
$string['addsource_help'] = 'Es recomendable indicar una fuente alternativa, ya que los navegadores de escritorio y móviles soportan diferentes tipos de formatos.';
$string['addsubtitlestrack'] = 'Añadir pista de subtítulos';
$string['addtrack'] = 'Añadir pista';
$string['advancedsettings'] = 'Ajustes avanzados';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL de la fuente de audio';
$string['autoplay'] = 'Reproduce automáticamente';
$string['browserepositories'] = 'Examinar repositorios...';
$string['captions'] = 'Leyendas';
$string['captions_help'] = 'Se pueden usar las leyendas para describir todo lo que sucede en la pista, incluyendo sonidos no verbales como por ejemplo el timbre de un teléfono.';
$string['captionssourcelabel'] = 'URL de la pista de leyenda';
$string['chapters'] = 'Capítulos';
$string['chapters_help'] = 'Es necesario indicar los títulos de los capítulos para utilizar en la navegación del recurso multimedia.';
$string['chapterssourcelabel'] = 'URL de la pista de capítulo';
$string['controls'] = 'Mostrar controles';
$string['createmedia'] = 'Insertar multimedia';
$string['default'] = 'Por defecto';
$string['descriptions'] = 'Descripciones';
$string['descriptions_help'] = 'Las descripciones de audio se pueden utilizar para proporcionar una narración que explique los detalles visuales no aparentes del audio sólo.';
$string['descriptionssourcelabel'] = 'URL de la pista de descripción';
$string['displayoptions'] = 'Opciones de visualización';
$string['entername'] = 'Insertar nombre';
$string['entersource'] = 'URL de la fuente';
$string['enterurl'] = 'Insertar URL';
$string['height'] = 'Altura';
$string['kind'] = 'Tipo';
$string['label'] = 'Etiqueta';
$string['languagesavailable'] = 'Idiomas disponibles';
$string['languagesinstalled'] = 'Idiomas instalados';
$string['link'] = 'Enlace';
$string['loop'] = 'Loop';
$string['metadata'] = 'Meetadatos';
$string['metadata_help'] = 'Las pistas de metadatos, para usarlas desde un script, sólo pueden usarse si el reproductor soporta metadatos.';
$string['metadatasourcelabel'] = 'URL de la pista de metadatos';
$string['mute'] = 'Silenciado';
$string['pluginname'] = 'Multimedia';
$string['poster'] = 'URL de la miniatura';
$string['remove'] = 'Eliminar';
$string['size'] = 'Tamaño';
$string['srclang'] = 'Idioma';
$string['subtitles'] = 'Subtítulos';
$string['subtitles_help'] = 'Se pueden utilizar los subtítulos para ofrecer una transcripción o traducción del diálogo.';
$string['subtitlessourcelabel'] = 'URL de la pista de subtítulos';
$string['track'] = 'URL de la pista';
$string['tracks'] = 'Subtítulos y leyendas';
$string['tracks_help'] = 'Subtítulos, leyendas, capítulos y descripciones se pueden agregar a través de un archivo formato WebVTT (Web Video Text Tracks). Las etiquetas de pista se mostrarán en el menú desplegable de selección. Para cada tipo de pista, cualquier pista configurada como predeterminada será preseleccionada al inicio del vídeo.';
$string['video'] = 'Vídeo';
$string['videoheight'] = 'Altura del vídeo';
$string['videosourcelabel'] = 'URL de la fuente de vídeo';
$string['videowidth'] = 'Anchura del vídeo';
$string['width'] = 'Ancho';
