<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'es', branch 't16-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Menú de acciones para {$a}';
$string['add_image_alt_text'] = 'Agregar texto alternativo';
$string['attachment'] = 'Adjunto archivo';
$string['audio_alt_help'] = 'Una transcripción es una versión de texto de la información de audio, que se utiliza para las personas sordas o que no pueden oír el audio, y para las personas que procesan la información escrita mejor que el audio. Se muestra debajo del archivo de audio y se abrirá de forma modal.';
$string['cachedef_editorconfig'] = 'Caché de configuración del editor';
$string['delete'] = 'Borrar';
$string['displayas'] = 'Mostrar como';
$string['display_as_attachment'] = 'Mostrar como archivo adjunto';
$string['display_as_card'] = 'Mostrar como tarjeta';
$string['display_as_embedded_media'] = 'Mostrar como medio integrado';
$string['display_as_text'] = 'Mostrar como texto';
$string['display_text'] = 'Mostrar texto';
$string['done'] = 'Hecho';
$string['edit_image_alt_text'] = 'Editar texto alternativo';
$string['edit_link_label'] = 'Editar enlace';
$string['embedded_media'] = 'Medios integrados';
$string['error_failed_to_execute'] = 'No se pudo ejecutar el comando del editor.';
$string['error_failed_to_initialise'] = 'Error al inicializar el editor de Weka.';
$string['error_mobile_friendly_conversion'] = 'Compruebe el contenido compatible con dispositivos móviles y guárdelo cuando esté listo';
$string['error_no_url_info'] = 'Esta URL no tiene suficiente información disponible.';
$string['error_textarea_not_found'] = 'No se pudo inicializar el editor de Weka. No se encontró el área de texto.';
$string['error_upload_failed'] = 'Subida fallida.';
$string['file_size_exceed'] = 'El tamaño máximo de archivo que puede cargar es {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formatear como: {$a}';
$string['go_to_link_label'] = 'Ir al enlace';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Agrega una descripción clara de la imagen y su contexto. Esto será utilizado por lectores de pantalla para personas con impedimentos visuales o cognitivos, o cuando la imagen no se pueda descargar.';
$string['insert_link_label'] = 'Insertar el link';
$string['invalid_response'] = 'Respuesta no válida del servidor';
$string['label_toolbar'] = 'Weka editor toolbar';
$string['link'] = 'Enlace';
$string['matching_hashtags'] = 'Hashtags coincidentes';
$string['matching_placeholders'] = 'Marcadores de posición coincidentes';
$string['matching_users'] = 'Usuarios coincidentes';
$string['meta_upload_generic_error'] = 'No se pudo cargar su archivo. Vuelva a intentarlo.';
$string['more_items'] = 'Más';
$string['open_in_new_window'] = 'Abrir en ventana nueva';
$string['opens_in_new_window'] = 'Se abre en ventana nueva';
$string['opens_in_new_windowx'] = '{$a} (se abre en una ventana nueva)';
$string['placeholder'] = 'Marcadores de posición coincidentes';
$string['pluginname'] = 'Editor Weka';
$string['remove_link_target'] = 'Quitar enlace';
$string['transcript_modal_title_help'] = 'Si su transcripción está en un formato de documento de Word, seleccione "Guardar como" y elija .txt';
$string['unknown_attachment'] = 'Adjunto desconocido';
$string['upload_audio_transcript'] = 'Cargar transcripción (archivo en formato .txt)';
$string['upload_caption_confirmation'] = 'Se agregaron subtítulos al video';
$string['upload_captions'] = 'Subir subtítulos';
$string['upload_caption_transcript_button'] = 'Cargar archivo {$a}';
$string['upload_transcript'] = 'Subir transcripción';
$string['upload_video_caption'] = 'Subir subtítulos (formato de archivo .vtt)';
$string['video_alt_help'] = 'Los subtítulos son una versión de texto de la información de audio, que se utiliza para las personas sordas o que no pueden oír el audio, y las personas que procesan la información escrita mejor que el audio. Se muestran en el reproductor multimedia y se sincronizan con el audio.';
$string['view_search_results'] = 'Ver resultados de búsqueda';
