<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'es', branch 't16-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Duración de la inscripción';
$string['enrolperiod_desc'] = 'Longitud de tiempo predeterminada en que la inscripción es válida (en segundos). Si se establece en cero, la duración de la inscripción será ilimitado por defecto.';
$string['enrolperiod_help'] = 'Longitud de tiempo en que la inscripción es válida, comenzando con el momento en que el usuario se inscribe. Si está desactivado, la duración de la inscripción será ilimitada.';
$string['guestaccess'] = 'Sin inscripción, los invitados tienen <a href="{$a}">  acceso limitado para ver el curso </ a>. <br />';
$string['guestnoenrol'] = 'Usted no puede inscribirse en este curso. Necesita ser un usuario real (no un invitado) para que se le permita inscribirse en este curso. Marque \'salir\' para dejar de ser un invitado, e inicie la sesión utilizando su nombre de usuario y contraseña y luego intente matricularse de nuevo.';
$string['nowenrolled'] = 'Usted ha sido matriculado en el curso {$a->course} a través del programa de aprendizaje requerido {$a->program}';
$string['nowenrolledcontinue'] = 'Ha sido inscrito en el curso {$a->course} ya que es un curso requerido en el programa {$a->program}.<br/> <br/><a href="{$a->url}">continuar</a>';
$string['pluginname'] = 'Programa';
$string['pluginname_desc'] = 'El módulo de  programa de matriculación se utiliza para proporcionar acceso a los cursos que forman parte de un programa. Los cursos agregados a programas tendrán este módulo habilitado automáticamente, y los usuarios serán  inscritos  automáticamente en los cursos apropiados a través de este módulo.';
$string['program'] = 'Programa';
$string['redirectedsoon'] = 'Usted está a punto de ser redireccionado';
$string['totara_program:unenrol'] = 'Eliminar usuarios del curso';
