<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'es', branch 't16-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'La acción especificada no existe';
$string['availableevdiencecustomfields'] = 'Campos personalizados de evidencia disponibles.';
$string['cachedef_areamap'] = 'Mapeo de área de campo personalizado';
$string['commonsettings'] = 'Configuración común';
$string['confirmfielddeletionnodata'] = '¿Está seguro que desea eliminar este campo?';
$string['confirmfielddeletionplural'] = 'Hay {$a} registros para este campo que se van a eliminar. <br /> ¿Todavía desea eliminar este campo?';
$string['confirmfielddeletionsingle'] = 'Hay 1 registro para este campo que será eliminado. <br /> ¿Todavía desea eliminar este campo?';
$string['coursecustomfields'] = 'Campos personalizados del curso';
$string['createnewcustomfield'] = 'Cree un nuevo campo personalizado';
$string['createnewfield'] = 'Cree un nuevo &quot;{$a}&quot; campo personalizado';
$string['customfield'] = 'Campo personalizado';
$string['customfieldcolumnstextarea'] = 'Las columnas (área de texto)';
$string['customfieldcolumnstextarea_help'] = 'Las **columnas** indican el ancho del área de texto que estará disponible.';
$string['customfielddefaultdatacheckbox'] = 'Comprobado por defecto (Checkbox)';
$string['customfielddefaultdatacheckbox_help'] = 'Cuando esté configurada como Sí, la casilla de verificación del campo Personalizado estará marcada por defecto.
Cuando esté configurada como No, la casilla de verificación del campo Personalizado no estará marcada por defecto.';
$string['customfielddefaultdatamenu'] = 'Valor por defecto (menú de opciones)';
$string['customfielddefaultdatamenu_help'] = 'Establece el valor predeterminado que aparecerá en el menú desplegable. El valor predeterminado debe aparecer en las opciones del menú anterior.
Déjelo en blanco si no se requiere un valor predeterminado.';
$string['customfielddefaultdatatext'] = 'Valor por defecto (entrada de texto)';
$string['customfielddefaultdatatextarea'] = 'Los datos de campo personalizados por defecto';
$string['customfielddefaultdatatextarea_help'] = 'El valor predeterminado es el texto que aparecerá en el área de texto por defecto.
Deje este campo en blanco si no se requiere texto predeterminado.';
$string['customfielddefaultdatatext_help'] = 'El valor predeterminado es el texto que aparecerá en el campo de texto por defecto.
Deje este campo en blanco si no se requiere texto predeterminado.';
$string['customfielddefaultdataurl'] = 'URL por defecto.';
$string['customfielddefaultdataurl_help'] = 'Texto del enlace predeterminado. Si está vacío, se mostrará la dirección URL.';
$string['customfielddefaultdataurltarget'] = 'Abrir en una nueva ventana.';
$string['customfielddefaultdataurltext'] = 'Texto por defecto.';
$string['customfielddefaultdataurltext_help'] = 'Texto del enlace por defecto que se mostrará. En caso de estar vacío, se utilizará la URL.';
$string['customfieldfieldsizetext'] = 'Tamaño de la pantalla (entrada de texto)';
$string['customfieldfieldsizetext_help'] = 'El tamaño de visualización indica qué cantidad de caracteres se mostrarán en el campo de texto.';
$string['customfieldforceunique'] = 'Campo único personalizado';
$string['customfieldforceunique_help'] = 'Cuando esta opción está configurada como Sí, solo aceptará un valor único. Si se utiliza un valor duplicado en este campo, el sistema no permitirá que se guarde el elemento.
Cuando esta opción está configurada como No, el campo personalizado aceptará cualquier valor.';
$string['customfieldfullname'] = 'Nombre completo del campo personalizado';
$string['customfieldfullname_help'] = 'El nombre completo de campo personalizado es el título completo del campo personalizado.';
$string['customfieldhidden'] = 'Campo personalizado oculto';
$string['customfieldhidden_help'] = 'Cuando esta opción está configurada como Sí, el campo personalizado no estará visible en la página de opciones ni en ninguna otra parte en la que debería aparecer. Cuando está configurada como No, el campo personalizado estará visible.';
$string['customfieldlocked'] = 'Campo personalizado bloqueado';
$string['customfieldlocked_help'] = 'Cuando esta opción está configurada como Sí, el campo personalizado solo mostrará la información establecida cuando el campo se configuró. El campo no se puede editar.';
$string['customfieldmaxlengthtext'] = 'Longitud máxima (entrada de texto)';
$string['customfieldmaxlengthtext_help'] = 'La opción Longitud máxima establece el número máximo de caracteres que aceptará el campo de texto.';
$string['customfieldmenuoptions'] = 'Las opciones de menú (menú de opciones)';
$string['customfieldmenuoptions_help'] = 'Introduzca las opciones de menú que aparecerán en el cuadro desplegable.
Introduzca solo una opción por línea.';
$string['customfieldmultiselectoptions'] = 'Opciones de menú (y los iconos)';
$string['customfieldmultiselectoptions_help'] = 'Introduzca las opciones múltiples (e iconos) que aparecerán en el cuadro desplegable.';
$string['customfieldrequired'] = '¿Se requiere este campo?';
$string['customfieldrequired_help'] = 'Si la opción ¿Se requiere este campo? está configurada como Sí, se tratará de un campo obligatorio al crear elementos nuevos en este nivel de profundidad.
Si está configurada como No, se tratará de un campo opcional al crear elementos nuevos en este nivel de profundidad.';
$string['customfieldrowstextarea'] = 'Filas (área de texto)';
$string['customfieldrowstextarea_help'] = 'Establezca la altura del área de texto que estará disponible (número de líneas).';
$string['customfields'] = 'Campos personalizados';
$string['customfieldshortname'] = 'Nombre corto de campo personalizado';
$string['customfieldshortname_help'] = 'El nombre abreviado del campo personalizado es el nombre abreviado del campo personalizado y se puede utilizar con fines de visualización.

Los campos personalizados aparecerán como opciones en la pantalla de edición de artículos.

NOTA: El nombre abreviado del campo personalizado solo puede contener caracteres alfanuméricos (letras y números).';
$string['customfieldshortnamereadonly'] = 'Nombre corto del campo personalizado reservado';
$string['customfieldshortnamereadonly_help'] = 'Nombre corto del campo personalizado es el nombre abreviado del campo personalizado y se puede utilizar para fines de visualización. Los campos personalizados aparecerán como opciones en la pantalla de edición de elementos para los elementos. Un nombre corto de campo personalizado reservado ya está en uso en el sistema. No se puede eliminar, pero se puede ocultar.';
$string['customfieldshortnamereserved'] = 'El campo personalizado está reservado';
$string['customfieldshortnamereserved_help'] = 'Este campo personalizado hace uso de un campo personalizado reservado. El tipo no se puede editar y el campo no se puede eliminar, pero se puede ocultar';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Casilla de selección';
$string['customfieldtypedatetime'] = 'Fecha/Hora';
$string['customfieldtypefile'] = 'Archivo';
$string['customfieldtypelocation'] = 'Localización';
$string['customfieldtypelocation_address'] = 'Dirección.';
$string['customfieldtypelocation_addressdefault'] = 'Dirección por defecto.';
$string['customfieldtypelocation_addresslookup'] = 'Localización del mapa.';
$string['customfieldtypelocation_addresslookupdefault'] = 'Localización del mapa por defecto.';
$string['customfieldtypelocation_display'] = 'Mostrar.';
$string['customfieldtypelocation_displayaddress'] = 'Dirección.';
$string['customfieldtypelocation_displayboth'] = 'Mapa y dirección.';
$string['customfieldtypelocation_displaydefault'] = 'Mostrar por defecto.';
$string['customfieldtypelocation_displaymap'] = 'Mapa.';
$string['customfieldtypelocation_mapsize'] = 'Tamaño del mapa.';
$string['customfieldtypelocation_mapsizedefault'] = 'Tamaño del mapa por defecto.';
$string['customfieldtypelocation_mapview'] = 'Visualizar mapa.';
$string['customfieldtypelocation_mapviewdefault'] = 'Vista del mapa por defecto.';
$string['customfieldtypelocation_or'] = 'o';
$string['customfieldtypelocation_searchbutton'] = 'Buscar.';
$string['customfieldtypelocation_setmap'] = 'Establecer localización en el mapa.';
$string['customfieldtypelocation_setmap_help'] = 'Puede establecer la ubicación del mapa usando la dirección anterior (si se proporciona) o buscar una dirección, pueblo o ciudad. Si desea refinar la ubicación del pin, puede hacerlo haciendo clic en él mientras mantiene presionado el botón del mouse, moviendo el pin y luego soltando el botón del mouse.';
$string['customfieldtypelocation_sizelarge'] = 'Grande.';
$string['customfieldtypelocation_sizemedium'] = 'Mediano.';
$string['customfieldtypelocation_sizesmall'] = 'Pequeño.';
$string['customfieldtypelocation_useaddress'] = 'Dirección de uso.';
$string['customfieldtypelocation_viewhybrid'] = 'Mapa y Satélite (híbrido).';
$string['customfieldtypelocation_viewmap'] = 'Mapa.';
$string['customfieldtypelocation_viewsatellite'] = 'Satélite.';
$string['customfieldtypemenu'] = 'Menú de elecciones';
$string['customfieldtypemultiselect'] = 'Selección múltiple';
$string['customfieldtypetext'] = 'Ingreso de texto';
$string['customfieldtypetextarea'] = 'Área de texto';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Abrir en una ventana nueva.';
$string['customfieldtypeurltext'] = 'Texto.';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'La URL necesita empezar con http://, https:// o /';
$string['customfieldurl_help'] = 'La URL se divide en tres entradas.

* URL - Debe comenzar con http: //, https: // o /
* Texto - Texto de enlace opcional. Si se deja vacío, se mostrará la URL
* Abrir en una nueva ventana o pestaña';
$string['defaultchecked'] = 'Revisado por defecto';
$string['defaultdata'] = 'Valor por defecto';
$string['defaultmake'] = 'Fijar selección por defecto';
$string['defaultselected'] = 'Seleccionado por defecto';
$string['deletefield'] = 'Borrando un campo';
$string['description'] = 'Descripción del campo';
$string['description_help'] = 'Una descripción de texto de este campo personalizado';
$string['editfield'] = 'Editando el campo personalizado: {$a}';
$string['endyear'] = 'Fin de año';
$string['error:abstractmethod'] = 'Este método abstracto debe ser anulado';
$string['error:invaliddateformat'] = 'El campo personalizado de fecha/hora \'{$a->field}\' contiene una fecha no válida (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'El campo personalizado de fecha/hora \'{$a->field}\' contiene una fecha no única (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'El campo personalizado de fecha/hora \'{$a->field}\' contiene una fecha (\'{$a->data}\') anterior que {$a->year}.';
$string['error:invaliddatetoolate'] = 'El campo personalizado de fecha/hora \'{$a->field}\' contiene una fecha (\'{$a->data}\') posterior que {$a->year}.';
$string['error:novalue'] = 'Formato de archivo CSV no válido: el campo personalizado "{$a}" no existe';
$string['error:updatecustomfield'] = 'Error al actualizar el campo personalizado!';
$string['eventcreated'] = 'Campo personalizado creado';
$string['eventdeleted'] = 'Campo personalizado eliminado';
$string['eventupdated'] = 'Campo personalizado actualizado';
$string['fieldcolumns'] = 'Columnas';
$string['fieldispassword'] = '¿Es este un campo para la contraseña?';
$string['fieldmaxlength'] = 'Longitud máxima';
$string['fieldrows'] = 'Filas';
$string['fieldsize'] = 'Tamaño de la muestra';
$string['forceunique'] = '¿Los datos deberían ser únicos?';
$string['gmaptosnotice_apikey'] = 'Compruebe que su sitio cumpla con los <a href="https://developers.google.com/maps/terms" target="_blank">Términos de servicio de la API de JavaScript de Google Maps</a> antes de cambiar la vista para incluir un mapa.';
$string['gmaptosnotice_nokey'] = 'Compruebe que su sitio cumpla con los <a href="https://developers.google.com/maps/terms" target="_blank">Términos de servicio de la API de JavaScript de Google Maps</a> antes de cambiar la vista para incluir un mapa. Le recomendamos encarecidamente que obtenga una clave API de JavaScript de Google Maps o una ID de cliente y la configure dentro de Totara.';
$string['locationnotfound'] = 'Localización no encontrada.';
$string['locked'] = '¿Este campo está bloqueado?';
$string['menudefaultnotinoptions'] = 'El valor por defecto no es una de las opciones';
$string['menunooptions'] = 'No se suministró un menú de opciones';
$string['menunotuniqueoptions'] = 'Las opciones de menú deben de ser únicas';
$string['menuoptions'] = 'Menú de opciones (una por línea)';
$string['menutoofewoptions'] = 'Debe proporcionar al menos 2 opciones';
$string['multiselectcolumnicon'] = '{$a} (iconos)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Eliminar la opción del menú de los ajustes de campos personalizados no la eliminará de los registros en los que esté actualmente seleccionada.';
$string['multiselectoptions'] = 'Opciones de menú (e iconos)';
$string['nocustomfieldsdefined'] = 'No se definieron campos';
$string['nofileselected'] = 'Ningún archivo seleccionado';
$string['notset'] = 'No establecido';
$string['optionxtext'] = 'Texto de la opción {$a}';
$string['pluginname'] = 'Campos personalizados';
$string['programcertcustomfields'] = 'Campos personalizados de programas y certificaciones';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Validación de expresiones regulares.';
$string['regexpatterndelimitererror'] = 'Se utilizó un delimitador o modificador que no está permitido. Delimitadores permitidos: solo barra diagonal (/) solamente. Modificadores permitidos: PCRE_CASELESS (i) solamente.';
$string['regexpatternerror'] = 'La expresión regular que ha introducido no es válida. La información sobre la sintaxis y los patrones de expresiones regulares se pueden encontrar en la documentación PHP PCRE de expresiones regulares.';
$string['regexpattern_help'] = 'Una expresión regular que se utilizará para garantizar que el texto introducido esté en el formato esperado. Por ejemplo, ** / ^ [0-9] {3} $ / ** asegurará que el texto conste de exactamente tres números. Esta validación se realiza solo cuando se envían formularios con campos personalizados, los datos actuales no se ven afectados después de que se modifica la validación. Para obtener más información sobre expresiones regulares, consulte la documentación de expresiones regulares de PHP PCRE.';
$string['regexpatternmessage'] = 'Descripción del formato de validación de expresiones regulares.';
$string['regexpatternmessage_help'] = 'Añadir una descripción explicando a los usuarios el formato requerido.';
$string['regexvalidationfailed'] = 'El valor que ha introducido para {$a} no coincide con el formato requerido.';
$string['requiredandlockednotallowed'] = 'La combinación de requerido y bloqueado no está permitida. Por favor, cambie uno de ellos';
$string['returntoframework'] = 'Regrese al cuadro';
$string['shortname'] = 'Nombre corto (debe ser único)';
$string['shortnamenotunique'] = 'Este nombre corto ya está en uso';
$string['shortnamereserved'] = 'Nombre corto (reservado)';
$string['specificsettings'] = 'Configuración específica';
$string['startyear'] = 'Año de inicio';
$string['startyearafterend'] = 'El año de inicio no puede ser posterior al fin de año';
$string['undelete'] = 'Recuperar';
$string['visible'] = '¿Oculto en la página de configuración?';
$string['wanttime'] = 'Incluir la hora?';
