<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'es', branch 't16-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Activar';
$string['activatenow'] = '(Activar Ahora)';
$string['active'] = 'Activo';
$string['addsystemusers'] = 'Añadir usuario(s)';
$string['alreadyreplied'] = 'Este usuario ya ha respondido';
$string['anoncancel'] = 'No se puede cancelar los feedbacks 360º anónimos.';
$string['anonrequestform'] = 'No se pueden eliminar las solicitudes de feedback anónimos.';
$string['anonymous'] = 'Anónimo';
$string['anonymousfeedback'] = 'Feedback anónimo.';
$string['anonymousfeedback_help'] = 'Si está seleccionado las solicitudes de retroalimentación realizadas mediante este formulario serán anónimas. El receptor podrá ver las respuestas pero no de quién provienen. Para asegurar el carácter anónimo, una vez se ha creado una solicitud de retroalimentación anónima, la lista de participantes ya no puede ser editada.';
$string['anonymoususer'] = 'Usuario anónimo';
$string['answernow'] = 'Responder ahora';
$string['assigncurrentgroups'] = 'Grupos Asignados';
$string['assigncurrentusers'] = 'Usuarios Asignados';
$string['assignedtoxdraftusers'] = 'Asignado a {$a} usuario(s) del proyecto';
$string['assignedtoxusers'] = 'Asignado a {$a} usuario(s)';
$string['assigngroup'] = 'Asignar Grupo a Realimentación 360°?';
$string['assigngrouptype'] = 'Tipo de Asignación';
$string['assignincludechildren'] = 'Incluir Grupos Hijos?';
$string['assignments'] = 'Asignaciones';
$string['assignnumusers'] = 'Usuarios Asignados';
$string['assignsourcename'] = 'Grupo Asignado';
$string['backtofeedback360'] = 'Regresar a realimentación';
$string['backtofeedbackrequest'] = 'Regresar a solicitud de realimentación';
$string['byduedate'] = 'Por {$a}';
$string['cancellationalert'] = '{$a->userfrom} ha cancelado su solicitud de realimentación "{$a->feedbackname}", por lo que ya no necesario que provea una respuesta.';
$string['cancellationemail'] = '{$a->userfrom} ha cancelado su solicitud de realimentación "{$a->feedbackname}", por lo que ya no necesario que provea una respuesta.';
$string['cancellationsubject'] = 'Solicitud de cancelación de realimentación de {$a->userfrom}';
$string['cancelrequest'] = 'Cancelar Solicitud de Realimentación';
$string['cancelrequestconfirm'] = 'Está usted seguro que desea cancelar esta solicitud de realimentación?';
$string['cancelrequestcontinued'] = 'No se aceptará mas realimentación, pero se conservarán las respuestas actuales.';
$string['cancelrequestsuccess'] = 'La petición ha sido cancelada exitosamente';
$string['cancelusersemail'] = 'Cancelar peticiones existentes para estos usuarios externos:';
$string['cleanuptask'] = 'Limpieza de Feedback 360';
$string['close'] = 'Cerrar';
$string['closed'] = 'Cerrado';
$string['closenow'] = '(Cerrar Ahora)';
$string['completed'] = 'Completado';
$string['configenablefeedback360'] = 'Esta opción le permitirá: Habilitar/Deshabilitar las funciones de Comentarios 360 de los usuarios en este sitio.

* Si se selecciona Habilitar, se podrá acceder a todos los enlaces, menús, pestañas y opciones relacionadas con los comentarios de 360°.

* Si se selecciona Deshabilitar, los comentarios de 360 desaparecerán de cualquier menú del sitio y no serán accesibles.';
$string['configenablelegacyfeedback360'] = 'Esta opción le permitirá:

Habilitar / Deshabilitar las funciones de retroalimentación 360 heredadas de los usuarios de este sitio.

* Desabilitar: los comentarios de Legacy 360 desaparecerán de cualquier menú del sitio y no se podrá acceder a ellos.

* Habilitar: se podrá acceder a los comentarios de Legacy 360, pero no aparecerán en Actividades de rendimiento del usuario.';
$string['confirmactivatefeedback360'] = 'Está seguro que desea activar la Realimentación - {$a}';
$string['confirmclosefeedback360'] = 'Está seguro que desea cerrar la Realimentación - {$a}';
$string['confirmdeletefeedback360'] = 'Está seguro que desea eliminar la Realimentación - {$a}';
$string['confirmdeletequestion'] = 'Está seguro que desea eliminar la pregunta - {$a}';
$string['content'] = 'Contenido';
$string['contentupdated'] = 'Contenido actualizado';
$string['copy'] = 'Copiar';
$string['createfeedback360'] = 'Crear Realimentación';
$string['createfeedback360heading'] = 'Crear Realimentación 360°';
$string['currentrequestees'] = 'Usuarios actuales que pueden recibir realimentación';
$string['currentusers'] = 'Usuarios actuales';
$string['currentusersmatching'] = 'Coincidencias actuales de usuarios \'{$a}\'';
$string['delete'] = 'Borrar';
$string['deletedfeedback360'] = 'La Realimentación ha sido eliminada exitosamente';
$string['deletefeedback360conformation'] = '¿Está seguro de que desea eliminar {$a}?';
$string['deletefeedback360responses'] = 'Todo el contenido será borrado permanentemente, incluyendo {$a} respuestas completadas.';
$string['deletefeedback360s'] = 'Eliminar Realimentación - {$a}';
$string['description'] = 'Descripción';
$string['description_help'] = 'Cuando una descripción de la realimentación  es creada la información se muestra después del nombre de la realimentación';
$string['draft'] = 'Borrador';
$string['duedate'] = 'Fecha de vencimiento';
$string['duedate_help'] = 'Fecha en la que los usuarios deberían responder las peticiones';
$string['emailmissing'] = 'Falta el correo electrónico';
$string['emailrequesthtml'] = '<p> {$a->fullname} ha solicitado que rellene su formulario de comentarios. Por favor, haga clic en el enlace de abajo y rellene el formulario: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Solicitud(es) Existente(s) de Realimentación Externa';
$string['emailrequestsnew'] = 'Añadir Solicitud(es) de Realimentación Externa';
$string['emailrequestsnew_help'] = 'Para solicitar realimentación de usuarios externos introduzca una dirección de correo por línea';
$string['emailrequeststr'] = '{$a->fullname} ha solicitado llenar su formulario de realimentación. Por favor haga clic sobre el enlace de abajo y llene el formulario mostrado:
{$a->url}';
$string['emailrequestsubject'] = 'Solicitud de realimentación de {$a->fullname}';
$string['emailrequesturlmask'] = 'aquí';
$string['enablefeedback360'] = 'Mostrar evaluaciones 360';
$string['enablelegacyfeedback360'] = 'Habilitar el feedback 360 (heredado)';
$string['error:accessdenied'] = 'Acceso Denegado, usted no tiene los permisos requeridos para ver esta página';
$string['error:activationconfirmation'] = 'La Realimentación no está lista para ser activada';
$string['error:activationstatus'] = 'No puede activar una Realimentación que sea borrador o esté cerrada';
$string['error:cannotchangestatus'] = 'El estatus actual {$a->oldstatus} no puede ser cambiado a {$a->newstatus}';
$string['error:deletefromanon'] = 'No se pueden eliminar las solicitudes de feedback anónimas.';
$string['error:duedateformat'] = 'La fecha límite no está en un formato reconocido.';
$string['error:duedatepast'] = 'La fecha límite está en el pasado, por favor seleccione una fecha en el futuro.';
$string['error:emailduplicate'] = 'Usted tiene correos electrónicos duplicados, por favor introduzca cada correo electrónico solamente una vez:';
$string['error:emailformat'] = 'Estos correos electrónicos no cumplen con el formato requerido:';
$string['error:emptyuserrequests'] = 'Usted no tiene destinatarios, por favor seleccione un usuario o introduzca un correo electrónico';
$string['error:feedback360isactive'] = 'Realimentación debe estar en estado \'Borrador\' o \'Cerrado\' para ser eliminada';
$string['error:feedback360noteditable'] = 'Realimentación no puede ser editada mientras se encuentre en estado \'Activo\'';
$string['error:feedbacknotactive'] = 'Realimentación no puede ser editada a menos que el formulario esté activo';
$string['error:feedbacktablecreation'] = 'Realimentación debe ser guardada antes de crear la tabla de respuestas';
$string['error:invalidparams'] = 'Parámetros no válidos';
$string['error:learnersrequired'] = 'Realimentación debe ser asignada a usuarios';
$string['error:newduedatebeforeold'] = 'No puede colocar la fecha límite para una fecha anterior, por favor coloque una fecha igual o posterior a la fecha límite actual.';
$string['error:noformselected'] = 'Error, ningún formulario de realimentación ha sido seleccionado. Por favor seleccione un formulario de realimentación antes de continuar.';
$string['error:previewpermissions'] = 'Usted no posee el permiso requerido para tener una vista previa de esta realimentación';
$string['error:questionsrequired'] = 'La Realimentación debe tener al menos una pregunta básica o de revisión';
$string['error:readonly'] = 'No se puede enviar el formulario en modo de solo lectura';
$string['error:recipientsrequired'] = 'Debe seleccionar al menos un grupo de destinatarios';
$string['error:requestdeletefailure'] = 'Error al intentar eliminar la solicitud de realimentación, error de autenticación';
$string['error:respassignmentaccess'] = 'Usted no tiene el permiso requerido para acceder a esta página';
$string['error:submitform'] = 'Por favor complete el formulario con información requerida antes de enviarlo o guardar el progreso para finalizarlo luego.';
$string['error:unexpectedtype'] = 'La variable {$a} no cumple con el tipo esperado';
$string['error:unrecognisedaction'] = 'Intentando realizar una acción desconocida: {$a}';
$string['evaluateyourself'] = 'Evalúate';
$string['eventcreatedfeedback'] = 'Feedback 360 creado';
$string['eventcreatedrequest'] = 'Petición de Feedback 360 creada';
$string['eventdeletedfeedback'] = 'Feedback 360 eliminado';
$string['eventdeletedrequest'] = 'Solicitud de Feedback 360 eliminada';
$string['eventupdatedfeedback'] = 'Feedback 360 actualizado';
$string['feedback360'] = 'Realimentación 360°';
$string['feedback360aboutcolleagues'] = 'Compartir realimentación acerca de tus colegas';
$string['feedback360aboutuser'] = 'Realimentación acerca de {$a}';
$string['feedback360aboutyou'] = 'Realimentación acerca de ti';
$string['feedback360activated'] = 'La Realimentación ha sido activada exitosamente';
$string['feedback360activenochangesallowed'] = 'Esta Realimentación 360 está activa, no se pueden hacer cambios a las asignaciones de los alumnos';
$string['feedback360:assignfeedback360togroup'] = 'Asignar Realimentación al grupo';
$string['feedback360cloned'] = 'La Realimentación ha sido clonada exitosamente';
$string['feedback360:clonefeedback360'] = 'Clonar Realimentación';
$string['feedback360closed'] = 'La Realimentación ha sido cerrada exitosamente';
$string['feedback360closednochangesallowed'] = 'La evaluación 360 está cerrada, no se pueden realizar cambios';
$string['feedback360created'] = 'La Realimentación ha sido creada exitosamente';
$string['feedback360disabled'] = 'Evaluación 360 deshabilitada en este sitio';
$string['feedback360fixerrors'] = 'Usted debe reparar los siguientes errores antes de activar la realimentación';
$string['feedback360_legacy'] = 'Feedback 360 ° (heredado)';
$string['feedback360:manageactivation'] = 'Administrar activación de la Realimentación';
$string['feedback360:managefeedback360'] = 'Administrar formularios de Realimentación';
$string['feedback360:manageownfeedback360'] = 'Manejar solicitudes propias de Realimentación';
$string['feedback360:managepageelements'] = 'Manejar contenido de Realimentación';
$string['feedback360:managestafffeedback'] = 'Manejar las solicitudes de Realimentación del personal';
$string['feedback360notfound'] = 'No se encontró el formulario de Realimentación';
$string['feedback360requestdeleted'] = 'Solicitud de Realimentación ha sido eliminada exitosamente';
$string['feedback360updated'] = 'Realimentación ha sido actualizada exitosamente';
$string['feedback360:utf8'] = 'Feedback 360 ° (heredado)';
$string['feedback360:viewassignedusers'] = 'Ver usuarios asignados a la Realimentación';
$string['feedback360:viewownreceivedfeedback360'] = 'Ver solicitudes propias de Realimentación';
$string['feedback360:viewownrequestedfeedback360'] = 'Ver Realimentación solicitadas por ti y tus respuestas';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Ver solicitudes de Realimentación del personal';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Ver Realimentación solicitada por el personal y sus respuestas';
$string['feedbackanonymous'] = 'Este feedback es anónimo. El receptor podrá leer el feedback pero no podrá saber de quién es cada respuesta. Esta solicitud de feedback ha sido enviada a {$a} usuarios (incluyéndolo a usted).';
$string['feedbacknotanonymous'] = 'Tenga en cuenta que esta retroalimentación se presentará con su nombre adjunto. El receptor podrá leer los comentarios y saber qué provienen de usted.';
$string['feedbacksubmitted'] = 'La Realimentación ha sido enviada';
$string['givefeedback'] = 'Dar Realimentación';
$string['invalidsesskey'] = 'La sesión es inválida. Por favor envíe la información nuevamente';
$string['legacy_feedback'] = 'Feedback de 360 ° heredado';
$string['loadfeedback360failure'] = 'Error al cargar Realimentación 360';
$string['managefeedback360'] = 'Administrar Realimentación (heredado)';
$string['managefeedback360s'] = 'Administrar comentarios de 360° (heredado)';
$string['managefeedback360:utf8'] = 'Gestionar comentarios de 360 ° (heredado)';
$string['manager'] = 'Manager';
$string['managercancellationalert'] = '{$a->userfrom} ha cancelado la solicitud de realimentación "{$a->feedbackname}" de su personal {$a->staffname}, no es necesario que usted provea una respuesta.';
$string['managercancellationemail'] = '{$a->userfrom} ha cancelado la solicitud de realimentación "{$a->feedbackname}" de su personal {$a->staffname}, no es necesario que usted provea una respuesta.';
$string['managercancellationsubject'] = 'Cancelación de solicitud de Realimentación {$a->staffname}';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} ha solicitado que rellene su formulario de comentarios de miembro del personal {$a->staffname}. Por favor, haga clic en el enlace de abajo para comenzar a rellenar el formulario: <p><p> {$a->link} </p>';
$string['manageremailrequeststr'] = '{$a->fullname} le ha solicitado llenar el formulario de su personal {$a->staffname}. Por favor haga clic en el enlace de abajo y llene el formulario mostrado:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} solicita Realimentación de su personal {$a->staffname}';
$string['managerreminderemailbody'] = 'Quería recordarle acerca de la solicitud de Realimentación de mi personal {$a->staffname}, podría usted por favor llenar el formulario antes de {$a->timedue}. Haga clic sobre {$a->url} para empezar.

Gracias,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Quería recordarle acerca de la solicitud de Realimentación de mi personal {$a->staffname}, podría usted por favor llenar el formulario antes de {$a->timedue}. Haga clic sobre {$a->link} para empezar.

Gracias,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Recordatorio: solicitud de realimentación de {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} ha actualizado la fecha límite de la solicitud de realimentación "{$a->feedbackname}" de su personal {$a->staffname}, usted ahora tiene hasta el {$a->timedue} para responder.';
$string['managerupdateemail'] = '{$a->userfrom} ha actualizado la fecha límite de la solicitud de realimentación "{$a->feedbackname}" de su personal {$a->staffname}, usted ahora tiene hasta el {$a->timedue} para responder.';
$string['managerupdatesubject'] = 'Actualización de Realimentación de {$a->staffname}';
$string['manageuserrequests'] = 'Manejar peticiones de usuarios';
$string['messages'] = 'Mensajes';
$string['myfeedback'] = 'Mi Realimentación';
$string['name'] = 'Nombre';
$string['nameemail'] = 'Nombre/Correo electrónico';
$string['name_help'] = 'Este es el nombre que aparecerá en la parte superior de sus formularios y reportes de realimentación';
$string['next'] = 'Siguiente';
$string['nochangestobemade'] = 'No hay cambios que hacer';
$string['nofeedback360s'] = 'No hay realimentación creadas';
$string['nofeedback360togive'] = 'Todavía no se le ha solicitado que provea alguna realimentación';
$string['nofeedbackavailable'] = 'Todavía no hay feedback';
$string['nogroupassignments'] = 'No hay grupos asignados actualmente';
$string['nonerequested'] = 'Ninguno solicitado';
$string['notallowed'] = 'No permitido';
$string['notcompleted'] = 'No Completado';
$string['nouserassignments'] = 'No hay usuarios asignados actualmente';
$string['optional'] = 'Opcional';
$string['options'] = 'Opciones';
$string['overdue'] = 'Atrasado';
$string['pending'] = '(pendiente)';
$string['pluginname'] = 'Totara Realimentación';
$string['potentialrequestees'] = 'Usuarios potenciales que pueden recibir realimentación';
$string['potentialusers'] = 'Usuarios potenciales';
$string['potentialusersmatching'] = 'Usuarios con coincidencias potenciales \'{$a}\'';
$string['preview'] = 'Vista previa';
$string['previewencased'] = '(Vista previa)';
$string['previewheader'] = 'Vista previa "{$a}"';
$string['previewsubheader'] = 'Esto muestra la página como la vería alguien que responde una solicitud de realimentación.';
$string['progresssaved'] = 'Progreso guardado';
$string['recipient:anyuser'] = 'Cualquier usuario del sitio';
$string['recipient:audiencies'] = 'Audiencias de las cuales ellos son miembros';
$string['recipientdesc'] = 'Seleccione grupos de usuarios de donde el asignado puede solicitar realimentación';
$string['recipient:directreports'] = 'Sus miembros directos de equipo (jefes de equipo solamente)';
$string['recipient:email'] = 'Direcciones de correos electrónicos externos';
$string['recipient:linemanager'] = 'Jefe de equipo directo';
$string['recipients'] = 'Destinatarios';
$string['recipient:sameorg'] = 'Personas con la misma organización';
$string['recipient:samepos'] = 'Personas con la misma posición';
$string['recipientsupdated'] = 'Destinatarios actualizados';
$string['remind'] = 'recordatorio';
$string['reminderconfirm'] = 'Esto enviará un mensaje recordatorio a todos los usuarios a los cuales usted ha solicitado realimentación y que aún no han respondido:';
$string['reminderconfirmanonymous'] = 'Esto enviará un mensaje recordatorio al usuario (s) {$a} que aún tiene que responder.';
$string['reminderemailbody'] = 'Esto le recuerda que {$a->requestername} le pidió que completase un formulario sobre ellos  {$a->timedue}. Por favor vaya a {$a->url} y complete el formulario.';
$string['reminderemailbodyhtml'] = 'Esto le recuerda que {$a->requestername} le pidió que completase un formulario de comentarios sobre ellos {$a->timedue}. Por favor haga clic en {$a->link} y complete el formulario.';
$string['reminderemailsubject'] = 'Recordatorio: solicitud de realimentación de {$a->requestername}';
$string['reminderssent'] = 'Recordatorios enviados por {$a}';
$string['remindresponders'] = 'Enviar Recordatorios de Realimentación';
$string['removerequest'] = 'Eliminar Solicitud de Realimentación';
$string['removerequestconfirm'] = 'Esta seguro que desea eliminar la solicitud de realimentación para {$a}?';
$string['removeuserfromrequest'] = 'Eliminar la solicitud de feedback de {$a}.';
$string['request'] = 'Solicitud';
$string['requestcreatedsuccessfully'] = 'La solicitud de realimentación ha sido creada exitosamente';
$string['requested'] = 'Solicitado:';
$string['requestfeedback360'] = 'Solicitud de Realimentación';
$string['requestfeedback360confirm'] = 'Está usted seguro que desea...';
$string['requestfeedback360create'] = 'Crear solicitud de realimentación para:';
$string['requestfeedback360delete'] = 'Cancelar solicitudes existentes por:';
$string['requestfeedback360keep'] = 'Enviar actualizaciones de fechas límites a:';
$string['requestfeedbackincludeselfevaluation'] = 'Incluya una autoevaluación.';
$string['requestfeedbackoptoutselfevaluation'] = 'Opta por la autoevaluación.';
$string['requestupdatedsuccessfully'] = 'La solicitud de realimentación ha sido actualizada exitosamente';
$string['requestusersemail'] = 'Solicitar Realimentación de usuarios externos';
$string['requestuserssystem'] = 'Solicitar Realimentación de los usuarios del sistema';
$string['requestuserssystemchoose'] = 'Seleccione los usuarios de quien usted le gustaría recibir realimentación:';
$string['required'] = 'Requerido';
$string['response'] = 'Respuesta';
$string['responsecount'] = '{$a->responded} Respuestas (de {$a->total})';
$string['responsecountnew'] = '{$a->new} Nuevo';
$string['responses'] = 'Respuestas';
$string['reviewnow'] = 'Ver tu respuesta';
$string['reviewnowmanager'] = 'Ver su respuesta';
$string['saveprogress'] = 'Guardar progreso';
$string['selfevaluation'] = 'Autoevaluación';
$string['selfevaluationemailreminderoptionalbody'] = 'Se le ha invitado a completar un formulario de autoevaluación. Su participación es opcional.

Por favor, ¿podría rellenar el formulario antes de {$a->timedue}?

Visite la siguiente URL para comenzar: {$a->link}

Gracias';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Se le ha invitado a completar un formulario de autoevaluación. Su participación es opcional.
<br /><br />
Por favor, ¿podría rellenar el formulario antes de {$a->timedue}?
<br /><br />
Visite la siguiente URL para comenzar: {$a->link}
<br /><br />
Gracias';
$string['selfevaluationemailreminderrequiredbody'] = 'Se le ha invitado a completar un formulario de autoevaluación. Su participación es requerida.

Por favor, ¿podría rellenar el formulario antes de {$a->timedue}?

Visite la siguiente URL para comenzar: {$a->link}

Gracias';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Se le ha invitado a completar un formulario de autoevaluación. Su participación es requerida.
<br /><br />
Por favor, ¿podría rellenar el formulario antes de {$a->timedue}?
<br /><br />
Visite la siguiente URL para comenzar: {$a->link}
<br /><br />
Gracias';
$string['selfevaluationemailremindersubject'] = 'Solicitud de autoevaluación para {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Ha sido invitado a completar un formulario de autoevaluación. Su participación es opcional.

Por favor, ¿podría rellenar el formulario antes de {$a->timedue}.

Visite la siguiente URL para comenzar: {$a->link}

Gracias';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Ha sido invitado a completar un formulario de autoevaluación. Su participación es opcional.
<br /><br />
Por favor, ¿podría rellenar el formulario antes de {$a->timedue}.
<br /><br />
Visite la siguiente URL para comenzar: {$a->link}
<br /><br />
Gracias';
$string['selfevaluationemailrequestrequiredbody'] = 'Ha sido invitado a completar un formulario de autoevaluación. Su participación es requerida.

Por favor, ¿podría rellenar el formulario antes de {$a->timedue}.

Visite la siguiente URL para comenzar: {$a->link}

Gracias';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Ha sido invitado a completar un formulario de autoevaluación. Su participación es requerida.
<br /><br />
Por favor, ¿podría rellenar el formulario antes de {$a->timedue}.
<br /><br />
Visite la siguiente URL para comenzar: {$a->link}
<br /><br />
Gracias';
$string['selfevaluationemailrequestsubject'] = 'Solicitud de autoevaluación para {$a->feedbackname}';
$string['selfevaluation_help'] = 'El alumno puede proporcionar una evaluación de su propio rendimiento.';
$string['selfevaluationlearner'] = 'Autoevaluación';
$string['selfevaluationlearner_help'] = 'Incluya su propia respuesta dentro de esta retroalimentación.';
$string['settings'] = 'Configuración';
$string['status'] = 'Estatus';
$string['statusat'] = 'Estatus:';
$string['stop'] = 'parar';
$string['submitfeedback'] = 'Enviar realimentación';
$string['timedue'] = 'Fecha límite:';
$string['update'] = 'Actualizar';
$string['updatealert'] = '{$a->userfrom} ha actualizado la fecha límite de su solicitud de realimentación "{$a->feedbackname}", usted ahora tiene hasta {$a->timedue} para responder.';
$string['updateemail'] = '{$a->userfrom} ha actualizado la fecha límite de su solicitud de realimentación "{$a->feedbackname}", usted ahora tiene hasta {$a->timedue} para responder.';
$string['updatesubject'] = 'Actualización de Realimentación de {$a->userfrom}';
$string['urlrequesturlmask'] = 'aquí';
$string['userassignmentnotfound'] = 'No se encontró la asignación de usuario';
$string['userdataitemresp_assignments'] = 'Respuestas de los usuarios a las solicitudes de Feedback360';
$string['userdataitemresp_assignments_help'] = 'La respuesta del usuario a cualquier solicitud de Feedback360 que haya recibido, incluidas sus respuestas a las solicitudes derivadas de los comentarios a los que ha sido asignado (autoevaluación).';
$string['userdataitemuser_assignments'] = 'Feedback360 sobre el usuario';
$string['userdataitemuser_assignments_help'] = 'Cualquier Feedback360 al usuario ha sido asignado, y cualquier respuesta que los usuarios hayan hecho a sus solicitudes, incluida su propia autoevaluación.';
$string['userheaderfeedback'] = 'Comentarios para {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}" target="_BLANK">Ver perfil</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback para {$a->username} <a href="{$a->profileurl}" target="_blank">Ver perfil</a> de usuario externo {$a->responder}';
$string['userownheaderfeedback'] = 'Realimentación acerca de ti';
$string['userownheaderselfevalfeedback'] = 'Autoevaluación para {$a->username} <br /><br /> Esta es tu auto evaluación de 360 °. Los usuarios autorizados, como su administrador, pueden revisar los comentarios que usted proporcione.';
$string['userxfeedback360'] = 'Realimentación de {$a}';
$string['validationfailed'] = 'Validación fallida';
$string['viewinguserxfeedback360'] = 'Usted está viendo la Realimentación de {$a}';
$string['viewrequest'] = 'Ver solicitud';
$string['viewresponse'] = 'Ver respuesta';
$string['viewuserxresponses'] = 'Ver respuesta de {$a}';
$string['you'] = 'Tú';
