<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'es', branch 't16-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponible.';
$string['currentsetup'] = 'Configuración actual.';
$string['description'] = 'Estilo de configuración: {$a}';
$string['disabled'] = 'Desactivado';
$string['enforceflavour'] = 'Aplicar el estilo actual';
$string['error_missing_flavour_name'] = 'Especifique un nombre de sabor, no puede estar vacío';
$string['features'] = 'Características avanzadas';
$string['flavouroverview'] = 'Resumen de la función';
$string['helpabout'] = 'Acerca de {$a}';
$string['off'] = 'Inactivo';
$string['on'] = 'Activo';
$string['pluginname'] = 'Sabores';
$string['setting_core_audiencevisibility'] = 'Visibilidad basada en la audiencia';
$string['setting_core_audiencevisibility_desc'] = 'La visibilidad basada en la audiencia permite limitar el catálogo, de manera que los alumnos únicamente vean los cursos, programas y certificaciones que les sean aplicables en base a la(s) audiencia(s) a las que pertenecen.';
$string['setting_core_enableappraisals'] = 'Evaluaciones (heredado)';
$string['setting_core_enableappraisals_desc'] = 'Las evaluaciones en línea son formularios personalizados que los administradores del sitio crean para permitir que los alumnos, managers, managers de managers y evaluadores respondan preguntas y revisen el trabajo de un alumno hacia las metas y los componentes del plan de aprendizaje. Esta característica se ha reemplazado con actividades de rendimiento.';
$string['setting_core_enablebadges'] = 'Insignias';
$string['setting_core_enablebadges_desc'] = 'Open Badges son los certificados digitales que se conceden a los alumnos de forma manual o automática en función de la finalización de actividades y del curso.';
$string['setting_core_enablecertifications'] = 'Certificaciones.';
$string['setting_core_enablecertifications_desc'] = 'Las certificaciones permiten que los cursos se tomen en secuencia, haciendo cumplir los requisitos previos y requiriendo que los alumnos vuelvan a certificarse tomando cursos de forma programada.';
$string['setting_core_enablecompetencies'] = 'Competencias';
$string['setting_core_enablecompetencies_desc'] = 'as competencias de Totara permiten a los administradores del sitio definir las habilidades y el conocimiento que un alumno necesita cumplir y los managers para evaluar el desempeño del personal.';
$string['setting_core_enablecompetency_assignment'] = 'Asignación de competencias';
$string['setting_core_enablecompetency_assignment_desc'] = 'La asignación de competencias le permite tener métodos avanzados para asignar competencias a los usuarios directamente o mediante grupos de usuarios, también permite la configuración detallada de los criterios de logro para cada competencia.';
$string['setting_core_enablecompletionimport'] = 'Importación de finalización';
$string['setting_core_enablecompletionimport_desc'] = 'Esto importa registros históricos de finalización de un archivo CSV y matricula a los usuarios en los cursos especificados. Todas las finalizaciones importadas relacionadas con los cursos que existen actualmente en el sistema se agregarán como Registro de Aprendizaje Previo (finalizaciones de RPL). Esto se indicará en informes que incluyan estas terminaciones importadas.';
$string['setting_core_enablecontainer_workspace'] = 'Espacios de trabajo';
$string['setting_core_enablecontainer_workspace_desc'] = 'Los espacios de trabajo permiten a los miembros crear y descubrir contenido y colaborar entre sí, en un solo lugar. Por ejemplo, pueden publicar y comentar debates, compartir archivos, recursos y playlists.';
$string['setting_core_enablecourserpl'] = 'Registro de Aprendizaje Previo.';
$string['setting_core_enablecourserpl_desc'] = 'El Registro de Aprendizaje Previo permite a los alumnos visualizar su historial en Totara, incluyendo los cursos, competencias, programas y certificaciones que le hayan sido asignadas.';
$string['setting_core_enableengage_resources'] = 'Biblioteca (todo tipo de recursos, playlist)';
$string['setting_core_enableengage_resources_desc'] = 'La biblioteca permite a los usuarios crear y compartir recursos / playlist dentro de su biblioteca, así como acceder a recursos / playlist que se han guardado y compartido con ellos.';
$string['setting_core_enableevidence'] = 'Evidencia';
$string['setting_core_enableevidence_desc'] = 'La evidencia proporciona una forma de cargar evidencia de haber logrado algo fuera de la plataforma.';
$string['setting_core_enablefeedback360'] = 'Comentarios 360 (heredado)';
$string['setting_core_enablefeedback360_desc'] = 'La retroalimentación de 360° proporciona un mecanismo para que los usuarios individuales reciban retroalimentación sobre su progreso de un grupo de sus pares. Esta característica se ha reemplazado con actividades de rendimiento.';
$string['setting_core_enableglobalrestrictions'] = 'Restricciones de informe';
$string['setting_core_enableglobalrestrictions_desc'] = 'Las restricciones globales de informe permiten aplicar reglas a un informe, restringiendo los resultados del mismo a aquellos pertenecientes a los usuarios que se les permite verlos.';
$string['setting_core_enablegoals'] = 'Objetivos';
$string['setting_core_enablegoals_desc'] = 'Los objetivos permiten a una organización definir áreas clave para los empleados, que deben ser llevadas a cabo durante el año. Los objetivos se pueden asignar automáticamente en base a la organización o posición del empleado, una audiencia, o ser asignadas directamente a un individuo, para que su manager pueda hacer un seguimiento de su cumplimiento.';
$string['setting_core_enablelearningplans'] = 'Planes de Aprendizaje';
$string['setting_core_enablelearningplans_desc'] = 'Los planes de aprendizaje son un itinerario personalizado de desarrollo que permite a los alumnos y sus managers asignar y hacer seguimiento del progreso del alumno en cursos, competencias, objetivos y programas.';
$string['setting_core_enableml_recommender'] = 'Motor de recomendaciones de machine learning';
$string['setting_core_enableml_recommender_desc'] = 'El motor de recomendaciones impulsa contenido personalizado específicamente recomendado para los usuarios (por ejemplo, playlist, recursos, encuestas, espacios de trabajo).';
$string['setting_core_enablemyteam'] = 'Mi Equio';
$string['setting_core_enablemyteam_desc'] = 'El panel de control de Mi Equipo permite a los managers visualizar sus informes directos para acceder a los perfiles de usuario, aprendizaje guiado por un instructor, planes de aprendizaje, registros, y opciones de evaluación del desempeño.';
$string['setting_core_enableorganisations'] = 'Jerarquías organizativas';
$string['setting_core_enableorganisations_desc'] = 'Las jerarquías organizativas le permiten definir las regiones, departamentos y equipos que componen su organización para automatizar la asignación de aprendizaje y el filtrado de informes.';
$string['setting_core_enableperformance_activities'] = 'Actividades de desempeño';
$string['setting_core_enableperformance_activities_desc'] = 'Las actividades de desempeño le permiten crear formularios de asignación y seguimiento de desempeño con flujos de trabajo complejos';
$string['setting_core_enablepositions'] = 'Posiciones';
$string['setting_core_enablepositions_desc'] = 'La jerarquía de posiciones le permite configurar la posición de un empleado en el sistema, lo que permite la asignación automática de aprendizaje y competencias, así como el filtrado de informes.';
$string['setting_core_enableprograms'] = 'programas';
$string['setting_core_enableprograms_desc'] = 'Los programas permiten realizar cursos secuencialmente, aplicar prerequisitos, y asignar alumnos automáticamente a partir de datos existentes como su posición, organización, o audiencias.';
$string['setting_core_enablereportcaching'] = 'Cacheado de informe';
$string['setting_core_enablereportcaching_desc'] = 'Descripción de cacheado de informe';
$string['setting_core_enabletotaradashboard'] = 'Paneles de control';
$string['setting_core_enabletotaradashboard_desc'] = 'Los paneles de control permiten a los administradores diseñar diferentes opciones de interfaz de usuario al conectarse a Totara, de  modo que las características y los informes del panel de control mostrados son adecuados para el usuario.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Permite una rica integración con Microsoft Teams para que los usuarios puedan ver e interactuar con su biblioteca de recursos / playlists, aprendizaje actual, notificaciones y catálogo de aprendizaje a través de Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Generador de informes';
$string['setting_core_enableuser_reports_desc'] = 'El Generador de informes permite a los administradores del sitio crear y editar informes y ponerlos a disposición de los usuarios según su función. Los usuarios pueden ver los datos del informe, filtrar y guardar búsquedas, exportar datos y programar los datos del informe para que se envíen automáticamente por correo electrónico.';
$string['setting_core_enhancedcatalog'] = 'Catálogo de cursos mejorado';
$string['setting_core_enhancedcatalog_desc'] = 'El catálogo de cursos mejorado permite decidir a los administradores del sitio qué información y filtros mostrar a los alumnos, para que puedan buscar y filtrar cursos, programas y certificaciones';
$string['setting_core_feature_audiencemanagement'] = 'Gestión de audiencias';
$string['setting_core_feature_audiencemanagement_desc'] = 'La gestión de audiencias permite crear conjuntos de reglas para agrupar dinámicamente usuarios para automatizar la asignación de aprendizaje, asignación de roles, visibilidad de cursos, acceso al panel de control y opciones de menú.';
$string['setting_core_feature_facetoface'] = 'Actividades del seminario';
$string['setting_core_feature_facetoface_desc'] = 'La actividad de seminario realiza un seguimiento de los eventos de las formaciones guiadas por el formador, permitiendo a los alumnos escoger un evento y matricularse, recibir notificaciones automáticamente, y visualizar las reservas de eventos futuros y pasados en su calendario.

Los formadores pueden matricular alumnos, visualizar e imprimir la lista de matriculados, y hacer un seguimiento de la asistencia al evento.';
$string['settinglocked'] = 'Se ha bloqueado este ajuste';
$string['unavailable'] = 'No disponible';
$string['unknown'] = 'Desconocido';
