<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'es', branch 't16-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Agregar';
$string['assigntopicshelp'] = 'Un tema es un tema en particular sobre el que usted habla o escribe.';
$string['bulkadd'] = 'Agregar temas';
$string['bulkaddsuccess'] = 'Los temas se han agregado correctamente';
$string['component'] = 'Componente';
$string['confirmdelete'] = '¿Seguro que quieres eliminar este tema?';
$string['confirmdeletewithusage'] = '¿Seguro que quieres eliminar este tema?

Se eliminará de los elementos de contenido {$a} que lo utilizan actualmente y se notificará a sus creadores. Todos los creadores de contenido serán notificados.';
$string['deleteconfirm'] = 'Eliminar tema';
$string['deletetopic'] = 'Eliminar tema';
$string['delete_topic_name'] = 'Eliminar tema {$a}';
$string['edittopic'] = 'Editar tema';
$string['entertopics'] = 'Ingrese los valores del tema (uno por línea)';
$string['error:alreadyexist'] = 'El tema ya existe en el sistema';
$string['error:nocaptoadd'] = 'No se puede agregar un tema nuevo debido a que no hay capacidad';
$string['error:nocaptodelete'] = 'No se puede eliminar el tema porque no tiene capacidad';
$string['error:nocaptoupdate'] = 'No se puede actualizar el tema debido a que no hay capacidad';
$string['error:unabletoaddusage'] = 'No se puede agregar el tema para la instancia del componente \'{$a}\'';
$string['error:unabletodeleteusage'] = 'No se puede eliminar el tema de la instancia del componente \'{$a}\'';
$string['event:topicdeleted'] = 'Tema eliminado';
$string['managetopics'] = 'Gestionar temas';
$string['messageprovider:deletetopic'] = 'Notificación del tema';
$string['pluginname'] = 'Temas';
$string['save'] = 'Salvar';
$string['successdelete'] = 'El tema "{$a}" se ha eliminado correctamente';
$string['successupdate'] = 'El tema se ha actualizado correctamente';
$string['tagcollection_Topics'] = 'Colección de temas';
$string['timemodified'] = 'Modificado en';
$string['topic'] = 'Tema';
$string['topic:add'] = 'Agregar tema';
$string['topic:config'] = 'Configurar tema';
$string['topic:delete'] = 'Eliminar tema';
$string['topicdeleted'] = 'Se ha eliminado un tema';
$string['topicdeletedmessage'] = 'El tema \'{$a}\' se ha eliminado del sistema. Estás recibiendo este mensaje porque tus recursos han estado usando este tema. A continuación se muestra la lista de los recursos afectados:';
$string['topicexists'] = 'El tema &quot;{$a}&quot; ya existe.';
$string['topic:report'] = 'Ver informe de temas';
$string['topicsduplicated'] = 'Ya existen algunos temas: {$a}. Elimine los duplicados antes de agregar.';
$string['topic:update'] = 'Actualizar tema';
$string['total'] = 'Uso total';
$string['unsuccessdelete'] = 'No se ha podido eliminar el tema &quot;{$a}&quot;';
$string['update_topic_name'] = 'Actualizar tema {$a}';
$string['usageoftopics'] = 'Uso de temas';
$string['value'] = 'Valor';
$string['yescontinue'] = 'Borrar';
